# 約翰書信 (123John) 子句結構

聖經希臘文的子句結構可以分成三種：(1) 主要 (primary)、獨立 (independent) 子句；(2) 次要 (secondary)、從屬 (dependent/subordinate) 子句；(3) 內嵌 (embedded) 子句。三者的功用並不相同。  

因為就人與人溝通的特質來說，不論是文字或口語，語言都是線性 (linear) 的溝通過程。意思是：發送端 (說的人、寫的人)，是一個字、一個字地傳遞出去；而接收端 (聽的人、讀的人)，也是一個字、一個字地接收和理解。因此，從人際溝通思路的脈動來看，discourse (話語、篇章、論述) 就會有以下的進展過程：  

![](../images/discourse-flow.png)


在思路推進的過程中，三種子句的角色各有不同。

主要子句負責把思路推進，從 論點 A → 論點 B → 論點 C → ……。

從屬子句則是負責補充說明主要論點。例如：子句 A1, A2 補充說明論點 A；子句 B1 補充說明論點 B；子句 C1 補充說明論點 C。

而內嵌子句，則是扮演主要子句、從屬子句裡面的某個元素。例如：內嵌子句 x，就可以是從屬子句 A2 裡的主語 (S)；而內嵌子句 y，就可以是主要子句 B 裡面的補語 (C)；而內嵌子句 z，就可以是主要子句 C 裡面的狀語 (A)。

以下就從約翰書信當中列舉幾個常見的例子。

<div style="page-break-after: always;"></div>

### (1) 主要子句 (Primary Clause)
### (1a) 對等連接詞 (coordinate conjunctive) 
用對等連接詞 καί 帶出主要子句。καί 可以翻譯成 and/but。

- <rt>1Jn 1:5</rt> <RUBY><ruby><ruby><mark>καὶ</mark><rt>And</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>**ἔστιν**<rt>is</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAI-3S</rt></RUBY> (<RUBY><ruby><ruby>αὕτη<rt>this</rt></ruby><rt>οὗτος</rt></ruby><rt>D-NSF</rt></RUBY>)S (<RUBY><ruby><ruby>ἡ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSF</rt></RUBY> <RUBY><ruby><ruby>ἀγγελία<rt>message</rt></ruby><rt>ἀγγελία</rt></ruby><rt>N-NSF</rt></RUBY>)C
- <rt>2Jn 1:5</rt> <RUBY><ruby><ruby><mark>καὶ</mark><rt>And</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> (<RUBY><ruby><ruby>νῦν<rt>now</rt></ruby><rt>νῦν</rt></ruby><rt>ADV</rt></RUBY>)A <RUBY><ruby><ruby>**ἐρωτῶ**<rt>I implore</rt></ruby><rt>ἐρωτάω</rt></ruby><rt>V-PAI-1S</rt></RUBY> (<RUBY><ruby><ruby>σε,<rt>you,</rt></ruby><rt>σύ</rt></ruby><rt>P-2AS</rt></RUBY>)C <RUBY><ruby><ruby>κυρία,<rt>lady,</rt></ruby><rt>Κυρία</rt></ruby><rt>N-VSF</rt></RUBY> 


- καί 通常會放在句首——如果 καί 不是子句的第一個字，那麼很可能是當作副詞使用，意思是 also (也)、even (甚至)。



用對等連接詞 δέ 帶出主要子句。δέ 也可以翻譯成 and/but，但跟 καί 最大的差別則是「把論述推進 (development) 到下一個論點」。

- <rt>1Jn 2:11</rt> (<RUBY><ruby><ruby>ὁ<rt>The [one]</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY>)S<sub>-</sub> <RUBY><ruby><ruby><mark>δὲ</mark><rt>however</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <sub>-</sub>S( {<RUBY><ruby><ruby>*μισῶν*<rt>hating</rt></ruby><rt>μισέω</rt></ruby><rt>V-PAP-NSM</rt></RUBY> <rt>[</rt><RUBY><ruby><ruby>τὸν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASM</rt></RUBY> <RUBY><ruby><ruby>ἀδελφὸν<rt>brother</rt></ruby><rt>ἀδελφός</rt></ruby><rt>N-ASM</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>of him,</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GSM</rt></RUBY><rt>]c</rt> } ) (<RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τῇ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSF</rt></RUBY> <RUBY><ruby><ruby>σκοτίᾳ<rt>darkness</rt></ruby><rt>σκοτία</rt></ruby><rt>N-DSF</rt></RUBY>)A <RUBY><ruby><ruby>**ἐστὶν**<rt>is,</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAI-3S</rt></RUBY> 
- <rt>3Jn 1:14</rt> <RUBY><ruby><ruby>**ἐλπίζω**<rt>I hope</rt></ruby><rt>ἐλπίζω</rt></ruby><rt>V-PAI-1S</rt></RUBY> <RUBY><ruby><ruby><mark>δὲ</mark><rt>however</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> (<RUBY><ruby><ruby>εὐθέως<rt>soon,</rt></ruby><rt>εὐθέως</rt></ruby><rt>ADV</rt></RUBY>)A { <rt>[</rt><RUBY><ruby><ruby>σε<rt>you</rt></ruby><rt>σύ</rt></ruby><rt>P-2AS</rt></RUBY><rt>]c</rt> <RUBY><ruby><ruby>*ἰδεῖν,*<rt>to see,</rt></ruby><rt>εἴδω</rt></ruby><rt>V-2AAN</rt></RUBY> }C


- δέ 是後置詞，不能放在句首，通常放在子句的第二個字，但也可能放在更後面。





### (1b) 無連接詞 (asyndeton)
主要子句可以不需要連接詞，這在句法上叫做 Asyndeton (省略連接詞)，有些文法書用 Ø 符號來代表。在語意上，無連接詞*可能*是一個新段落的開始。

- <rt>1Jn 2:15</rt> <RUBY><ruby><ruby><mark>Μὴ</mark><rt>Not</rt></ruby><rt>μή</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby>**ἀγαπᾶτε**<rt>do love</rt></ruby><rt>ἀγαπάω</rt></ruby><rt>V-PAM-2P</rt></RUBY> (<RUBY><ruby><ruby>τὸν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASM</rt></RUBY> <RUBY><ruby><ruby>κόσμον<rt>world</rt></ruby><rt>κόσμος</rt></ruby><rt>N-ASM</rt></RUBY>)C 
- <rt>2Jn 1:8</rt> <RUBY><ruby><ruby><mark>**βλέπετε**</mark><rt>do watch</rt></ruby><rt>βλέπω</rt></ruby><rt>V-PAM-2P</rt></RUBY> <RUBY><ruby><ruby>ἑαυτοὺς<rt>yourselves,</rt></ruby><rt>ἑαυτοῦ</rt></ruby><rt>F-2APM</rt></RUBY> 



### (2) 從屬子句 (Subordinate Clause)



<div style="page-break-after: always;"></div>

### (2a) 從屬連接詞 (subordinate conjunctive)
用從屬連接詞 ἵνα 帶出來從屬子句，補充說明主要子句。

- <rt>2Jn 1:8</rt> <RUBY><ruby><ruby>**βλέπετε**<rt>do watch</rt></ruby><rt>βλέπω</rt></ruby><rt>V-PAM-2P</rt></RUBY> (<RUBY><ruby><ruby>ἑαυτοὺς<rt>yourselves,</rt></ruby><rt>ἑαυτοῦ</rt></ruby><rt>F-2APM</rt></RUBY>)C 
	- <RUBY><ruby><ruby><mark>ἵνα</mark><rt>so that</rt></ruby><rt>ἵνα</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>μὴ<rt>not</rt></ruby><rt>μή</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby>**ἀπολέσητε**<rt>you may lose</rt></ruby><rt>ἀπολλύω</rt></ruby><rt>V-AAS-2P</rt></RUBY> { <rt>[</rt><RUBY><ruby><ruby>ἃ<rt>what things</rt></ruby><rt>ὅς, ἥ</rt></ruby><rt>R-APN</rt></RUBY><rt>]c</rt> <RUBY><ruby><ruby>**εἰργασάμεθα,**<rt>we have worked for,</rt></ruby><rt>ἐργάζομαι</rt></ruby><rt>V-ADI-1P</rt></RUBY>}C


用從屬連接詞 ὅτι 帶出來從屬子句，補充說明主要子句。

- <rt>2Jn 1:4</rt> <RUBY><ruby><ruby>**Ἐχάρην**<rt>I rejoiced</rt></ruby><rt>χαίρω</rt></ruby><rt>V-2AOI-1S</rt></RUBY> (<RUBY><ruby><ruby>λίαν<rt>exceedingly</rt></ruby><rt>λίαν</rt></ruby><rt>ADV</rt></RUBY>)A
	- <RUBY><ruby><ruby><mark>ὅτι</mark><rt>that</rt></ruby><rt>ὅτι</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>**εὕρηκα**<rt>I have found</rt></ruby><rt>εὑρίσκω</rt></ruby><rt>V-RAI-1S</rt></RUBY> (<RUBY><ruby><ruby>ἐκ<rt>[some] of</rt></ruby><rt>ἐκ</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τῶν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GPN</rt></RUBY> <RUBY><ruby><ruby>τέκνων<rt>children</rt></ruby><rt>τέκνον</rt></ruby><rt>N-GPN</rt></RUBY> <RUBY><ruby><ruby>σου<rt>of you</rt></ruby><rt>σύ</rt></ruby><rt>P-2GS</rt></RUBY>)A { <RUBY><ruby><ruby>*περιπατοῦντας*<rt>walking</rt></ruby><rt>περιπατέω</rt></ruby><rt>V-PAP-APM</rt></RUBY> <rt>[</rt><RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>ἀληθείᾳ<rt>truth,</rt></ruby><rt>ἀλήθεια</rt></ruby><rt>N-DSF</rt></RUBY><rt>]a</rt> }C




### (2b) 關係子句

用關係代名詞 ὅς 帶出關係子句，補充說明主要子句。一般情況下，關係代名詞的數 (number)、性 (gender) 要與先行詞 (antecedent) 一致；格 (case) 則要看在關係子句中的角色而定。

- <rt>3Jn 1:1</rt> (<RUBY><ruby><ruby>Ὁ<rt>The</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>πρεσβύτερος<rt>elder,</rt></ruby><rt>πρεσβύτερος</rt></ruby><rt>A-NSM</rt></RUBY>)S (<RUBY><ruby><ruby>Γαΐῳ°¹<rt>To Gaius</rt></ruby><rt>Γάϊος</rt></ruby><rt>N-D<font color='red'>SM</font>-P</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-D<font color='red'>SM</font></rt></RUBY> <RUBY><ruby><ruby>ἀγαπητῷ°¹<rt>beloved,</rt></ruby><rt>ἀγαπητός</rt></ruby><rt>A-D<font color='red'>SM</font></rt></RUBY>)C 
	- (<RUBY><ruby><ruby><mark>ὃν°¹</mark><rt>whom</rt></ruby><rt>ὅς, ἥ</rt></ruby><rt>R-A<font color='red'>SM</font></rt></RUBY>)C (<RUBY><ruby><ruby>ἐγὼ<rt>I</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1NS</rt></RUBY>)S <RUBY><ruby><ruby>**ἀγαπῶ**<rt>love</rt></ruby><rt>ἀγαπάω</rt></ruby><rt>V-PAI-1S</rt></RUBY> (<RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>ἀληθείᾳ.<rt>truth.</rt></ruby><rt>ἀλήθεια</rt></ruby><rt>N-DSF</rt></RUBY>)A

有時候關係代名詞的數 (number)、性 (gender) 卻跟先行詞 (antecedent) 不一致，出現不尋常的用法 (W 337–38 = 華 352–53)，文法學家稱之為 *constructio ad sensum* (不按照語法、而是按照含意的結構)。

- <rt>2Jn 1:1</rt> (<RUBY><ruby><ruby>Ὁ<rt>The</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>πρεσβύτερος<rt>elder,</rt></ruby><rt>πρεσβύτερος</rt></ruby><rt>A-NSM</rt></RUBY>)S (<RUBY><ruby><ruby>ἐκλεκτῇ<rt>To [the] elect</rt></ruby><rt>ἐκλεκτός</rt></ruby><rt>A-D<font color='red'>SF</font></rt></RUBY> <RUBY><ruby><ruby>κυρίᾳ<rt>lady</rt></ruby><rt>Κυρία</rt></ruby><rt>N-D<font color='red'>SF</font></rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>τοῖς<rt>to the</rt></ruby><rt>ὁ</rt></ruby><rt>T-D<font color='red'>PN</font></rt></RUBY> <RUBY><ruby><ruby>τέκνοις<rt>children</rt></ruby><rt>τέκνον</rt></ruby><rt>N-DP<font color='red'>N</font></rt></RUBY> <RUBY><ruby><ruby>αὐτῆς<rt>of her,</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GSF</rt></RUBY>)C°²
	- (<RUBY><ruby><ruby><mark>οὓς°²</mark><rt>whom</rt></ruby><rt>ὅς, ἥ</rt></ruby><rt>R-A<font color='red'>PM</font></rt></RUBY>)C <RUBY><ruby><ruby>ἐγὼ<rt>I</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1NS</rt></RUBY> <RUBY><ruby><ruby>**ἀγαπῶ**<rt>love</rt></ruby><rt>ἀγαπάω</rt></ruby><rt>V-PAI-1S</rt></RUBY> (<RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>ἀληθείᾳ,<rt>truth,</rt></ruby><rt>ἀλήθεια</rt></ruby><rt>N-DSF</rt></RUBY>)A

<div style="page-break-after: always;"></div>


### (3) 內嵌子句 (Embedded Clause)

### (3a) 不定詞內嵌子句
不定詞是：動詞＋名詞的結合體。因為有名詞的特色，所以單獨一個不定詞，就可以當名詞使用，內嵌在其他子句裡面；因為有動詞的特色，所以可以有自己的主語 (通常是直接受格)、補語 (也是直接受格)、狀語，進而形成不定詞子句，內嵌在主要子句、從屬子句裡面，當成另外一個子句的元素。

- <rt>3Jn 1:13</rt> { <rt>[</rt><RUBY><ruby><ruby>Πολλὰ<rt>Many things</rt></ruby><rt>πολύς</rt></ruby><rt>A-APN</rt></RUBY><rt>]c1</rt> }C<sub>-</sub> <RUBY><ruby><ruby>**εἶχον**<rt>I had</rt></ruby><rt>ἔχω</rt></ruby><rt>V-IAI-1S</rt></RUBY> <sub>-</sub>C{ <RUBY><ruby><ruby>*γράψαι*<rt>to write</rt></ruby><rt>γράφω</rt></ruby><rt>V-AAN</rt></RUBY> <rt>[</rt><RUBY><ruby><ruby>σοι,<rt>to you,</rt></ruby><rt>σύ</rt></ruby><rt>P-2DS</rt></RUBY><rt>]c2</rt> }
- 不定詞 γράψαι 有兩個補語，一個是「事」(Πολλὰ)，一個是「人」(σοι)，合起來形成不定詞內嵌子句，當作主要動詞 εἶχον 的受詞 (補語)。


### (3b) 分詞內嵌子句
分詞是：動詞＋形容詞的結合體。因為有形容詞的特色，所以可以當作形容詞用，跟冠詞、實名詞結合，內嵌在其他子句裡面；因為有動詞的特色，所以可以有自己的主語 (通常是所有格，形成分詞的獨立所有格)、補語、狀語，進而形成分詞子句，內嵌在主要子句、從屬子句裡面，當成另外一個子句的元素。
- <rt>1Jn 4:16</rt> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> (<RUBY><ruby><ruby>ὁ<rt>the [one]</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> { <RUBY><ruby><ruby>*μένων*<rt>abiding</rt></ruby><rt>μένω</rt></ruby><rt>V-PAP-NSM</rt></RUBY> <rt>[</rt><RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τῇ<rt>[the]</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSF</rt></RUBY> <RUBY><ruby><ruby>ἀγάπῃ<rt>love,</rt></ruby><rt>ἀγάπη</rt></ruby><rt>N-DSF</rt></RUBY><rt>]a</rt> } )S (<RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>[the]</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSM</rt></RUBY> <RUBY><ruby><ruby>θεῷ<rt>God</rt></ruby><rt>θεός</rt></ruby><rt>N-DSM</rt></RUBY>)A <RUBY><ruby><ruby>**μένει,**<rt>abides,</rt></ruby><rt>μένω</rt></ruby><rt>V-PAI-3S</rt></RUBY> 
- 分詞 μένων 當作形容詞用，前面加上冠詞 ὁ 變成 T—A (分詞) 的結構，變成了實名詞 (substantive)。


- <rt>3Jn 1:3</rt> <RUBY><ruby><ruby>**ἐχάρην**<rt>I rejoiced</rt></ruby><rt>χαίρω</rt></ruby><rt>V-2AOI-1S</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>for</rt></ruby><rt>γάρ</rt></ruby><rt>CONJ</rt></RUBY> (<RUBY><ruby><ruby>λίαν<rt>exceedingly</rt></ruby><rt>λίαν</rt></ruby><rt>ADV</rt></RUBY>)A 
	- {<RUBY><ruby><ruby><mark>*ἐρχομένων*</mark><rt>when were coming</rt></ruby><rt>ἔρχομαι</rt></ruby><rt>V-PNP-GPM</rt></RUBY> <rt>[</rt><RUBY><ruby><ruby>ἀδελφῶν<rt>[the] brothers</rt></ruby><rt>ἀδελφός</rt></ruby><rt>N-GPM</rt></RUBY><rt>]s</rt> }A1 
	- <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> { <RUBY><ruby><ruby><mark>*μαρτυρούντων*</mark><rt>those bearing witness</rt></ruby><rt>μαρτυρέω</rt></ruby><rt>V-PAP-GPM</rt></RUBY> <rt>[</rt><RUBY><ruby><ruby>σου<rt>from you</rt></ruby><rt>σύ</rt></ruby><rt>P-2GS</rt></RUBY> <RUBY><ruby><ruby>τῇ<rt>to the</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSF</rt></RUBY> <RUBY><ruby><ruby>ἀληθείᾳ,<rt>to truth,</rt></ruby><rt>ἀλήθεια</rt></ruby><rt>N-DSF</rt></RUBY><rt>]c</rt> }A2
- 分詞 ἐρχομένων 當作動詞使用，因為動作者跟主要子句的主詞 (我) 不同，所以用所有格表達分詞的主語，形成 Genitive Absolute 分詞的獨立所有格 (W 654–55 = 華 691–92) 結構，成為分詞內嵌子句，當作副詞 (狀語) 使用，修飾主要動詞 ἐχάρην。
- 分詞 μαρτυρούντων 當作動詞使用，後面有自己的補語，合起來成為分詞內嵌子句，當作副詞 (狀語) 使用，修飾主要動詞 ἐχάρην。






---
[約翰書信希臘文筆記  ↵](1John-Notes.md)
