# Greek Grammar Beyond the Basics•中級希臘文文法<br>Syntax Summaries•語法規則簡述—中英頁碼對照

說明1：(英文版 page number)•(中文版頁碼)。  
說明2：➡表示重要、出現機率高的句法類別；✚表示容易誤解的句法類別。  

## Nouns and Nominals•名詞與主格實名詞

###  The Cases•格

### Nominative•主格
- *Primary Uses (38-49)•主要功能 (37-48)*
	- ➡(1) Subject (38-40)•主詞 (37-39)
	- ➡(2) Predicate Nominative (40-48)•主格述詞 (39-47)
	- ➡(3) Nominative in Simple Apposition (48-49)•單純同位主格 (47-48)
- *Grammatically Independent Uses of the Nominative (49-60)•文法上是獨立使用的主格用法 (48-60)*
	- ➡(1) Nominative Absolute (49-51)•作標題、稱呼用的主格 (48-50)
	- ➡(2) *Nominativus Pendens* (Pendent Nominative) (51-53)•破格主詞補語 (50-51)
	- ➡(3) Parenthetic Nominative (53-54)•作為插語的主格 (52-53)
	- (4) Nominative in Proverbial Expressions (54-55)•引入語語的主格用法 (53-54)
	- ➡(5) Nominative for Vocative (Nominative of Address) (56-59)•作呼格用的主格(作稱呼用) (55-58)
	- (6) Nominative of Exclamation (59-60)•表驚噴的主格 (59-60)
- *Nominatives in Place of Oblique Cases (61-64)•主格取代斜格 (60-64)*
	- (1) Nominative of Appellation (61)•作為稱謂的主格 (60)
	- (2) Nominative in Apposition to Oblique Cases (62)•作為斜格同位詞的主格 (61)
	- (3) Nominative After a Preposition (62-64)•作介系詞受詞的主格 (62-63)
	- (4) Nominative for Time (64)•表時距的主格 (63-64)

### Vocative•呼格
- *Direct Address (67-70)•直接的稱謂 (67-70)*
	- ➡(1) Simple Address (67-68)•簡單的稱謂 (67-68) 
	- (2) Emphatic (or, Emotional) Address (68-69)• 強調性(或情緒性)的稱謂 (68-69) 
- *Exclamation (70)•表達驚嘆 (69)*
- *Apposition (70-71)•表達同位 (69-70)*

### Genitive•所有格
- *Adjectival (78-107)•形容性用法 (77-109)*
	- ✚(1) Descriptive Genitive (79-81)•1用作一般性的描述與修飾功能 (78-80)
	- ➡(2) Possessive Genitive (81-83)•用作表達擁有 (80-82)
	- (3) Genitive of Relationship (83-84)•用作呈現關係 (82-83)
	- ➡(4) Partitive Genitive ("Wholative") (84-86)•用作凸顯部屬關連 (83-85)
	- ➡(5) Attributive Genitive (86-88)•用作形容功能 (85-88)
	- (6) Attributed Genitive (89-91)•用作被修飾功能 (88-91)
	- (7) Genitive of Material (91-92)•指明材質 (91-92)
	- (8) Genitive of Content (92-94)•指明內容物 (92-94)
	- ➡(9) Genitive in Simple Apposition (94)•指明簡單的同位語 (95)
	- ➡(10) Genitive of Apposition (Epexegetical) (95-100)•指明補述同位語 (95-101)
	- (11) Genitive of Destination (a.k.a. Direction or Purpose) (100-101)•指明目的 (101-02)
	- (12) Predicate Genitive (102)•作為述詞補語 (102-03)
	- (13) Genitive of Subordination (103-104)•指明從屬 (103-05)
	- (14) Genitive of Production/Producer (104-106)•指明施做者 (106-07)
	- (15) Genitive of Product (106-107)•指明結果 (107-09)
- *Ablatival Genitive (107-12)•表達「離開」這個意涵的所有格用法 (109-14)*
	- (1) Genitive of Separation (107-109)•1表達「分離」 (109-10)
	- (2) Genitive of Source (or Origin) (109-10)•表達「根源」 (110-12)
	- ➡(3) Genitive of Comparison (110-12)•表達「比較」 (112-14)
- *Verbal Genitive (112-21)•動詞性用法 (114-33)*
	- ➡(1) Subjective Genitive (113-16)•指明動作的施做者 (118-21)
	- ➡(2) Objective Genitive (116-19)•指明動作的接受者 (118-21)
	- (3) Plenary Genitive (119-21)•雙重角色的功能 (121-23)
- *Adverbial Genitive (121-30)•副詞性用法 (123-30)*
	- (1) Genitive of Price or Value or Quantity (122)•指明「價錢、價值、或品質」 (124)
	- ➡(2) Genitive of Time (kind of time) (122-24)•指明「時間(的類別)」 (124-26)
	- (3) Genitive of Place (where or within which) (124-25)•指明「地點」 (126-27)
	- (4) Genitive of Means (125)•指明「方法」 (127-28)
	- (5) Genitive of Agency (126-27)•指明「動作的施做人」 (128-30)
	- ➡(6) Genitive Absolute (127)•作獨立分詞片語的主詞 (130)
	- (7) Genitive of Reference (127-28)•指明作為參考的對象 (130-31)
	- (8) Genitive of Association (128-30)•指明關連的對象 (131-33)
- *After Certain Words (131-36)•跟在若干特定的字彙後面 (134-39)*
	- ➡(1) Genitive After Certain Verbs (as a Direct Object) (131-34)•跟在動詞後面(作直接受詞) (134-37)
	- (2) Genitive After Certain Adjectives (and Adverbs) (134-35)•跟在形容詞後面(或副詞) (137-38)
	- (3) Genitive After Certain Nouns (135)•跟在名詞後面 (138-39)
	- ➡(4) Genitive After Certain Prepositions (136)•跟在介系詞後面 (139)

### Dative•間接受格
- *Pure Dative Uses (140-53)•單純的間接受格用法 (144-57)*
	- ➡(1) Dative Indirect Object (140-42)•用作間接受詞 (144-46)
	- ➡(2) Dative of Interest (142-44)•表達與利益有關的接受者 (146-48)
		- (a) Advantage (142-44)•得利 (147-48)
		- (b) Disadvantage (142-44)•受損 (147)
	- ➡(3) Dative of Reference/Respect (144-46)•作為觀點的參考點 (148-50)
	- (4) Ethical Dative (146-47)•作為倫理的參考點 (150-51)
	- (5) Dative of Destination (147-48)•指明目的 (151-52)
	- (6) Dative of Recipient (148-49)•指明動作的接受者 (152-53)
	- (7) Dative of Possession (149-51)•指明所有物的擁有者 (153-55)
	- (8) Dative of Thing Possessed (disputed) (151)•指明所擁有的所有物 (155)
	- (9) Predicate Dative (152)•作為述詞捕語 (156)
	- ➡(10) Dative in Simple Apposition (152-53)•作為同位語 (156-57)
- *Local Dative Uses (153-58)•作度量衡使用 (157-63)*
	- (1) Dative of Place (153)•表達地點 (157)
	- ➡(2) Dative of Sphere (153-55)•表達動作的範疇 (158-59)
	- ➡(3) Dative of Time (when) (155-57)•表達時間 (159-61)
	- (4) Dative of Rule (157-58)•表達規則 (161-63)
- *Instrumental Dative Uses (158-71)•指明工具 (163-76)*
	- ➡(1) Dative of Association/Accompaniment (159-61)•表達關連 (163-65)
	- (2) Dative of Manner (or Adverbial Dative) (161-62)•表達樣貌 (165-66)
	- ➡(3) Dative of Means/Instrument (162-63)•表達方法或工具 (167-68)
	- ✚(4) Dative of Agency (163-66)•指明動作的施做者 (168-71)
	- (5) Dative of Measure/Degree of Difference (166-67)•指明程度的差異 (171-72)
	- ➡(6) Dative of Cause (167-68)•指明原因 (172司 73)
	- (7) Cognate Dative (168-69)•表明強調 (173-74)
	- (8) Dative of Material (169-70)•指明材質 (175)
	- ✚(9) Dative of Content (170-71)•指明內容物 (175-76)
- *Dative After Certain Words (171-75)•跟在若干特定的字彙後面 (176-81)*
	- ➡(1) Dative Direct Object (171-73)•跟在動詞後面作直接受詞 (176-79)
	- (2) Dative After Certain Nouns (173-74)•跟在名詞後面 (179)
	- (3) Dative After Certain Adjectives (174-75)•跟在形容詞後面 (180)
	- ➡(4) Dative After Certain Prepositions (175)•跟在介系詞後面 (180-81)

### Accusative•直接受格
- *Substantival Uses of the Accusative (179-99)•作實名詞用 (185-206)*
	- ➡(1) Accusative Direct Object (179-81)•跟在動詞後面作直接受詞 (185-87)
	- ➡(2) Double Accusatives (181-89)•在有雙重受詞的情況 (187-95)
		- ➡(a) Person-Thing (181-82)•人與物 (187-88)
		- ➡(b) Object-Complement (182-89)•受詞與受詞補語 (189-95)
	- (3) Cognate Accusative (Accusative of Inner Object) (189-90)•表明強調 (195-97)
	- (4) Predicate Accusative (190-92)•作為述詞補語 (197-98)
	- ➡(5) Accusative Subject of Infinitive (192-97)•作不定詞語意上的主詞 (199-204)
	- (6) Accusative of Retained Object (197)•作為殘留受詞的指標 (204)
	- (7) Pendent Accusative (Accusativum Pendens) (198)•破格受詞補語 (205)
	- ➡(8) Accusative in Simple Apposition (198-99)•指明簡單的同位語 (205-06)
- *Adverbial Uses of the Accusative (199-205)•作副詞用 (206-13)*
	- (1) Adverbial Accusative (Accusative of Manner) (200-201)•表達樣貌 (207-08)
	- ➡(2) Accusative of Measure (or Extent of Space or Time) (201-203)•指明程度的差異 (208-10)
	- (3) Accusative of Respect or (General) Reference (203-204)•作為觀點、參考點 (211)
	- (4) Accusative in Oaths (204-205)•作為起誓的基礎 (212-13)
- ➡*Accusative After Certain Prepositions (205)•跟在若干特定的字彙後面 (213)*


## The Article•冠詞

### Regular Uses of the Article•規則用法
- ➡(1) *As a Pronoun (211-16)•作為代名詞 (219-24)*
	- ➡(a) Personal Pronoun (211-12)•人稱代名詞 (219-21)
	- (b) Alternative Personal Pronoun (212-13)•一組代名詞 (221-22)
	- ➡(c) Relative Pronoun (213-15)•關係代名詞 (222-23)
	- (d) Possessive Pronoun (215-16)•表達「擁有」 (223-24)
- (2) *With Substantives (216-31)•伴隨有實名詞 (224-41)*
	- ➡(a) Individualizing Article (216-27)•表達個別化的功能 (225-27)
		- ➡(1) Simple Identification (216-17)•單純的確認 (225-26)
		- ➡(2) Anaphoric (Previous Reference) (217-20)•回溯前述 (226-29)
		- (3) Kataphoric (Following Reference) (220-21)•展望未來 (229)
		- ➡(4) Deictic ("Pointing" Article) (221)•現場指示 (233-34)
		- ➡(5) *Par Excellence* (222-23)•指明是最出眾的 (231-32)
		- ➡(6) Monadic ("One of a Kind" or "Unique" Article) (223-24)•指明是唯一的 (233-34)
		- ➡(7) Well-Known ("Celebrity" or "Familiar" Article) (225)•指明是眾所周知的 (234-35)
		- ➡(8) Abstract (i.e., the Article with Abstract Nouns) (226-27)•指明指涉對象的抽象性 (235-37)
	- ➡(b) Generic Article (227-31)•表達一般化 (237-41)
- ➡(3) *As a Substantiver (231-38)•作實名詞用 (242-49)*
	- (a) Adverbs (232-33)•副詞 (242-43)
	- (b) Adjectives (233)•形容詞 (243-44)
	- (c) Participles (233-34)•分詞 (244-45)
	- (d) Infinitives (234-35)•不定詞 (245)
	- (e) Genitive Word or Phrase (235-36)•所有格(實)名詞或片語 (246)
	- (f) Prepositional Phrase (236)•介系片語 (246-47)
	- (g) Particles (237)•分詞 (247-48)
	- (h) Finite Verbs (237)•主要動詞 (248)
	- (i) Clauses, Statements, and Quotations (237-38)•子句、陳述、引句 (248-49)
- ➡(4) *As a Function Marker (238-43)•用來標示功能 (249-54)*
	- (a) To Denote Adjectival Positions (239)•用來標示形容詞的位置 (249-50)
	- (b) With Possessive Pronouns (239)•與所有代名詞連用 (250)
	- (c) In Genitive Phrases (239-40)•用來指明所有格片語的確定性 (250-51)
	- (d) With Indeclinable Nouns (240-41)•與沒有格變式的名詞連用 (251-52)
	- (e) With Participles (241)•與分詞連用 (252)
	- (f) With Demonstratives (241-42)•與指示代名詞連用 (252-53)
	- (g) With Nominative Nouns (242)•與主格名詞連用 (253)
	- (h) To Distinguish Subject from Predicate Nominative and Object from Complement (242-43)•用以區別主詞與主格補語、以及受詞與受詞補語 (253-54)
	- (i) With the Infinitive to Denote Various Functions (243)•與不定詞連用 (254)

### Absence of the Article•不帶冠詞的情況
- ➡(1) *Indefinite (244)•不確定性的 (255)*
- ➡(2) *Qualitative (244-45)•定性的 (255-56)*
- ➡(3) *Definite (245-54)•確定性的 (256-67)*
	- ➡(a) Proper Names (245-47)•專有名詞 (257-58)
	- ➡(b) Object of a Preposition (247)•介系詞的受詞 (258-59)
	- ➡(c) With Ordinal Numbers (248)•帶有序數 (259)
	- ➡(d) Predicate Nominative (248)•主格補語 (259)
	- ➡(e) Complement in Object-Complement Construction (248)•受詞一一受詞補語結構中的補語 (260)
	- ➡(f) Monadic Nouns (248-49)•唯一的名詞 (260-61)
	- ➡(g) Abstract Nouns (249-50)•抽象名詞 (261-62)
	- ➡(h) A Genitive Construction (Apollonius' Corollary) (250-52)•(262-64)
	- ➡(i) With a Pronominal Adjective (253)•有代名形容詞的情況 (264-65)
	- ➡(j) Generic Nouns (253-54)•一般性名詞 (253-54)

### Special Uses and Non-Uses of the Article•冠詞的特殊用法或不帶冠詞的用法
- (A) *Anarthrous Pre-Verbal Predicate Nominatives (Involving Colwell's Rule) (256-70)•在動詞前、不帶冠詞的主格述詞補語 (268-83)*
	- ➡(1) Statement of the Rule (257)•這個規則的陳述 (268)
	- (2) Misunderstanding of the Rule (257)•這個規則的誤解 (268)
	- ➡(3) Clarification of the Rule (259-62)•這個規則的解說 (268-83)
- (B) *The Article with Multiple Substantives Connected by Καί (Granville Sharp Rule and Related Constructions) (270-90)•冠詞與許多實名詞透過 Καί 連接的用法 (TSKS) (283-304)*
	- ➡(1) Statement of the Granville Sharp Rule (271-72)•Granvi11e Sharp Rule 的陳述 (283-85)
	- ➡(2) Validity of the Rule Within the New Testament (273-77)•這個規則在新約中的真確性 (285-90)
	- ➡(3) TSKS Constructions Involving Impersonal, Plural, and Proper Nouns (277-90)•TSKS 結構帶有非人格化名詞、或複數名詞、或專有名詞 (291)
		- (a) Proper Names (277-78)•專有名詞 (291)
		- ➡(b) Plural Personal Constructions (1) distinct, (2) identical, (3) overlap (278-86)•複數名詞 (1)不同; (2)相同; (3)有語意重疊 (291-300)
		- ➡(c) Impersonal Constructions (1) distinct, (2) identical, (3) overlap (286-90)•非人格化名詞 (1)不同; (2)相同; (3)有語意重疊 (300-04)


## Adjectives•形容詞

### "Non-Adjectival" Uses of the Adjective•形容詞的非形容性用法
- *The Adverbial Use of the Adjective (293)•具副詞功能的形容詞 (307)*
- ➡*The Independent or Substantival Use of the Adjective (294-95)•形容詞的獨立用法、作實名詞用 (308-09)*

### The Use of the Positive, Comparative, and Superlative Forms of the Adjective•形容詞的原級、比較級、最高級用法
- (A) *The Use of the Positive Adjective (297-98)•A形容詞的原級用法 (310-12)*
	- ➡(1) Normal Usage (297)•一般用法 (311)
	- (2) Positive for Comparative (297)•原級形容詞作比較級用 (311-12)
	- (3) Positive for Superlative (298)•原級形容詞作最高級用 (312)
- (B) *The Use of the Comparative Adjective (298-301)•B形容詞的比較級用法 (312-16)*
	- ➡(1) Normal Usage (299)•1一般用法 (313)
	- (2) Comparative for Superlative (299-300)•比較級的形式作最高級用 (313-14)
	- (3) Comparative for Elative (300-301)•比較級的形式作強調用 (314-16)
- (C) *The Use of the Superlative Adjective (301-305)•形容詞的最高級用法 (316-20)*
	- ➡(1) "Normal" Usage (301-302)•1一般用法 (316-17)
	- ➡(2) Superlative for Elative (303)•最高級的形式作強調用 (317)
	- ➡(3) Superlative for Comparative (303-305)•最高級的形式作比較級用 (317-20)

### The Relation of Adjective to Noun•形容詞跟名詞的關係
- (A) *When the Article Is Present (306-309)•A當冠詞存在時 (320-23)*
	- ➡(1) The Attributive Positions (306-307)•l當形容詞作修飾用時 (320-22)
		- (a) First Attributive (306)•站在第一修飾位置 (320-21)
		- (b) Second Attributive (306-307)•站在第二修飾位置 (321)
		- (c) Third Attributive (307)•站在第三修飾位置 (321-22)
	- ➡(2) The Predicate Positions (307-309)•當形容詞作補述用時 (322-23)
		- (a) First Predicate (307-308)•站在第一補述位置 (322)
		- (b) Second Predicate (308)•b 站在第二補述位置 (323)
- (B) *When the Article Is Absent (309-14)•B當沒有冠詞存在時 (324-26)*
	- ➡(1) The Anarthrous Adjective-Noun Construction (309-10)•不帶冠詞的「形容詞一一名詞」結構 (324-25)
	- ➡(2) The Anarthrous Noun-Adjective Construction (310-11)•不帶冠詞的「名詞一形容詞」結構 (325-26)

## Pronouns•代名詞

### Semantic Categories: Major Classes•語意類別：主要分類

### A Personal Pronouns (320-25)•人稱代名詞 (335-40)
- ➡(1) Nominative Uses (321-23)•主格用法 (335-38)
	- (a) Emphasis (321-23)•用來強調 (335 回 36)
		- (1) Contrast (321-22)•用以對此 (336-37)
		- (2) Subject Focus (322-23)•強調主詞 (337-38)
	- (b) Redundancy (323)•贅詞 (338)
- ➡(2) Oblique Cases (324-25)•斜格 (338-40)
	- (a) Normal Use (324)•一般用法 (338-39)
	- (b) Possessive (324)•表達擁有 (339)
	- (c) Reflexive (324-25)•表達反身的動作 (339-40)

### B Demonstrative Pronouns (325-35)•指示代名詞 (340-50)
- ➡(1) Regular Uses (as Demonstratives) (325-28)•一般用法(作為指稱的功能) (340-45)
	- (a) οὗτος (Proximity) (326-27)•οὗτος (指在近處的人/事/物) (341-42)
	- (b) ἐκεῖνος (Remoteness) (327-28)•ἐκεῖνος (指在遠處的人/事/物) (342-43)
	- (c) ὅδε (anticipatory/proleptic) (328)•ὅδε (經常用為後述用法) (343)
- (2) For Personal Pronouns (328-29)•作為人稱代名詞 (344-45)
- (3) Unusual Uses (from an English perspective) (329-35)•不尋常的用法(從英文的觀點) (345-50)
	- (a) Pleonastic (Redundant, Resumptive) (329-30)•冗筆用法 (345-46)
	- (b) Constructio ad Sensum (construction according to sense) (330-35)•基於概念相同、而違反文法規則的結構 (346-50)
		- (1) Gender (331-32)•性 (346-47)
		- (2) Number (332-33)•數 (348)
	- (c) Conceptual Antecedent or Postcedent (333-35)•追溯前(後)述的概念 (348-50)


### C Relative Pronouns (335-45)•關係代名詞 (351-60)
- ➡(1) ὅς (336-43)•ὅς (351)
	- (a) Regular Use (336-37)•一般用法 (351-52)
	- (b) "Unusual" Uses (337-43)•不尋常的用法 (352-60)
		- ➡(1) Natural Gender vs Grammatical Gender (constructio ad sensum) (337-38)•概念上的性與文法規則的性 (352-53)
		- ➡(2) Case (338-39)•格 (354)
			  - a) Attraction (a.k.a. Direct Attraction) (338-39)•正向影響 (354)
			  - b) Inverse Attraction (a.k.a. Indirect Attraction) (339)•反向影響 (354)
		- ➡(3) Antecedent Complexities (339-43)•有關前述詞較複雜情況 (355-59)
		  - a) Omission of Antecedent (339-42)•前述詞被省略 (355-57)
		  - b) Adverbial/Conjunctive Uses (342-43)•作副詞或連接詞用 (357-59)
- ➡(2) ὅστις (343-45)•ὅστις (359-60)
	- (a) Generic (343-44)•一般性含意 (359-60)
	- (b) Qualitative (344)•定位的含意 (360)
	- (c) Confusion with ὅς (344-45)•與 ὅς 混用 (360)

###  D Interrogative Pronouns ask a question (345-46)•疑問代名詞 (360-62)
- ➡(1) τίς & τί (345-46)•(361)
- (2) ποῖος & πόσος (346)•(362)

### E Indefinite Pronouns (347)•不定代名詞 (362-63)
- ➡(1) Substantival (347)•作實名詞用 (363)
- ➡(2) Adjectival (347)•作形容詞用 (363)

### F Possessive Pronouns (Adjectives) (348):•「擁有」代名詞 (363-64) (364)
- ➡(1) Possessive Adjective (ἐμός, σός, ἡμέτερος, ὑμέτερος) lexicalizes possession (348)•藉著表達「擁有」的形容詞 (ἐμός, σός, ἡμέτερος, ὑμέτερος) 來表達 (364)
- ➡(2) Personal Pronoun in Genitive (αὐτοῦ) grammaticalizes possession (348)•藉著人稱代名詞的有格 (αὐτοῦ) 用文法規則來表達 (364)

### G Intensive Pronoun (348-50)•用為強調的代名詞 (364-65)
- ➡(1) As an Intensive Pronoun (349)•作強調功能的代名詞 (364-65)
- ➡(2) As an Identifying Adjective (349-50)•作強調功能的形容詞 (365)
- ➡(3) As a Third Person Personal Pronoun (348)•作第三人稱的代名詞 (365)

### H Reflexive Pronouns (350-51)•反身代名詞 (366-67)

### I Reciprocal Pronouns (351)•相互代名詞 (367)

### Lexico-Syntactic Categories: Major Terms•按照字彙一一句法分類：主要詞彙 (368)
- (A) ἀλλήλων (352)•(368)
- (B) αὐτός (352)•(368)
- (C) ἑαυτοῦ (352)•(368)
- (D) ἐγώ (352)•(368)
- (E) ἐκεῖνος (352)•(368-69)
- (F) ἐμαυτοῦ (352)•(369)
- (G) ἡμεῖς (353)•(369)
- (H) ὅδε (353)•(369)
- (I) ὅς (353)•(369)
- (J) ὅστις (353)•(369)
- (K) οὗτος (353)•(369)
- (L) ποῖος (353)•(370)
- (M) πόσος (353)•(370)
- (N) σεαυτοῦ (353)•(370)
- (O) σύ (353)•(370)
- (P) τίς (353)•(370)
- (Q) τις (354)•(370)
- (R) ὑμεῖς (354)•(370)


## Prepositions•介系詞
- (A) ᾽Ανά (Accusative) (364)•(帶直接受格) (381)
- (B) ᾽Αντί (Genitive) (364-68)•(帶所有格) (381-85)
- (C) ᾽Από (Genitive) (368)•(帶所有格) (385)
- (D) Διά (Genitive, Accusative) (368-69)•(帶所有格，帶直接受格) (386)
- (E) Εἰς (Accusative) (369-71)•(帶直接受格) (386-88)
- (F) ᾽Εκ (Genitive) (371-72)•(帶所有格) (388-89)
- (G) ᾽Εν (Dative) (372-75)•(帶間接受格) (389-92)
- (H) ᾽Επί (Genitive, Dative, Accusative) (376) ‖
- Ι. Κατά (Genitive, Accusative) (376-77)•(帶所有格，帶直接受格) (394)
- (J) Μετά (Genitive, Accusative) (377-78)•(帶所有格，帶直接受格) (395)
- (K) Παρά (Genitive, Dative, Accusative) (378)•(帶所有格，帶間接受格，帶直接受格) (396)
- (L) Περί (Genitive, Accusative) (379)•(帶所有格，帶直接受格) (397)
- (M) Πρό (Genitive) (379)•(帶所有格) (397)
- (N) Πρός (Accusative almost exclusively) (380-82)•(多半帶直接受格) (398-400)
- (O) Σύν (Dative) (382)•(帶間接受格) (400)
- (P) Ὑπέρ (Genitive, Accusative) (383-89)•(帶所有格，帶直接受格) (401-08)
- (Q) Ὑπό (Genitive, Accusative) (389)•(帶所有格，帶直接受格) (408-09)



## Verbs and Verbals•動詞與表達動作的用詞

### Person and Number•人稱與數

### Person (391-99)•人稱 (411-19)
- (A) First Person for Third Person ("I" = "Someone") (391-92)•以第一人稱代替第三人稱 (411-12)
- (B) Second Person for Third Person ("You" = "Someone")? (392-93)•以第二人稱代替第三人稱 (412-13)
- (C) First Person Plural Constructions (393-99)•第一人稱複數的用法 (413-19)
	- (1) Editorial "We" (Epistolary Plural) (394-96)•編輯性的「我們」 (414-17)
	- ➡(2) Inclusive "We" (Literary Plural) (397-99)•包容性的「我們」 (418)
	- ➡(3) Exclusive "We" (397-99)•排他性的「我們」 (418-19)

### Number (399-406)•數 (420-26)
- (A) Neuter Plural Subject with Singular Verb (399-400)•中性複數主詞使用單數動詞 (420-21)
- (B) Collective Singular Subject with Plural Verb (400-401)•集合(單數)名詞的主詞使用複數動詞 (421)
- (C) Compound Subject with Singular Verb (401-402)•裡合主詞使用單數動詞 (421-22)
- (D) The Indefinite Plural (402-403)•不定複數主詞 (423-24)
- (E) The Categorical Plural (a.k.a. Generalizing Plural) (403-406)•概括性稱呼的主詞 (424-26)

### Voice•語態

### Active (410-14)•主動 (431-35)
- (A) Simple Active (411)•簡單的主動 (431)
- (B) Causative Active (a.k.a. Ergative) (411-12)•驅使性主動 (432-33)
- (C) Stative Active (412-13)•靜態描述性主動 (433-34)
- (D) Reflexive Active (413-14)•有反身動作含意的主動 (434-35)

### Middle (414-30)•關身 (435-52)
- (A) Direct Middle (a.k.a. Reflexive or Direct Reflexive) (416-18)•直接關身 (437-39)
- (B) Redundant Middle (418-19)•累贅的關身用法 (439-40)
- (C) Indirect Middle (a.k.a. Indirect Reflexive, Benefactive, Intensive, Dynamic) (419-23)•間接關身 (440-44)
- (D) Causative Middle (423-25)•驅使性關身 (444-46)
- (E) Permissive Middle (425-27)•允准性關身 (446-48)
- (F) Reciprocal Middle (427)•相互性關身 (449)
- (G) Deponent Middle (428-30)•作為異態動詞的關身 (449-52)

### Passive (431-41)•被動 (452-61)
- (A) Passive Constructions (431-39)•被動的結構 (453)
	- ➡(1) The Passive With and Without Expressed Agency (431-38)•被動動詞帶有或沒有帶動作的施做者 (453-60)
		- (a) With Agency Expressed (431-35)•帶有動作的施做者 (453)
			- ➡(1) Ultimate Agent (433)•最終的動作施做者 (453-54)
			- ➡(2) Intermediate Agent (433-34)•中介的動作施做者 (455-56)
			- ➡(3) Impersonal Means (434-35)•非人格化的方法 (456-57)
		- (b) With No Agency Expressed (435-38)•沒有帶動作的施做者 (457-60)
	- (2) Passive With an Accusative Object (438-39)•被動動詞跟著它直接受格的受詞 (460-61)
- (B) Passive Uses (439-41)•被動的用法 (461-63)
	- ➡(1) Simple Passive (439-40)•簡單的被動 (461-62)
	- (2) Causative/Permissive Passive (440-41)•驅使性/允准性被動 (462-63)
	- ➡(3) Deponent Passive (441)•作為異態動詞的被動 (463)



### Moods•語氣

### Indicative (448-61)•直說語氣 (471-84)
- ➡(1) Declarative Indicative (449)•宣告性的直說語氣 (471-72)
- ➡(2) Interrogative Indicative (449-50)•詢問性的直說語氣 (472-73)
- ➡(3) Conditional Indicative (450-51)•條件性的直說語氣 (473-74)
- ➡(4) Potential Indicative (451-52)•意願性的直說語氣 (474-75)
- (5) Cohortative (Command, Volitive) Indicative (452-53)•勸服性的直說語氣 (475)
- ➡(6) The Indicative with ῾Οτι (453-61)•帶有 ῾Οτι 這字的直說語氣 (475-84)
	- (a) Substantival ῾Οτι Clauses (453-59)•作實名詞用的 ῾Οτι 子句 (476-82)
		- (1) Subject Clause (453-54)•子句作主詞 (476)
		- ➡(2) Direct Object Clause (454-58)•子句作受詞 (476-81)
			- a) Direct Object Proper (454)•作直接受詞 (477)
			- b) Direct Discourse (a.k.a. Recitative ῾Οτι Clause, ῾Οτι Recitativum) (454-55)•作直述句 (477-78)
			- c) Indirect Discourse (a.k.a. Declarative ῾Οτι Clause) (456-58)•作間述句 (478-81)
		- ➡(3) Apposition (to noun, pronoun, or other substantive) (458-59)•作同位語 (481-82)
	- (b) Epexegetical (459-60)•作補述語 (482)
	- (c) Causal (Adverbial) (460-61)•表達原因 (483-84)

### Subjunctive (461-80)•假設語氣 (484-504)
- ➡(1) In Independent Clauses (463-69)•在獨立子句中 (486-93)
	- (a) Hortatory Subjunctive (464-65)•勸服性的假設語氣 (487-88)
	- (b) Deliberative Subjunctive (a.k.a. Dubitative) (465-68)•刻意提間的假設語氣 (488-91)。
	- (c) Emphatic Negation Subjunctive (468-69)•清楚否決的假設語氣用法 (491-92)
	- (d) Prohibitive Subjunctive (469)•表達「禁止」的假設語氣用法 (492-93)
- ➡(2) In Dependent (Subordinate) Clauses (469-80)•在附屬(從屬)子句中 (493-504)
	- (a) Subjunctive in Conditional Sentences (469-71)•在假定子句中的假設語氣用法 (493-94)
	- (b) ῾Ινα + the Subjunctive (471-77)•在 ῾Ινα 子句中的假設語氣動詞 (494-501)
		- ➡(1) Purpose ῾Ινα Clause (a.k.a. Final or Telic ῾Ινα) (472)•表達目的 (495-96)
		- (2) Result ῾Ινα Clause (a.k.a. Consecutive or Ecbatic ῾Ινα) (473)•展示結果 (496~97)
		- ➡(3) Purpose-Result ῾Ινα Clause (473-74)•同時有目的與結果 (497-98)
		- ➡(4) Substantival ῾Ινα Clause (a.k.a. Sub-Final Clause) (474-76)•作實名詞用 (498-99)
			- a) Subject Clause (475)•作主詞 (498-99)
			- b) Predicate Nominative Clause (475)•作主格述詞 (499)
			- c) Direct Object Clause (a.k.a. Content ῾Ινα Clause) (475)•作直接受詞 (499)
			- d) Apposition Clause (475-76)•作同位語 (499)
		- (5) Epexegetical ῾Ινα Clause (476)•作補述語 (499-500)
		- (6) Complementary ῾Ινα (476)•作補助語 (500)
		- (7) Imperatival ῾Ινα (476-77)•作命令語 (500-01)
	- (c) Subjunctive with Verbs of Fearing (477)•表達「害怕」的動詞的假設語氣用法 (501)
	- (d) Subjunctive in Indirect Questions (478)•在間述句中的假設語氣用法 (502)
	- (e) Subjunctive in Indefinite Relative Clause (478-79)•在不定關係子句中的假設語氣用法 (502-03)
	- (f) Subjunctive in Indefinite Temporal Clause (479-80)•在不定時間副詞子句中的假設語氣用法 (503-04)

### Optative (480-84)•祈願語氣 (504-09)
- ➡(1) Voluntative Optative (a.k.a. Optative of Obtainable Wish, Volitive Optative) (481-83)•表達意願的祈願語氣 (505-07)
- ➡(2) Oblique Optative (483)•帶出間述句的祈願語氣 (507-08)
- (3) Potential Optative (483-84)•表達出可能性的祈願語氣 (508)
- (4) Conditional Optative (484)•表達出條件性的祈願語氣 (508-09)

### Imperative (485-93)•命令語氣 (509-20)
- ➡(1) Command (485-86)•命令 (510-11)
- ➡(2) Prohibition (487)•禁止 (511-12)
- ➡(3) Request (a.k.a. Entreaty, Polite Command) (487-88)•請求 (512-13)
- (4) Permissive Imperative (Imperative of Toleration) (488-89)•允准 (513-14)
- (5) Conditional Imperative (489-92)•表達有條件的咐盼 (514-17)
- (6) Potential Imperative (debatable category) (492)•表達有可能性 (518)
- (7) Pronouncement Imperative (492-93)•宣告內容 (519)
- (8) As a Stereotyped Greeting (493)•作為習慣性的問候 (519-20)

### Tense•時態

### Present (513-39)•現在時態 (542-67)
- (I) Narrow-Band Presents (516-19)•狹義的現在時態用法 (542-45)
	- (A) Instantaneous Present (a.k.a. Aoristic or Punctiliar Present) (517-18)•表達在說話的當下已經完成的動作 (543-44)
	- (B) Progressive Present (a.k.a. Descriptive Present) (518-19)•表達一個已經開始了的動作 (544-45)
- (II) Broad-Band Presents (519-25)•廣義的現在時態用法 (545-53)
	- (A) Extending-From-Past Present (519-20)•表達過去已經開始、如今仍舊繼續進行中的行動 (545-46)
	- (B) Iterative Present (520-21)•表達一個頻繁或重覆的動作 (547-48)
	- (C) Customary (Habitual or General) Present (521-22)•表達一個習慣性動作;習慣性或持續性 (548-49)
	- (D) Gnomic Present (523-25)•表達一個格言的內容 (549-53)
- (III) Special Uses of the Present (526-39)•現在時態的特別用法 (553-67)
	- (A) Historical Present (Dramatic Present) (526-32)•描述一個過去(已經發生〕的事件 (553-59)
	- (B) Perfective Present (532-33)•描述一個持續有影響力的事件 (559-61)
	- (C) Conative (Tendential, Voluntative) Present (534-35)•表達講者的意願;宣傳性的、意願性的 (551-63)
		- (1) In Progress, but Not Complete (True Conative) (534-35)•在進行、卻還沒有結束的動作 (561-62)
		- (2) Not Begun, but About/Desired to be Attempted (Voluntative/Tendential) (535)•還沒有開始、卻即將開始的動作 (562-63)
	- (D) Futuristic Present (535-37)•用以表達未來 (563-65)
		- ➡(1) Completely Futuristic (536)•單純的未來 (563-64)
		- ➡(2) Mostly Futuristic (Ingressive-Futuristic?) (537)•大致的將來(從此開始的一一未來的?) (564-65)
	- (E) Present Retained in Indirect Discourse (537-39)•現在時態保留在間接引述句裡 (565-67)

### Imperfect (540-53)•不完成時態 (556-82)
- (I) Narrow-Band Imperfects (541-45)•狹義的不完成時態用法 (569-74)
	- (A) Instantaneous Imperfect (a.k.a. Aoristic or Punctiliar Imperfect) (542-43)•用來生動描繪一個過去的事件/狀態 (570-71)
	- (B) Progressive (Descriptive) Imperfect (543-44)•表達一個在過去已經進行了一段時間的動作 (571-72)
	- (C) Ingressive (Inchoative, Inceptive) Imperfect (544-45)•表達一個在過去已經開始了一段時間的動作 (572-74)
- (II) Broad-Band Imperfects (546-48)•廣義的不完成時態用法 (574-77)
	- (A) Iterative Imperfect (546-47)•表達一個頻繁或重複的動作 (574-76)
	- (B) Customary (Habitual or General) Imperfect (548)•表達一個有規則性的習慣性動作 (576-77)
- (III) Special Uses of the Imperfect (549-53)•不完成時態的特別用法 (577-82)
	- (A) "Pluperfective" Imperfect (549)•往往指著一個比主要動詞更早的持續動作 (578)
	- (B) Conative (Voluntative, Tendential) Imperfect (550-52)•指著過去某時、封團成嚴案事的努力或意圖 (579-81)
		- (1) In Progress, but Not Complete (True Conative) (550-51)•在進行、卻還沒有結束的動作 (579-80)
		- (2) Not Begun, but About/Desired to be Attempted (Voluntative/Tendential) (551-52)•還沒有開始、卻打算即將開始的動作 (580-81)
	- (C) Imperfect Retained in Indirect Discourse (552-53)•不完成時態保留在間接引述句裡 (581-82)

### Aorist (554-65)•簡單過去時態 (583-95)
- (A) Constative (Complexive, Punctiliar, Comprehensive, Global) Aorist (557-58)•單純的過去 (586-87)
- (B) Ingressive (Inceptive, Inchoative) Aorist (558-59)•表達在過去某時刻才開始的動作 (587-89)
- (C) Consummative (Culminative, Ecbatic, Effective) Aorist (559-61)•簡述、綜論一個已經結束的動作 (589-92)
- (D) Gnomic Aorist (562)•用以表達一個格言的內容 (592)
- (E) Epistolary Aorist (562-63)•用以表達一封書信的內容 (593-94)
- (F) Proleptic (Futuristic) Aorist (563-64)•用以表達一個使預言/預期成就的行動〔用以表達未來事件) (594-95)
- (G) Immediate Past Aorist/Dramatic Aorist (564-65)•用以表達剛才發生的/戲劇性的事 (595)

### Future (566-71)•未來時態 (596-602)
- (A) Predictive Future (568)•表達單純的未來 (597-98)
- (B) Imperatival Future (569-70)•傳遞命令語氣的內容 (599-600)
- (C) Deliberative Future (570)•審議性提問 (600-01)
- (D) Gnomic Future (571)•表達一個格言的內容 (601)
- (E) Miscellaneous Subjunctive Equivalents (571)•與設假設法動詞連用的諸多雜例 (602)

### Perfect (572-82)•完成時態 (603-04)
- (A) Intensive Perfect (a.k.a. Resultative Perfect) (574-76)•用以強調一個先前行動所產生、直到如今仍然持續的結果/效果 (606-08)
- (B) Extensive Perfect (a.k.a. Consummative Perfect) (577)•用以強調一個先前運作、導致現今結果/效果的行動 (608-09)
- (C) Aoristic Perfect (a.k.a. Dramatic or Historical Perfect) (578-79)•用以生動表達一個過去的行動 (609-10)
- (D) Perfect with a Present Force (579-80)•單純表達現在的含意 (610-12)
- (E) Gnomic Perfect (580-81)•表達一個便格言內容得滿足的行動 (612)
- (F) Proleptic (Futuristic) Perfect (581)•用以表達一個使預言/預期成就的行動 (613)
- (G) Perfect of Allegory (581-82)•用以凸顯舊約引文的預表特徵 (613-14)

### Pluperfect (583-86)•過去完成時態 (614-19)
- (A) Intensive Pluperfect (Resultative Pluperfect) (584-85)•用以強調在過去某個時段裡、持續存在的結果/狀態 (615-17)
- (B) Extensive Pluperfect (Consummative Pluperfect) (585-86)•用以強調在過去某個時段裡、已經完成的行動 (617-18)
- (C) Pluperfect with a Simple Past Force (586)•表達單純的過去 (618-19)



## Infinitive•不定詞

### Semantic Categories•語意的類別

### Adverbial (590-99)•引進副詞子句的用法 (623-34)
- (A) Purpose (590-92)•表達目的 (623-25)
- (B) Result (592-94)•表達結果 (625-27)
- (C) Time (594-96)•表達時間 (627-30)
	- (1) Antecedent (594-95)•在主動詞動作之前 (628-29)
	- (2) Contemporaneous (595)•與主動詞動作同時 (629)
	- (3) Subsequent (596)•在主動詞動作之後 (629-30)
- (D) Cause (596-97)•表達原因 (630-31)
- (E) Means (597-98)•表達方法 (631-32)
- (F) Complementary (Supplementary) (598-99)•作為輔助動詞 (632-34)

### Substantival (600-609)•作實名詞用 (634-42)
- (A) Subject (600-601)•作主詞 (634-36)
- (B) Direct Object (601-603)•作直接受詞 (636-37)
- (C) Indirect Discourse (603-605)•引進間接引述句 (638-40)
- (D) Appositional (606-607)•作同位詞 (640-42)
- (E) Epexegetical (607)•作補述語 (642)
-
### Independent (608-609)•獨立的用法 (642-44)
- (A) Imperatival (608)•傳遞命令 (643)
- (B) Absolute (608-609)•作簡短問候語 (643-44)

### Structural Categories•按照結構的分類

### I Anarthrous Infinitives (609-10)•不帶冠詞的不定詞 (644-45)
- (A) Simple Infinitive (609)•單純的不定詞 (644)
- (B) Πρίν (ἤ) + Infinitive (609)•Πρίν (ἤ) + 不定詞 (644)
- (C) Ὡς + Infinitive (609)•`Ως + 不定詞 (644)
- (D) ῞Ωστε + Infinitive (610)•"QoτE+ 不定詞 (644-45)

### II Articular Infinitives (610-11)•帶冠詞的不定詞 (645-46)
- A Without Governing Preposition (610)•前面不帶介系詞的不定詞 (645)
	- ➡(1) Nominative Articular Infinitive (610)•帶有主格冠詞的不定詞 (645)
	- ➡(2) Accusative Articular Infinitive (610)•帶有直接受格冠詞的不定詞 (645)
	- ➡(3) Genitive Articular Infinitive (610)•帶有所有格冠詞的不定詞 (645)
	- (4) Dative Articular Infinitive (610)•帶有間接受格冠詞的不定詞 (645)
- (B) With Governing Preposition (610-11)•前面帶有介系詞的不定詞 (645-46)
	- ➡(1) Διὰ τό + Infinitive (610)•Διὰ τό + 不定詞 (645-46)
	- ➡(2) Εἰς τό + Infinitive (611)•Εἰς τό + 不定詞 (646)
	- ➡(3) ᾽Εν τῷ + Infinitive (611)•᾽Εν τῷ + 不定詞 (646)
	- ➡(4) Μετὰ τό + Infinitive (611)•Μετὰ τό + 不定詞 (646)
	- ➡(5) Πρὸς τό + Infinitive (611)•Πρὸς τό + 不定詞 (646)
	- ➡(6) Miscellaneous Prepositional Uses (611)•雜項用法 (646)


## Participle•分詞

### I Adjectival Participles (617-21)•具形容詞功能的分詞 (652-57)
- (A) Adjectival Proper (Dependent) (617-19)•作形容詞用(附屬的) (653-55)
	- ➡(1) Attributive Participles (618)•具形容、修飾功能 (653-54)
	- (2) Predicate Participles (618-19)•具敘述功能、作述詞用 (654-55)
- (B) Substantival (Independent) (619-21)•作實名詞用(獨立的) (655-57)

### II Verbal Participles (621-53)•具動詞性功能的分詞 (657-89)
- (A) Dependent Verbal Participles (622-50)•引進附屬動詞性子句的用法 (658-86)
	- ➡(1) Adverbial (or Circumstantial) (622-40)•具副詞功能的分詞 (658-75)
		- (a) Temporal (623-27)•表達時間 (659-62)
		- (b) Manner (627-28)•表達樣貌 (662-63)
		- (c) Means (628-30)•表達方法 (663-66)
		- (d) Cause (631-32)•表達原因 (666-67)
		- (e) Condition (632-33)•引進條件子句 (667-69)
		- (f) Concession (634-35)•表達退讓 (669-70)
		- (g) Purpose (Telic) (635-37)•表達目的 (670-72)
		- (h) Result (637-39)•表達結果 (672-74)
	- ➡(2) Attendant Circumstance (640-45)•伴隨主要動詞、說明附屬的動作 (675-81)
	- (3) Indirect Discourse (645)•引進間述句 (681)
	- (4) Complementary (646)•作為動詞的補語 (681-82)
	- ➡(5) Periphrastic (647-49):•合併主要動詞、作助動詞用 (682-85)
	- (6) Redundant (Pleonastic) (649-50)•冗筆用法 (685-86)
- (B) Independent Verbal Participles (650-53)•引進獨立于旬的動詞性分詞 (686-89)
	- (1) As an Imperative (Imperatival) (650-52)•傳遞命令內容 (686-88)
	- (2) As an Indicative (Independent Proper or Absolute) (653)•表達單純的直說語氣 (688-89)

### III The Participle Absolute (653-55)•引進分詞片語 (689-92)
- (A) Nominative Absolute (654)•以實名詞呈現、作破格的主格補語 (691-92)
- (B) Genitive Absolute (654-55)•引進獨立分詞片語 (691-92)



## Clauses•子句

### I Independent Clauses (657-58)•獨立子句 (694-96)

### II Dependent Clauses (659-65)•附屬子句 (696-702)
- (A) Structure  (659-60):•按照基本結構可以有四種歸類方式 (659-60) :
	- (1) Infinitival clauses•不定詞子句
	- (2) Participial clauses•分詞子句
	- (3) Conjunctive clauses•連結訝子句
	- (4) Relative clauses (both definite and indefinite)•關係子句(包括限定關係子句與不限定關係子句)
- (B) Syntactical Function (660-65)•句法功能 (697-702)
	- ➡(1) Substantival Clause•實名詞子句
	- ➡(2) Adjectival Clause•形容詞子句
	- ➡(3) Adverbial Clause•副詞子句


## Conjunctions•連接詞

### I Logical Functions (670-74)•具邏輯功能 (707-12)
- (A) Ascensive — καί, δέ, and μηδέ (670-71)•強化語氣 (707)
- (B) Connective (continuative, coordinate) — καί and δέ (671)•連結(表達延續性，對等性) (708)
- (C) Contrastive (adversative) — ἀλλά, πλήν, καί, δέ (671-72)•表達對比 (708-09)
- (D) Correlative — μέν…δέ (on the one hand…on the other hand); καί…καί (both…and); μήτε…μήτε (neither…nor); οὔτε…οὔτε (neither . . . nor); οὐκ…ἀλλά or δέ (not…but); οὐ…ποτέ (not…ever); ποτέ . . . νῦν (once . . . now); τε…τε (as…so) or (not only…but also);…. ἤ (either . . . or) (672)•取得關連 (709)
- (E) Disjunctive (Alternative) — ἤ (672)•連結對比或相反 (709-10)
- (F) Emphatic — γε, δή, μενοῦνγε, μέντοι, ναί, and νή (673)•作強調用 (710)
- (G) Explanatory — γάρ, δέ, εἰ (after verbs of emotion), and καί (673)•作解釋用 (710)
- (H) Inferential — ἄρα, γάρ, διό, διότι, οὖν, πλήν, τοιγαροῦν, τοινῦν, and ὥστε (673)•作推論用 (711)
- (I) Transitional — οὖν and δέ. δέ (674)•作轉接用 (712)

### II Adverbial Functions (674-77)•引進副詞子句的用法 (712-15)
- (A) Causal — γάρ, διότι, ἐπεί, ἐπειδή, ἐπειδήπερ, καθώς, ὅτι, and ὡς (674)•表達原因 (712)
- (B) Comparative (manner) — καθάπερ, καθώς, οὕτως, ὡς, ὡσαύτως, ὡσεί, and ὥσπερ (675)•比較(方法) (712)
- (C) Conditional —  εἰ and ἐάν (675)•引進條件子句 (713)
- (D) Local (sphere) — ὅθεν, ὅπου, and οὗ (676)•表達空間、位置 (713)
- (E) Purpose — ἵνα, ὅπως, μήπως (the negative purpose), μήπου (negative purpose), and μήποτε (negative purpose) (676)•表達目的 (714)
- (F) Result — ὥστε, ὡς, ὅτι, and less frequently, ἵνα (677)•表達結果 (714)
- (G) Temporal— ἄχρι, ἕως, ὅταν, ὅτε, οὐδέποτε (negative temporal), οὐκέτι (negative temporal), οὔπω (negative temporal), ποτέ, and ὡς (677)•表達時間 (715)

### III Substantival Functions (677-78)•引進子句作實名詞用 (715-16)
- (A) Content (678)•具名詞功能 (715-16)
- (B) Epexegetical (678)•具補述功能 (716)

## Conditional Sentences•條件句

### I Conditional Sentences in General (682-84):•條件句的語意 (720-22)
- (A) Cause-Effect (682-83)•表達因表達證攝一一推論果 (720-21)
- (B) Evidence-Inference (683)•表達證據一一推論 (721)
- (C) Equivalence (683-84)•等同 (721-22)

### II Conditional Sentences in Greek (especially the NT) (687-701)•(新約)希臘文中的條件句 (725-39)
- (A) First Class Condition (689, 690-94)•第一額條件句 (727; 728-32)
- (B) Second Class Condition (689, 694-96)•第二類條件句 (727; 732-34)
- (C) Third Class Condition (689, 696-99)•第三類條件句 (727; 734-37)
- (D) Fourth Class Condition (Less Probable Future) (689, 699-701)•第四類條件句(較不可能在未來發生) (727; 737-39)

## Volitional Clauses•表達意志的子句

### I Commands (718-22)•命令 (754-60)
- (A) Future Indicative (a.k.a. Cohortative Indicative, Imperatival Future) (718-19)•以直說語氣、未來時態表達 (755-56)
- (B) Aorist Imperative (719-21)•以命令語氣、簡單過去時態表達 (756-58)
	- ➡(1) Ingressive (719-20)•開始一個〔新〕動作 (756-57)
		- (a) Momentary or Single Act (719-20)•要求一個具體的動作 (756-57)
		- (b) Pure Ingressive (720)•單純開始一個〔新的〕動作 (757)
	- ➡(2) Constative (720-21)•探取一個法則性的行動 (757-58)
- (C) Present Imperative (721-22)•以命令語氣、現在時態表達 (721-60)
	- ➡(1) Ingressive-Progressive (721-22)•開始探取一個持續性的動作 (758-59)
	- ➡(2) Customary (722)•要求探取一個〔新的〕習慣 (759)
	- ➡(3) Iterative (722)•要求探取一個重複性的動作 (759-60)

### II Prohibitions (723-25)•禁制 (760-62)
- (A) Future Indicative (+ οὐ or sometimes μή) (723)•以直說語氣、未來時態表達 (+ οὐ 有時則是 μή) (760)
- (B) Aorist Subjunctive (+ μή) (723-24)•以命令語氣、簡單過去時態表達(+ μή) (760-61)
	- ➡(1) Ingressive (723-24)•要求停止一個動作 (760-61)
	- ➡(2) Constative (723-24)•將動作視為一個整體來禁制 (760-61)
- (C) Present Imperative (+ μή) (724-25)•以命令語氣、現在時態表達(+ μή) (761-62)
	- ➡(1) Cessation of Activity in Progress (Progressive) (724)•要求停止一個在行進中的動作 (761-62)
	- ➡(2) General Precept (Customary) (724-25)•禁止一個動作(要求停止一個習價) (762)