# 前言 (Introduction)
- 書名 Idioms of the Greek New Testament 中的 idiom 取自 C. F. D. Moule 的書 An Idiom Book fot NT Greek，意思不是「成語」或「慣用語」，而是指新約希臘文的各種用法。

## 本書範疇
- 新約希臘文本身就足以構成可供分析的 corpus (語料庫)，因此本書不談其他時期的希臘文 (例如：古典希臘文)。
- 雖然會提到閃語對新約希臘文的影響，但本書只是偶一為之，因為：
  - a) Porter 對閃語影響程度存疑；
  - b) 即便有影響，但本書是針對語料庫作 synchronic (共時性) 研究，不管新約希臘文過去受到過哪些影響。

## 本書目標
- 本書目標：上接第一年希臘文，下接高級希臘文 (如：BDF, Robertson, Moulton & Turner)。

## 本書特色有三：

### 1) 根據現代語言學的原則。
- synchronic (共時性) 研究。
- 把希臘文當作是一個 self-referring (自我參照) 的系統，不用其他語言的概念 (例如：拉丁文) 來理解希臘文。
- 本書分兩大段，前半段講 word & phrase (字詞 & 片語)，後半段講 clause & larger units (子句 & 更大單元)。
- 區別 form (形式) 和 function (功能)。每章內容先用 form (形式) 分大段，再按照 semantic, syntactical, functional 區別分成小段。
- 使用 slot & filler 的概念來解釋句法。
  - 例如：子句可以有 subject (主語)、predicate (述語)、complement (補語) 三個元素，好像有三個 slots，每個 slot 裡面可以放進去不同的 filler。因此，你可以把 nominal phrase (詞片語) 當作 filler 放進subject (主語) 這個 slot 裡面。
  - 更進一步說，nominal phrase (詞片語) 裡面也有 head-term、modifier 等好幾個元素 (slot)，每個 slot 裡面又可以放進去不同的 filler。
  - 就像希臘文分詞的 form (形式) 不變，但在不同的上下文裡，其功能 (function) 卻千變萬化，可以當作 subject (主語)、predicate (述語)、complement (補語)，塞進不同的 slot 裡面。
  
### 2) Porter 自認有獨特貢獻之處。
- tense and aspect (Chapter 1), mood and attitude (Chapter 2), cases and gender (Chapter 4), prepositions (Chapter 9), participles (Chapter 10), conditional clauses (Chapter 16), word order and clause structure (Chapter 20), and discourse analysis (Chapter 21)。

### 3) 舉例多。
- 每個文法結構起碼舉出兩節經文當例子。

## 建議
- 再多文法都不能取代讀經！
