# 全民希臘文進階句法 (IBG4E–Syntax) <br>Intermediate Biblical Greek for Everyone — Syntax

---

- Part I 希臘文基礎 §00
- Part II Phonology (字音) §10
- Part III Morphology (字形) §20
- Part IV Word and Phrase (字詞與片語) 
	- 名詞類 §30
		- Noun (名詞) §31
			- Nominative (主格) §31.1
			- Genitive (所有格) §31.2
			- Dative (間接受格) §31.3
			- Accusative (直接受格) §31.4
			- Vocative (呼格) §31.5
		- Article (冠詞) §32
		- Adjectives (形容詞) §33
		- Pronouns (代名詞) §34
	- 功能詞類 §40
		- Prepositions (介系詞) §41
		- Adverbs (副詞) §42
		- [Conjunctions (連接詞)](§43.md)
		- Particles (質詞) §44
	- 動詞類 §50
		- Verb (動詞)
			- [Tense and Aspect (時態與觀點) §51](§51.md)
			- [Voice (語態) §52](§52.md)
			- [Mood (語氣) §53](§53.md)
			- [Person (人稱) §54](§54.md)
			- [Number (數) §55](§55.md)
		- [Infinitive (不定詞) §56](§56.md)
		- [Participle (分詞) §57](§57.md)
- Part V 子句與句子 (Clause and Sentence) §60
	- [Clauses (子句) §61](§61.md)
	- [Sentence (句子) §62](§62.md)
- Part VI 段落與話語篇章 (Paragraph and Discourse) §600
- Part VII Context and Cotext §700



- 附錄


- 附錄 I：希臘文學習策略與方法
	- 課程設計進路：文法導向、經文導向、任務導向
	- 學習方法：翻譯、朗讀、聆聽、手抄、解經、背誦、默想



- 參考書目
縮寫 | 書目
--- | ----------
GGBB| Wallace, Daniel B. *Greek Grammar Beyond the Basics*. Grand Rapids: Zondervan, 1996.
中希 | 華勒斯(Daniel B. Wallace)。《中級希臘文文法》。吳存仁譯。台北市：中華福音神學院，2011。
IGNT |Porter, Stanley E. *Idioms of the Greek New Testament*. Second edition with corrections. Sheffield, U.K.: Sheffield Academic, 1994.
慣用 | 斯丹利‧波特(Stanley E. Porter)。《新約希臘文的慣用語》。葉雅蓮譯。台北市：中華福音神學院，2013。|
DEEP |Köstenberger, Andreas J., Benjamin L. Merkle, and Robert L. Plummer. *Going Deeper with New Testament Greek: An Intermediate Study of the Grammar and Syntax of the New Testament*. Nashville, TN.: B&H Academic, 2016.
IGG |Mathewson, David L., and Elodie Ballantine Emig. *Intermediate Greek Grammar: Syntax for Students of the New Testament*. Grand Rapids, MI: Baker Academic, 2016.
Funk |Funk, Robert W. *A Beginning-Intermediate Grammar of Hellenistic Greek*. 3rd ed. Polebridge Press, 2013.
Runge |Runge, Steven E. *Discourse Grammar of the Greek New Testament: A Practical Introduction for Teaching and Exegesis*. Peabody, MA.: Hendrickson, 2010.
Levinsohn |Levinsohn, Stephen H. *Discourse Features of New Testament Greek: A Coursebook on the Information Structure of New Testament Greek*. 2nd ed. Dallas, Tex.: SIL International, 2000.
