# 第一章 時態和觀點，以及迂迴結構 Tenseand Aspct, and Periphrastic Construcions

## 前言 (Introduction)

## 1. 動詞觀點：定義 (Verbal Aspect: Deﬁnition)

- 印歐語系動詞 (希臘文在內) 的「時態字幹」(tense stem)不代表時間，而是表達說話者 (speaker)、作者 (writer) 對動作的「觀點」(aspect)；至於動作的時間，則要由上下文來決定。

### 1.1 三個動詞觀點 (The Three Verbal Aspects)

- 希臘文動詞有三種觀點，對應三種時態形式：
 - a) 不定過去式 (aorist) 時態形式 ⇒ 完整 (Perfective) 觀點，表達完整 (complete)、沒有要刻意區別出來的 (undifferentiated) 的動作。

(1) Rom 5:14
<RUBY><ruby><ruby>ἐβασίλευσεν<rt>reigned</rt></ruby><rt>βασιλεύω</rt></ruby><rt>V‑AIA‑3S</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMS</rt></RUBY> <RUBY><ruby><ruby>θάνατος<rt>death</rt></ruby><rt>θάνατος</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>ἀπὸ<rt>from</rt></ruby><rt>ἀπό</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>Ἀδὰμ<rt>Adam</rt></ruby><rt>Ἀδάμ</rt></ruby><rt>N‑GMS</rt></RUBY> <RUBY><ruby><ruby>μέχρι<rt>until</rt></ruby><rt>μέχρι</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>Μωϋσέως<rt>Moses</rt></ruby><rt>Μωσῆς</rt></ruby><rt>N‑GMS</rt></RUBY> 死就作了王

- b) 現在式 (present) 時態形式、不完成式 (imperfect) 時態形式 ⇒ 不完整 (Imperfective) 觀點，表達進展中 (in progress) 的動作。
- c) 現在完成式 (perfect) 時態形式、過去完成式 (pluperfect) 時態形式 ⇒ 狀態觀點，表達反映現狀 (a given state of affairs) 的動作。

### 1.1.1 動詞的對立 (Verbal opposition)

- 語言學研究發現，有選擇才有意義 (choice implies meaning)。選擇完整 (Perfective) 觀點，就代表當事人有意識 (或在潛意識層面) 不使用其他觀點。
- 從語意權重 (semantic weight) 的角度來看：
 - 不定過去式時態形式 (完整觀點)──最輕
 - 現在式、不完成式時態形式 (不完整觀點)──較重
 - 現在完成式、過去完成式時態形式 (狀態觀點)──最重

(2) <rt>Rom 6:7–10</rt> <RUBY><ruby><ruby>ὁ<rt>The [one]</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMS</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>for</rt></ruby><rt>γάρ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἀποθανὼν<rt>having died</rt></ruby><rt>ἀποθνήσκω</rt></ruby><rt>V‑APA‑NMS</rt></RUBY> <RUBY><ruby><ruby>δεδικαίωται<rt>has been freed</rt></ruby><rt>δικαιόω</rt></ruby><rt>V‑RIM⁞P‑3S</rt></RUBY> <RUBY><ruby><ruby>ἀπὸ<rt>from</rt></ruby><rt>ἀπό</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τῆς<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GFS</rt></RUBY> <RUBY><ruby><ruby>ἁμαρτίας.<rt>sin.</rt></ruby><rt>ἀμαρτία</rt></ruby><rt>N‑GFS</rt></RUBY> <RUBY><ruby><ruby>Εἰ<rt>If</rt></ruby><rt>εἰ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>now</rt></ruby><rt>δέ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἀπεθάνομεν<rt>we died</rt></ruby><rt>ἀποθνήσκω</rt></ruby><rt>V‑AIA‑1P</rt></RUBY> <RUBY><ruby><ruby>σὺν<rt>with</rt></ruby><rt>σύν</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>Χριστῷ<rt>Christ</rt></ruby><rt>Χριστός</rt></ruby><rt>N‑DMS</rt></RUBY> <RUBY><ruby><ruby>πιστεύομεν<rt>we believe</rt></ruby><rt>πιστεύω</rt></ruby><rt>V‑PIA‑1P</rt></RUBY> <RUBY><ruby><ruby>ὅτι<rt>that</rt></ruby><rt>ὅτι</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>also</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>συζήσομεν*<rt>we will live with</rt></ruby><rt>συζάω</rt></ruby><rt>V‑FIA‑1P</rt></RUBY> <RUBY><ruby><ruby>αὐτῷ<rt>Him</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑DM3S</rt></RUBY> <RUBY><ruby><ruby>εἰδότες<rt>knowing</rt></ruby><rt>εἴδω</rt></ruby><rt>V‑RPA‑NMP</rt></RUBY> <RUBY><ruby><ruby>ὅτι<rt>that</rt></ruby><rt>ὅτι</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>Χριστὸς<rt>Christ</rt></ruby><rt>Χριστός</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>ἐγερθεὶς<rt>having been raised up</rt></ruby><rt>ἐγείρω</rt></ruby><rt>V‑APP‑NMS</rt></RUBY> <RUBY><ruby><ruby>ἐκ<rt>out from</rt></ruby><rt>ἐκ</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>νεκρῶν<rt>[the] dead</rt></ruby><rt>νεκρός</rt></ruby><rt>Adj‑GMP</rt></RUBY> <RUBY><ruby><ruby>οὐκέτι<rt>no more</rt></ruby><rt>οὐκέτι</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>ἀποθνῄσκει<rt>dies.</rt></ruby><rt>ἀποθνήσκω</rt></ruby><rt>V‑PIA‑3S</rt></RUBY> <RUBY><ruby><ruby>θάνατος<rt>Death</rt></ruby><rt>θάνατος</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>Him</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑GM3S</rt></RUBY> <RUBY><ruby><ruby>οὐκέτι<rt>no longer</rt></ruby><rt>οὐκέτι</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>κυριεύει.<rt>rules over.</rt></ruby><rt>κυριεύω</rt></ruby><rt>V‑PIA‑3S</rt></RUBY> <RUBY><ruby><ruby>ὃ<rt>That which</rt></ruby><rt>ὅς</rt></ruby><rt>RelPro‑ANS</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>for</rt></ruby><rt>γάρ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἀπέθανεν<rt>He died</rt></ruby><rt>ἀποθνήσκω</rt></ruby><rt>V‑AIA‑3S</rt></RUBY> <RUBY><ruby><ruby>τῇ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑DFS</rt></RUBY> <RUBY><ruby><ruby>ἁμαρτίᾳ<rt>to sin</rt></ruby><rt>ἀμαρτία</rt></ruby><rt>N‑DFS</rt></RUBY> <RUBY><ruby><ruby>ἀπέθανεν<rt>He died</rt></ruby><rt>ἀποθνήσκω</rt></ruby><rt>V‑AIA‑3S</rt></RUBY> <RUBY><ruby><ruby>ἐφάπαξ·<rt>once for all;</rt></ruby><rt>ἐφάπαξ</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>ὃ<rt>that which</rt></ruby><rt>ὅς</rt></ruby><rt>RelPro‑ANS</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>however</rt></ruby><rt>δέ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ζῇ<rt>He lives</rt></ruby><rt>ζάω</rt></ruby><rt>V‑PIA‑3S</rt></RUBY> <RUBY><ruby><ruby>ζῇ<rt>He lives</rt></ruby><rt>ζάω</rt></ruby><rt>V‑PIA‑3S</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑DMS</rt></RUBY> <RUBY><ruby><ruby>Θεῷ.<rt>to God.</rt></ruby><rt>θεός</rt></ruby><rt>N‑DMS</rt></RUBY>  因為已死的人是脫離了罪…我們若是與基督同死，就信必與他同活。因為知道基督既從死裡復活，就不再死，死也不再作他的主了。他死是向罪死了，只有一次；他活是向神活著

### 1.1.2 論述的層級 (Planes of discourse)

- 從論述分析 (discourse analysis) 的角度來看，語言學家把論述分成三個層級：背景 (background)、前景 (foreground)、近景 (frontground)。
 
(3) Rom 5:1–2 
<RUBY><ruby><ruby>Δικαιωθέντες<rt>Having been justified</rt></ruby><rt>δικαιόω</rt></ruby><rt>V‑APP‑NMP</rt></RUBY> <RUBY><ruby><ruby>οὖν<rt>therefore</rt></ruby><rt>οὖν</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἐκ<rt>by</rt></ruby><rt>ἐκ</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>πίστεως<rt>faith</rt></ruby><rt>πίστις</rt></ruby><rt>N‑GFS</rt></RUBY> <RUBY><ruby><ruby>εἰρήνην<rt>peace</rt></ruby><rt>εἰρήνη</rt></ruby><rt>N‑AFS</rt></RUBY> <RUBY><ruby><ruby>ἔχομεν*<rt>we have</rt></ruby><rt>ἔχω</rt></ruby><rt>V‑PIA‑1P</rt></RUBY> <RUBY><ruby><ruby>πρὸς<rt>with</rt></ruby><rt>πρός</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AMS</rt></RUBY> <RUBY><ruby><ruby>Θεὸν<rt>God</rt></ruby><rt>θεός</rt></ruby><rt>N‑AMS</rt></RUBY> <RUBY><ruby><ruby>διὰ<rt>through</rt></ruby><rt>διά</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GMS</rt></RUBY> <RUBY><ruby><ruby>Κυρίου<rt>Lord</rt></ruby><rt>κύριος</rt></ruby><rt>N‑GMS</rt></RUBY> <RUBY><ruby><ruby>ἡμῶν<rt>of us</rt></ruby><rt>ἐγώ</rt></ruby><rt>PPro‑G1P</rt></RUBY> <RUBY><ruby><ruby>Ἰησοῦ<rt>Jesus</rt></ruby><rt>Ἰησοῦς</rt></ruby><rt>N‑GMS</rt></RUBY> <RUBY><ruby><ruby>Χριστοῦ<rt>Christ</rt></ruby><rt>Χριστός</rt></ruby><rt>N‑GMS</rt></RUBY> <RUBY><ruby><ruby>δι’<rt>through</rt></ruby><rt>διά</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>οὗ<rt>whom</rt></ruby><rt>ὅς</rt></ruby><rt>RelPro‑GMS</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>also</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>τὴν<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AFS</rt></RUBY> <RUBY><ruby><ruby>προσαγωγὴν<rt>access</rt></ruby><rt>προσαγωγή</rt></ruby><rt>N‑AFS</rt></RUBY> <RUBY><ruby><ruby>ἐσχήκαμεν<rt>we have</rt></ruby><rt>ἔχω</rt></ruby><rt>V‑RIA‑1P</rt></RUBY> <RUBY><ruby><ruby>τῇ<rt>by the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑DFS</rt></RUBY> <RUBY><ruby><ruby>πίστει<rt>faith</rt></ruby><rt>πίστις</rt></ruby><rt>N‑DFS</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>into</rt></ruby><rt>εἰς</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τὴν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AFS</rt></RUBY> <RUBY><ruby><ruby>χάριν<rt>grace</rt></ruby><rt>χάρις</rt></ruby><rt>N‑AFS</rt></RUBY> <RUBY><ruby><ruby>ταύτην<rt>this</rt></ruby><rt>οὗτος</rt></ruby><rt>DPro‑AFS</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>ᾗ<rt>which</rt></ruby><rt>ὅς</rt></ruby><rt>RelPro‑DFS</rt></RUBY> <RUBY><ruby><ruby>ἑστήκαμεν<rt>we stand;</rt></ruby><rt>ἵστημι</rt></ruby><rt>V‑RIA‑1P</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>καυχώμεθα<rt>we boast</rt></ruby><rt>καυχάομαι</rt></ruby><rt>V‑PIM⁞P‑1P</rt></RUBY> <RUBY><ruby><ruby>ἐπ’<rt>in</rt></ruby><rt>ἐπί</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>ἐλπίδι<rt>hope</rt></ruby><rt>ἐλπίς</rt></ruby><rt>N‑DFS</rt></RUBY> <RUBY><ruby><ruby>τῆς<rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GFS</rt></RUBY> <RUBY><ruby><ruby>δόξης<rt>glory</rt></ruby><rt>δόξα</rt></ruby><rt>N‑GFS</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GMS</rt></RUBY> <RUBY><ruby><ruby>Θεοῦ.<rt>of God.</rt></ruby><rt>θεός</rt></ruby><rt>N‑GMS</rt></RUBY> 我們既因信稱義，就藉著我們的主耶穌基督得與神相和。我們又藉著他，因信得進入現在所站的這恩典中，並且歡歡喜喜盼望神的榮耀。

### 1.1.3 視覺化 (Visualization)

- 用花車遊行來想像：
 - a) 在直升機上，置身遊行隊伍之外，看見了遊行的整體 ⇒ 完整觀點；
 - b) 在路邊看著遊行隊伍經過，置身遊行其中 ⇒ 不完整觀點；
 - c) 在中控室監看，結合各種因素而成的遊行之現況 ⇒ 狀態觀點
- 以下三節經文用三種觀點來呈現相同的動作 (耶穌復活)：

(4) 羅8:11 
<RUBY><ruby><ruby>εἰ<rt>If</rt></ruby><rt>εἰ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>now</rt></ruby><rt>δέ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>τὸ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NNS</rt></RUBY> <RUBY><ruby><ruby>Πνεῦμα<rt>Spirit</rt></ruby><rt>πνεῦμα</rt></ruby><rt>N‑NNS</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>of the [One]</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GMS</rt></RUBY> <RUBY><ruby><ruby>ἐγείραντος<rt>having raised up</rt></ruby><rt>ἐγείρω</rt></ruby><rt>V‑APA‑GMS</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AMS</rt></RUBY> <RUBY><ruby><ruby>Ἰησοῦν<rt>Jesus</rt></ruby><rt>Ἰησοῦς</rt></ruby><rt>N‑AMS</rt></RUBY> <RUBY><ruby><ruby>ἐκ<rt>out from</rt></ruby><rt>ἐκ</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>νεκρῶν<rt>[the] dead</rt></ruby><rt>νεκρός</rt></ruby><rt>Adj‑GMP</rt></RUBY> <RUBY><ruby><ruby>οἰκεῖ<rt>dwells</rt></ruby><rt>οἰκέω</rt></ruby><rt>V‑PIA‑3S</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>ὑμῖν‚<rt>you‚</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑D2P</rt></RUBY> 然而，叫耶穌從死裡復活者的靈若住在你們心裡

(5) 林後1:9 
<RUBY><ruby><ruby>ἀλλ’<rt>but</rt></ruby><rt>ἀλλά</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἐπὶ<rt>in</rt></ruby><rt>ἐπί</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑DMS</rt></RUBY> <RUBY><ruby><ruby>Θεῷ<rt>God‚</rt></ruby><rt>θεός</rt></ruby><rt>N‑DMS</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>the [One]</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑DMS</rt></RUBY> <RUBY><ruby><ruby>ἐγείροντι<rt>raising</rt></ruby><rt>ἐγείρω</rt></ruby><rt>V‑PPA‑DMS</rt></RUBY> <RUBY><ruby><ruby>τοὺς<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AMP</rt></RUBY> <RUBY><ruby><ruby>νεκρούς·<rt>dead‚</rt></ruby><rt>νεκρός</rt></ruby><rt>Adj‑AMP</rt></RUBY> 只靠叫死人復活的神。

(6) 提後2:8 
<RUBY><ruby><ruby>Μνημόνευε<rt>Remember</rt></ruby><rt>μνημονεύω</rt></ruby><rt>V‑PMA‑2S</rt></RUBY> <RUBY><ruby><ruby>Ἰησοῦν<rt>Jesus</rt></ruby><rt>Ἰησοῦς</rt></ruby><rt>N‑AMS</rt></RUBY> <RUBY><ruby><ruby>Χριστὸν<rt>Christ‚</rt></ruby><rt>Χριστός</rt></ruby><rt>N‑AMS</rt></RUBY> <RUBY><ruby><ruby>ἐγηγερμένον<rt>having been raised</rt></ruby><rt>ἐγείρω</rt></ruby><rt>V‑RPM⁞P‑AMS</rt></RUBY> <RUBY><ruby><ruby>ἐκ<rt>out from</rt></ruby><rt>ἐκ</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>νεκρῶν‚<rt>[the] dead‚</rt></ruby><rt>νεκρός</rt></ruby><rt>Adj‑GMP</rt></RUBY> <RUBY><ruby><ruby>ἐκ<rt>of [the]</rt></ruby><rt>ἐκ</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>σπέρματος<rt>seed</rt></ruby><rt>σπέρμα</rt></ruby><rt>N‑GNS</rt></RUBY> <RUBY><ruby><ruby>Δαυίδ‚<rt>of David‚</rt></ruby><rt>Δαβίδ</rt></ruby><rt>N‑GMS</rt></RUBY> 你要紀念耶穌基督乃是大衛的後裔，他從死裡復活

### 1.1.4 附帶說明

- 未來式 (future) 時態形式：既無時間、又無觀點，可能跟假設語氣有關。
- 複合動詞 (動詞字首加上介系詞) 對觀點沒有影響。
- εἰμί (以及某些 μι 動詞) 的觀點模稜兩可 (aspectually vague)。

### 1.2 時間和時態形式 (Time and Tense-Form)
- 希臘文動詞沒有絕對時間 (absolute time)，只有相對時間 (relative time)，要從上下文以及像是 νῦν, τότε之類時間副詞的「指標」(deictic indicator) 來判斷。

### 1.3 希臘文動詞研究歷史 (History of Discussion of Verbs in Greek)

### 1.3.1 理性主義時期 (Rationalist period)

### 1.3.2 Aktionsart

### 1.3.3 動詞觀點 (Verbal Aspect)

## 2. 動詞觀點與功能 (Verbal Aspect and its Range of Functions)

- 希臘文用上下文以及像是 νῦν, τότε之類時間副詞的「指標」(deictic indicator) 來表達某個動作的客觀時間。因此，動詞的時態形式 (tense-form) 只能表達作者對於該動作的主觀描述。
- McKay, Fanning, Wallace, Mounce 等學者認為動詞在直說語氣表達絕對時間──以下就列舉發生在過去 (past)、現在 (present)、未來 (future)、任何時間 (omnitemporal)、與時間無關 (timeless) 這五類時間點的例子，證明直說語氣動詞的時態形式與絕對時間無關。

### 2.1. 現在式和不完成式時態形式 (Present/Imperfect tense-forms)

- 現在式、不完成式時態形式表達的是不完整觀點，可用於各種絕對時間。
 
### 2.1.1 現在式時態形式→現在動作 (Present for present action)

- 有些文法書會細分成：敘述的現在式 (descriptive present)、進行中的現在式 (progressive present)、意圖的現在式(conative present)、反覆的現在式(iterative present)。

(7) 徒17:22–23 
<RUBY><ruby><ruby>“Ἄνδρες<rt>Men</rt></ruby><rt>ἀνήρ</rt></ruby><rt>N‑VMP</rt></RUBY> <RUBY><ruby><ruby>Ἀθηναῖοι<rt>Athenians</rt></ruby><rt>Ἀθηναῖος</rt></ruby><rt>Adj‑VMP</rt></RUBY> <RUBY><ruby><ruby>κατὰ<rt>in</rt></ruby><rt>κατά</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>πάντα<rt>all things</rt></ruby><rt>πᾶς</rt></ruby><rt>Adj‑ANP</rt></RUBY> <RUBY><ruby><ruby>ὡς<rt>as</rt></ruby><rt>ὡς</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>δεισιδαιμονεστέρους<rt>very religious</rt></ruby><rt>δεισιδαιμονέστερος</rt></ruby><rt>Adj‑AMP‑C</rt></RUBY> <RUBY><ruby><ruby>ὑμᾶς<rt>you</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑A2P</rt></RUBY> <RUBY><ruby><ruby>θεωρῶ.<rt>I behold.</rt></ruby><rt>θεωρέω</rt></ruby><rt>V‑PIA‑1S</rt></RUBY> <RUBY><ruby><ruby>διερχόμενος<rt>Passing through</rt></ruby><rt>διέρχομαι</rt></ruby><rt>V‑PPM⁞P‑NMS</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>for</rt></ruby><rt>γάρ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἀναθεωρῶν<rt>beholding</rt></ruby><rt>ἀναθεωρέω</rt></ruby><rt>V‑PPA‑NMS</rt></RUBY> <RUBY><ruby><ruby>τὰ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑ANP</rt></RUBY> <RUBY><ruby><ruby>σεβάσματα<rt>objects of worship</rt></ruby><rt>σέβασμα</rt></ruby><rt>N‑ANP</rt></RUBY> <RUBY><ruby><ruby>ὑμῶν<rt>of you</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑G2P</rt></RUBY> <RUBY><ruby><ruby>εὗρον<rt>I found</rt></ruby><rt>εὑρίσκω</rt></ruby><rt>V‑AIA‑1S</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>even</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>βωμὸν<rt>an altar</rt></ruby><rt>βῶμος</rt></ruby><rt>N‑AMS</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>on</rt></ruby><rt>ἐν</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>ᾧ<rt>which</rt></ruby><rt>ὅς</rt></ruby><rt>RelPro‑DMS</rt></RUBY> <RUBY><ruby><ruby>ἐπεγέγραπτο<rt>had been inscribed:</rt></ruby><rt>ἐπιγράφω</rt></ruby><rt>V‑LIM⁞P‑3S</rt></RUBY> <RUBY><ruby><ruby>ΑΓΝΩΣΤΩ<rt>To an unknown</rt></ruby><rt>ἄγνωστος</rt></ruby><rt>Adj‑DMS</rt></RUBY> <RUBY><ruby><ruby>ΘΕΩ.<rt>God.</rt></ruby><rt>θεός</rt></ruby><rt>N‑DMS</rt></RUBY> <RUBY><ruby><ruby>Ὃ<rt>Whom</rt></ruby><rt>ὅς</rt></ruby><rt>RelPro‑ANS</rt></RUBY> <RUBY><ruby><ruby>οὖν<rt>therefore</rt></ruby><rt>οὖν</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἀγνοοῦντες<rt>not knowing</rt></ruby><rt>ἀγνοέω</rt></ruby><rt>V‑PPA‑NMP</rt></RUBY> <RUBY><ruby><ruby>εὐσεβεῖτε<rt>you worship</rt></ruby><rt>εὐσεβέω</rt></ruby><rt>V‑PIA‑2P</rt></RUBY> <RUBY><ruby><ruby>τοῦτο<rt>Him</rt></ruby><rt>οὗτος</rt></ruby><rt>DPro‑ANS</rt></RUBY> <RUBY><ruby><ruby>ἐγὼ<rt>I</rt></ruby><rt>ἐγώ</rt></ruby><rt>PPro‑N1S</rt></RUBY> <RUBY><ruby><ruby>καταγγέλλω<rt>proclaim</rt></ruby><rt>καταγγέλλω</rt></ruby><rt>V‑PIA‑1S</rt></RUBY> <RUBY><ruby><ruby>ὑμῖν.<rt>to you.</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑D2P</rt></RUBY>  眾位雅典人哪，我看你們凡事很敬畏鬼神。我遊行的時候，觀看你們所敬拜的，遇見一座壇，上面寫著未識之神。你們所不認識而敬拜的，我現在告訴你們。

### 2.1.2 現在式時態形式→過去動作 (Present for past action)

- 有些文法書稱之為：歷史性的現在式 (historic present)。
- 過去為了解釋這個怪現象 (現在式時態形式動詞，卻用來表達過去的動作)，發展出許多理論──戲劇用法 (dramatic use)、時態縮減 (tense reduction)、場景人物改變 (change of setting or character)──但都不可取。從動詞觀點來看，使用不完整觀點是為了要吸引讀者更多的注意力。
 
(8) Mark1:21, 30 
<RUBY><ruby><ruby>Καὶ<rt>And</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>εἰσπορεύονται<rt>they go</rt></ruby><rt>εἰσπορεύομαι</rt></ruby><rt>V‑PIM⁞P‑3P</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>into</rt></ruby><rt>εἰς</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>Καφαρναούμ·<rt>Capernaum;</rt></ruby><rt>Καπερναούμ</rt></ruby><rt>N‑AFS</rt></RUBY> … <RUBY><ruby><ruby>καὶ<rt>And</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>εὐθὺς<rt>immediately</rt></ruby><rt>εὐθέως</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>λέγουσιν<rt>they speak</rt></ruby><rt>λέγω</rt></ruby><rt>V‑PIA‑3P</rt></RUBY> <RUBY><ruby><ruby>αὐτῷ<rt>to Him</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑DM3S</rt></RUBY> <RUBY><ruby><ruby>περὶ<rt>about</rt></ruby><rt>περί</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>αὐτῆς.<rt>her.</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑GF3S</rt></RUBY> 到了迦百農…就有人告訴耶穌。

(9) 徒10:11 
<RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>θεωρεῖ<rt>he beholds</rt></ruby><rt>θεωρέω</rt></ruby><rt>V‑PIA‑3S</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AMS</rt></RUBY> <RUBY><ruby><ruby>οὐρανὸν<rt>heaven</rt></ruby><rt>οὐρανός</rt></ruby><rt>N‑AMS</rt></RUBY>  ［彼得］看見天開了

### 2.1.3 現在式時態形式→未來動作 (Present for future action)

- 有些文法書稱之為：未來性的現在式 (futuristic present)。

(10) 太17:11 
<RUBY><ruby><ruby>“Ἠλίας<rt>Elijah</rt></ruby><rt>Ἡλίας</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>μὲν<rt>indeed</rt></ruby><rt>μέν</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἔρχεται<rt>comes</rt></ruby><rt>ἔρχομαι</rt></ruby><rt>V‑PIM⁞P‑3S</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἀποκαταστήσει<rt>will restore</rt></ruby><rt>ἀποκαθίστημι</rt></ruby><rt>V‑FIA‑3S</rt></RUBY> <RUBY><ruby><ruby>πάντα·<rt>all things.</rt></ruby><rt>πᾶς</rt></ruby><rt>Adj‑ANP</rt></RUBY> 以利亞固然先來，並要復興萬事；

(11) 太26:2 <RUBY><ruby><ruby>“Οἴδατε<rt>You know</rt></ruby><rt>εἴδω</rt></ruby><rt>V‑RIA‑2P</rt></RUBY> <RUBY><ruby><ruby>ὅτι<rt>that</rt></ruby><rt>ὅτι</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>μετὰ<rt>after</rt></ruby><rt>μετά</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>δύο<rt>two</rt></ruby><rt>δύο</rt></ruby><rt>Adj‑AFP</rt></RUBY> <RUBY><ruby><ruby>ἡμέρας<rt>days</rt></ruby><rt>ἡμέρα</rt></ruby><rt>N‑AFP</rt></RUBY> <RUBY><ruby><ruby>τὸ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NNS</rt></RUBY> <RUBY><ruby><ruby>πάσχα<rt>Passover</rt></ruby><rt>πάσχα</rt></ruby><rt>N‑NNS</rt></RUBY> <RUBY><ruby><ruby>γίνεται<rt>takes place</rt></ruby><rt>γίνομαι</rt></ruby><rt>V‑PIM⁞P‑3S</rt></RUBY> 你們知道，過兩天是逾越節

(12) Mat26:45 <RUBY><ruby><ruby>ἤγγικεν<rt>has drawn near</rt></ruby><rt>ἐγγίζω</rt></ruby><rt>V‑RIA‑3S</rt></RUBY> <RUBY><ruby><ruby>ἡ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NFS</rt></RUBY> <RUBY><ruby><ruby>ὥρα<rt>hour‚</rt></ruby><rt>ὥρα</rt></ruby><rt>N‑NFS</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMS</rt></RUBY> <RUBY><ruby><ruby>Υἱὸς<rt>Son</rt></ruby><rt>υἱός</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GMS</rt></RUBY> <RUBY><ruby><ruby>ἀνθρώπου<rt>of Man</rt></ruby><rt>ἄνθρωπος</rt></ruby><rt>N‑GMS</rt></RUBY> <RUBY><ruby><ruby>παραδίδοται<rt>is betrayed</rt></ruby><rt>παραδίδωμι</rt></ruby><rt>V‑PIM⁞P‑3S</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>into</rt></ruby><rt>εἰς</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>χεῖρας<rt>[the] hands</rt></ruby><rt>χείρ</rt></ruby><rt>N‑AFP</rt></RUBY> <RUBY><ruby><ruby>ἁμαρτωλῶν.<rt>of sinners.</rt></ruby><rt>ἀμαρτωλός</rt></ruby><rt>Adj‑GMP</rt></RUBY> 時候到了，人子被賣在罪人手裡

(13) 可10:33 <RUBY><ruby><ruby>“Ἰδοὺ<rt>Behold</rt></ruby><rt>ἰδού</rt></ruby><rt>V‑AMA‑2S</rt></RUBY> <RUBY><ruby><ruby>ἀναβαίνομεν<rt>we go up</rt></ruby><rt>ἀναβαίνω</rt></ruby><rt>V‑PIA‑1P</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>to</rt></ruby><rt>εἰς</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>Ἱεροσόλυμα<rt>Jerusalem</rt></ruby><rt>Ἱεροσόλυμα</rt></ruby><rt>N‑ANP</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMS</rt></RUBY> <RUBY><ruby><ruby>Υἱὸς<rt>Son</rt></ruby><rt>υἱός</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GMS</rt></RUBY> <RUBY><ruby><ruby>ἀνθρώπου<rt>of Man</rt></ruby><rt>ἄνθρωπος</rt></ruby><rt>N‑GMS</rt></RUBY> <RUBY><ruby><ruby>παραδοθήσεται<rt>will be betrayed</rt></ruby><rt>παραδίδωμι</rt></ruby><rt>V‑FIP‑3S</rt></RUBY> 看哪，我們上耶路撒冷去，人子將要被交…

### 2.1.4 現在式時態形式→任何時間的動作 (Present for omnitemporal action)

- 有些文法書稱之為：格言性的現在式 (gnomic present)。
- 在希臘文中現在式時態形式能用來論及規律反覆的動作，尤其是那些在自然界重複的動作。

(14) 太6:26 <RUBY><ruby><ruby>ἐμβλέψατε<rt>Look</rt></ruby><rt>ἐμβλέπω</rt></ruby><rt>V‑AMA‑2P</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>at</rt></ruby><rt>εἰς</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τὰ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑ANP</rt></RUBY> <RUBY><ruby><ruby>πετεινὰ<rt>birds</rt></ruby><rt>πετεινόν</rt></ruby><rt>N‑ANP</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GMS</rt></RUBY> <RUBY><ruby><ruby>οὐρανοῦ<rt>air</rt></ruby><rt>οὐρανός</rt></ruby><rt>N‑GMS</rt></RUBY> <RUBY><ruby><ruby>ὅτι<rt>that</rt></ruby><rt>ὅτι</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>οὐ<rt>not</rt></ruby><rt>οὐ</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>σπείρουσιν<rt>they sow</rt></ruby><rt>σπείρω</rt></ruby><rt>V‑PIA‑3P</rt></RUBY> <RUBY><ruby><ruby>οὐδὲ<rt>nor</rt></ruby><rt>οὐδέ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>θερίζουσιν<rt>do they reap</rt></ruby><rt>θερίζω</rt></ruby><rt>V‑PIA‑3P</rt></RUBY> <RUBY><ruby><ruby>οὐδὲ<rt>nor</rt></ruby><rt>οὐδέ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>συνάγουσιν<rt>do they gather</rt></ruby><rt>συνάγω</rt></ruby><rt>V‑PIA‑3P</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>into</rt></ruby><rt>εἰς</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>ἀποθήκας<rt>barns —</rt></ruby><rt>ἀποθήκη</rt></ruby><rt>N‑AFP</rt></RUBY> 你們看那天上的飛鳥，也不種，也不收，也不積蓄在倉裡

(15) 太7:17 <RUBY><ruby><ruby>οὕτως<rt>So</rt></ruby><rt>οὕτω</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>πᾶν<rt>every</rt></ruby><rt>πᾶς</rt></ruby><rt>Adj‑NNS</rt></RUBY> <RUBY><ruby><ruby>δένδρον<rt>tree</rt></ruby><rt>δένδρον</rt></ruby><rt>N‑NNS</rt></RUBY> <RUBY><ruby><ruby>ἀγαθὸν<rt>good</rt></ruby><rt>ἀγαθός</rt></ruby><rt>Adj‑NNS</rt></RUBY> <RUBY><ruby><ruby>καρποὺς<rt>fruits</rt></ruby><rt>καρπός</rt></ruby><rt>N‑AMP</rt></RUBY> <RUBY><ruby><ruby>καλοὺς<rt>good</rt></ruby><rt>καλός</rt></ruby><rt>Adj‑AMP</rt></RUBY> <RUBY><ruby><ruby>ποιεῖ<rt>produces;</rt></ruby><rt>ποιέω</rt></ruby><rt>V‑PIA‑3S</rt></RUBY> <RUBY><ruby><ruby>τὸ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NNS</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>but</rt></ruby><rt>δέ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>σαπρὸν<rt>the bad</rt></ruby><rt>σαπρός</rt></ruby><rt>Adj‑NNS</rt></RUBY> <RUBY><ruby><ruby>δένδρον<rt>tree</rt></ruby><rt>δένδρον</rt></ruby><rt>N‑NNS</rt></RUBY> <RUBY><ruby><ruby>καρποὺς<rt>fruits</rt></ruby><rt>καρπός</rt></ruby><rt>N‑AMP</rt></RUBY> <RUBY><ruby><ruby>πονηροὺς<rt>bad</rt></ruby><rt>πονηρός</rt></ruby><rt>Adj‑AMP</rt></RUBY> <RUBY><ruby><ruby>ποιεῖ·<rt>produces.</rt></ruby><rt>ποιέω</rt></ruby><rt>V‑PIA‑3S</rt></RUBY> 這樣，凡好樹都結好果子，惟獨壞樹結壞果子。

(16) 可2:22 <RUBY><ruby><ruby>Καὶ<rt>And</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>οὐδεὶς<rt>no one</rt></ruby><rt>οὐδείς</rt></ruby><rt>Adj‑NMS</rt></RUBY> <RUBY><ruby><ruby>βάλλει<rt>puts</rt></ruby><rt>βάλλω</rt></ruby><rt>V‑PIA‑3S</rt></RUBY> <RUBY><ruby><ruby>οἶνον<rt>wine</rt></ruby><rt>οἶνος</rt></ruby><rt>N‑AMS</rt></RUBY> <RUBY><ruby><ruby>νέον<rt>new</rt></ruby><rt>νέος</rt></ruby><rt>Adj‑AMS</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>into</rt></ruby><rt>εἰς</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>ἀσκοὺς<rt>wineskins</rt></ruby><rt>ἀσκός</rt></ruby><rt>N‑AMP</rt></RUBY> <RUBY><ruby><ruby>παλαιούς·<rt>old;</rt></ruby><rt>παλαιός</rt></ruby><rt>Adj‑AMP</rt></RUBY> 也沒有人把新酒裝在舊皮袋裡

(17) 約3:8 <RUBY><ruby><ruby>τὸ<rt>The</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NNS</rt></RUBY> <RUBY><ruby><ruby>πνεῦμα<rt>wind</rt></ruby><rt>πνεῦμα</rt></ruby><rt>N‑NNS</rt></RUBY> <RUBY><ruby><ruby>ὅπου<rt>where</rt></ruby><rt>ὅπου</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>θέλει<rt>it wishes</rt></ruby><rt>θέλω</rt></ruby><rt>V‑PIA‑3S</rt></RUBY> <RUBY><ruby><ruby>πνεῖ<rt>blows</rt></ruby><rt>πνέω</rt></ruby><rt>V‑PIA‑3S</rt></RUBY> 風隨著意思吹

### 2.1.5 現在式時態形式→無時間性的動作 (Present for timeless action)

- 無時間＝動作的發生與時間無關，常用來陳述神學或數學。
  
(18) 太5:14–15 <RUBY><ruby><ruby>οὐ<rt>Not</rt></ruby><rt>οὐ</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>δύναται<rt>is able</rt></ruby><rt>δύναμαι</rt></ruby><rt>V‑PIM⁞P‑3S</rt></RUBY> <RUBY><ruby><ruby>πόλις<rt>a city</rt></ruby><rt>πόλις</rt></ruby><rt>N‑NFS</rt></RUBY> <RUBY><ruby><ruby>κρυβῆναι<rt>to be hidden</rt></ruby><rt>κρύπτω</rt></ruby><rt>V‑ANP</rt></RUBY> <RUBY><ruby><ruby>ἐπάνω<rt>on</rt></ruby><rt>ἐπάνω</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>ὄρους<rt>a hill</rt></ruby><rt>ὄρος</rt></ruby><rt>N‑GNS</rt></RUBY> <RUBY><ruby><ruby>κειμένη·<rt>lying.</rt></ruby><rt>κεῖμαι</rt></ruby><rt>V‑PPM⁞P‑NFS</rt></RUBY> <RUBY><ruby><ruby>οὐδὲ<rt>Nor</rt></ruby><rt>οὐδέ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>καίουσιν<rt>do they light</rt></ruby><rt>καίω</rt></ruby><rt>V‑PIA‑3P</rt></RUBY> <RUBY><ruby><ruby>λύχνον<rt>a lamp</rt></ruby><rt>λύχνος</rt></ruby><rt>N‑AMS</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>τιθέασιν<rt>put</rt></ruby><rt>τίθημι</rt></ruby><rt>V‑PIA‑3P</rt></RUBY> <RUBY><ruby><ruby>αὐτὸν<rt>it</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑AM3S</rt></RUBY> <RUBY><ruby><ruby>ὑπὸ<rt>under</rt></ruby><rt>ὑπό</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AMS</rt></RUBY> <RUBY><ruby><ruby>μόδιον<rt>a basket</rt></ruby><rt>μόδιος</rt></ruby><rt>N‑AMS</rt></RUBY> <RUBY><ruby><ruby>ἀλλ’<rt>but</rt></ruby><rt>ἀλλά</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἐπὶ<rt>upon</rt></ruby><rt>ἐπί</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τὴν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AFS</rt></RUBY> <RUBY><ruby><ruby>λυχνίαν<rt>lampstand</rt></ruby><rt>λυχνία</rt></ruby><rt>N‑AFS</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>λάμπει<rt>it shines</rt></ruby><rt>λάμπω</rt></ruby><rt>V‑PIA‑3S</rt></RUBY> <RUBY><ruby><ruby>πᾶσιν<rt>for all</rt></ruby><rt>πᾶς</rt></ruby><rt>Adj‑DMP</rt></RUBY> <RUBY><ruby><ruby>τοῖς<rt>those</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑DMP</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τῇ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑DFS</rt></RUBY> <RUBY><ruby><ruby>οἰκίᾳ.<rt>house.</rt></ruby><rt>οἰκία</rt></ruby><rt>N‑DFS</rt></RUBY> 城造在山上是不能隱藏的。人點燈，不放在斗底下，是放在燈臺上，就照亮一家的人。

(19) 林後9:7 <RUBY><ruby><ruby>ἱλαρὸν<rt>a cheerful</rt></ruby><rt>ἱλαρός</rt></ruby><rt>Adj‑AMS</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>for</rt></ruby><rt>γάρ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>δότην<rt>giver</rt></ruby><rt>δότης</rt></ruby><rt>N‑AMS</rt></RUBY> <RUBY><ruby><ruby>ἀγαπᾷ<rt>loves</rt></ruby><rt>ἀγαπάω</rt></ruby><rt>V‑PIA‑3S</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMS</rt></RUBY> <RUBY><ruby><ruby>Θεός.<rt>God.</rt></ruby><rt>θεός</rt></ruby><rt>N‑NMS</rt></RUBY> 因為捐得樂意的人是神所喜愛的。

(20) Joh 11:36 <RUBY><ruby><ruby>Ἔλεγον<rt>Were saying</rt></ruby><rt>ἔπω</rt></ruby><rt>V‑IIA‑3P</rt></RUBY> <RUBY><ruby><ruby>οὖν<rt>therefore</rt></ruby><rt>οὖν</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>οἱ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMP</rt></RUBY> <RUBY><ruby><ruby>Ἰουδαῖοι<rt>Jews</rt></ruby><rt>Ἰουδαῖος</rt></ruby><rt>Adj‑NMP</rt></RUBY> <RUBY><ruby><ruby>“Ἴδε<rt>Behold</rt></ruby><rt>ἰδού</rt></ruby><rt>V‑AMA‑2S</rt></RUBY> <RUBY><ruby><ruby>πῶς<rt>how</rt></ruby><rt>πῶς</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>ἐφίλει<rt>He loved</rt></ruby><rt>φιλέω</rt></ruby><rt>V‑IIA‑3S</rt></RUBY> <RUBY><ruby><ruby>αὐτόν.<rt>him!</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑AM3S</rt></RUBY> 

### 2.1.6 不完成式時態形式→過去動作 (Imperfect for past action)

- 與不定過去式時態形式都常見於敘事文體，差別在於不完成式時態形式吸引讀者進一步深思細想。
  
(21) Mar 1:31 <RUBY><ruby><ruby>καὶ<rt>And</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>προσελθὼν<rt>having come to [her]‚</rt></ruby><rt>προσέρχομαι</rt></ruby><rt>V‑APA‑NMS</rt></RUBY> <RUBY><ruby><ruby>ἤγειρεν<rt>He raised up</rt></ruby><rt>ἐγείρω</rt></ruby><rt>V‑AIA‑3S</rt></RUBY> <RUBY><ruby><ruby>αὐτὴν<rt>her‚</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑AF3S</rt></RUBY> <RUBY><ruby><ruby>κρατήσας<rt>having taken hold</rt></ruby><rt>κρατέω</rt></ruby><rt>V‑APA‑NMS</rt></RUBY> <RUBY><ruby><ruby>τῆς<rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GFS</rt></RUBY> <RUBY><ruby><ruby>χειρός·<rt>hand.</rt></ruby><rt>χείρ</rt></ruby><rt>N‑GFS</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>And</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἀφῆκεν<rt>left</rt></ruby><rt>ἀφίημι</rt></ruby><rt>V‑AIA‑3S</rt></RUBY> <RUBY><ruby><ruby>αὐτὴν<rt>her</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑AF3S</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMS</rt></RUBY> <RUBY><ruby><ruby>πυρετός‚<rt>fever‚</rt></ruby><rt>πυρετός</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>διηκόνει<rt>she began to minister</rt></ruby><rt>διακονέω</rt></ruby><rt>V‑IIA‑3S</rt></RUBY> <RUBY><ruby><ruby>αὐτοῖς.<rt>to them.</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑DM3P</rt></RUBY> 耶穌進前拉著她的手，扶她起來，熱就退了，她就服事他們。

- 言說動詞 (verbs of saying) 常常交替使用不完成式時態形式、不定過去式時態形式。

(22) John 11:36–37 <RUBY><ruby><ruby>Ἔλεγον<rt>Were saying</rt></ruby><rt>ἔπω</rt></ruby><rt>V‑IIA‑3P</rt></RUBY> <RUBY><ruby><ruby>οὖν<rt>therefore</rt></ruby><rt>οὖν</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>οἱ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMP</rt></RUBY> <RUBY><ruby><ruby>Ἰουδαῖοι<rt>Jews‚</rt></ruby><rt>Ἰουδαῖος</rt></ruby><rt>Adj‑NMP</rt></RUBY> … <RUBY><ruby><ruby>Τινὲς<rt>Some</rt></ruby><rt>τὶς</rt></ruby><rt>IPro‑NMP</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>however</rt></ruby><rt>δέ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἐξ<rt>of</rt></ruby><rt>ἐκ</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>αὐτῶν<rt>them</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑GM3P</rt></RUBY> <RUBY><ruby><ruby>εἶπαν<rt>said‚</rt></ruby><rt>ἔπω</rt></ruby><rt>V‑AIA‑3P</rt></RUBY> 猶太人就說…其中有人說…

(23) 徒2:13–14 <RUBY><ruby><ruby>Ἕτεροι<rt>Others</rt></ruby><rt>ἕτερος</rt></ruby><rt>Adj‑NMP</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>however</rt></ruby><rt>δέ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>διαχλευάζοντες<rt>mocking</rt></ruby><rt>χλευάζω</rt></ruby><rt>V‑PPA‑NMP</rt></RUBY> <RUBY><ruby><ruby>ἔλεγον<rt>were saying</rt></ruby><rt>ἔπω</rt></ruby><rt>V‑IIA‑3P</rt></RUBY> …<RUBY><ruby><ruby>δὲ<rt>however</rt></ruby><rt>δέ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMS</rt></RUBY> <RUBY><ruby><ruby>Πέτρος<rt>Peter</rt></ruby><rt>Πέτρος</rt></ruby><rt>N‑NMS</rt></RUBY> … <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἀπεφθέγξατο<rt>spoke forth</rt></ruby><rt>ἀποφθέγγομαι</rt></ruby><rt>V‑AIM‑3S</rt></RUBY> <RUBY><ruby><ruby>αὐτοῖς<rt>to them:</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑DM3P</rt></RUBY> 有人譏誚說…彼得…說…

- 吸引注意力的程度：現在式時態形式 ＞ 不完成式時態形式

(24) 可3:20–21 <RUBY><ruby><ruby>Καὶ<rt>And</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἔρχεται<rt>He comes</rt></ruby><rt>ἔρχομαι</rt></ruby><rt>V‑PIM⁞P‑3S</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>to</rt></ruby><rt>εἰς</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>οἶκον·<rt>a house</rt></ruby><rt>οἶκος</rt></ruby><rt>N‑AMS</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>συνέρχεται<rt>comes together</rt></ruby><rt>συνέρχομαι</rt></ruby><rt>V‑PIM⁞P‑3S</rt></RUBY> <RUBY><ruby><ruby>πάλιν<rt>again</rt></ruby><rt>πάλιν</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>a</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMS</rt></RUBY> <RUBY><ruby><ruby>ὄχλος<rt>crowd</rt></ruby><rt>ὄχλος</rt></ruby><rt>N‑NMS</rt></RUBY> … <RUBY><ruby><ruby>καὶ<rt>And</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἀκούσαντες<rt>having heard [of it]</rt></ruby><rt>ἀκούω</rt></ruby><rt>V‑APA‑NMP</rt></RUBY> <RUBY><ruby><ruby>οἱ<rt>those</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMP</rt></RUBY> <RUBY><ruby><ruby>παρ’<rt>belonging to</rt></ruby><rt>παρά</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>Him</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑GM3S</rt></RUBY> <RUBY><ruby><ruby>ἐξῆλθον<rt>went out</rt></ruby><rt>ἐξέρχομαι</rt></ruby><rt>V‑AIA‑3P</rt></RUBY> <RUBY><ruby><ruby>κρατῆσαι<rt>to seize</rt></ruby><rt>κρατέω</rt></ruby><rt>V‑ANA</rt></RUBY> <RUBY><ruby><ruby>αὐτόν·<rt>Him;</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑AM3S</rt></RUBY> <RUBY><ruby><ruby>ἔλεγον<rt>they were saying</rt></ruby><rt>ἔπω</rt></ruby><rt>V‑IIA‑3P</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>for</rt></ruby><rt>γάρ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ὅτι<rt>-</rt></ruby><rt>ὅτι</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>“Ἐξέστη.<rt>He is out of His mind.</rt></ruby><rt>ἐξίστημι</rt></ruby><rt>V‑AIA‑3S</rt></RUBY> 耶穌進了一個屋子，眾人又聚集…耶穌的親屬聽見，就出來要拉住他，因為他們說他癲狂了。

### 2.1.7 不完成式時態形式→非過去動作 (Imperfect for non-past action)

- 不完成式時態形式常用於三種情況：
  - a) 第二類條件句的條件子句 (εἰ＋imperfect/aorist)──從中最能看出觀點的特色，因為第二類條件句與事實相反，動作根本沒發生，何來時間可言。
  - b) 有些文法書稱之為：意圖的不完成式 (conative imperfect)，表達正在考慮但尚未開始、完成的動作。

(25) 路23:54 <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>σάββατον<rt>Sabbath</rt></ruby><rt>σάββατον</rt></ruby><rt>N‑NNS</rt></RUBY> <RUBY><ruby><ruby>ἐπέφωσκεν.<rt>was just beginning.</rt></ruby><rt>ἐπιφώσκω</rt></ruby><rt>V‑IIA‑3S</rt></RUBY> 安息日也快到了。

(26) 約11:8 <RUBY><ruby><ruby>“Ῥαββί<rt>Rabbi</rt></ruby><rt>ῥαββί</rt></ruby><rt>N‑VMS</rt></RUBY> <RUBY><ruby><ruby>νῦν<rt>just now</rt></ruby><rt>νῦν</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>ἐζήτουν<rt>were seeking</rt></ruby><rt>ζητέω</rt></ruby><rt>V‑IIA‑3P</rt></RUBY> <RUBY><ruby><ruby>σε<rt>You</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑A2S</rt></RUBY> <RUBY><ruby><ruby>λιθάσαι<rt>to stone</rt></ruby><rt>λιθάζω</rt></ruby><rt>V‑ANA</rt></RUBY> <RUBY><ruby><ruby>οἱ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMP</rt></RUBY> <RUBY><ruby><ruby>Ἰουδαῖοι<rt>Jews</rt></ruby><rt>Ἰουδαῖος</rt></ruby><rt>Adj‑NMP</rt></RUBY> 拉比，猶太人近來要拿石頭打你

  - c) 鏈接 (catanative) 結構：兩個動詞緊密相關，各自表達觀點。

(27) 太23:23 <RUBY><ruby><ruby>ταῦτα<rt>These</rt></ruby><rt>οὗτος</rt></ruby><rt>DPro‑ANP</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>now</rt></ruby><rt>δέ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἔδει<rt>it behooved you</rt></ruby><rt>δεῖ</rt></ruby><rt>V‑IIA‑3S</rt></RUBY> <RUBY><ruby><ruby>ποιῆσαι<rt>to do</rt></ruby><rt>ποιέω</rt></ruby><rt>V‑ANA</rt></RUBY> 這更重的是你們當行的

### 2.2 不定過去式時態形式 (Aorist tense-form)

- 不定過去式時態形式≠過去發生的動作，而是用來表達完整 (complete)、沒有要刻意區別出來的 (differentiated) 的動作。

### 2.2.1 不定過去式時態形式→過去動作 (Aorist for past action)

- 有些文法書會細分成：敘事的不定過去式 (narrative aorist)、表述的不定過去式 (constative aorist)、起始的不定過去式 (ingressive aorist)、果效的不定過去式 (effective aorist)、點狀的不定過去式 (punctiliar aorist)。

(28) 徒28:11-15 ...<RUBY><ruby><ruby>ἀνήχθημεν<rt>we sailed</rt></ruby><rt>ἀνάγω</rt></ruby><rt>V‑AIP‑1P</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>πλοίῳ<rt>a ship</rt></ruby><rt>πλοῖον</rt></ruby><rt>N‑DNS</rt></RUBY> …<RUBY><ruby><ruby>Ἀλεξανδρινῷ‚<rt>Alexandrian‚</rt></ruby><rt>Ἀλεξανδρίνος</rt></ruby><rt>Adj‑DNS</rt></RUBY> …<RUBY><ruby><ruby>ἐπεμείναμεν<rt>we stayed</rt></ruby><rt>ἐπιμένω</rt></ruby><rt>V‑AIA‑1P</rt></RUBY> <RUBY><ruby><ruby>ἡμέρας<rt>days</rt></ruby><rt>ἡμέρα</rt></ruby><rt>N‑AFP</rt></RUBY> <RUBY><ruby><ruby>τρεῖς‚<rt>three‚</rt></ruby><rt>τρεῖς</rt></ruby><rt>Adj‑AFP</rt></RUBY> …<RUBY><ruby><ruby>κατηντήσαμεν<rt>we arrived</rt></ruby><rt>καταντάω</rt></ruby><rt>V‑AIA‑1P</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>at</rt></ruby><rt>εἰς</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>Ῥήγιον.<rt>Rhegium.</rt></ruby><rt>Ῥήγιον</rt></ruby><rt>N‑ANS</rt></RUBY> … <RUBY><ruby><ruby>ἤλθομεν<rt>we came</rt></ruby><rt>ἔρχομαι</rt></ruby><rt>V‑AIA‑1P</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>to</rt></ruby><rt>εἰς</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>Ποτιόλους‚<rt>Puteoli‚</rt></ruby><rt>Ποτίολοι</rt></ruby><rt>N‑AMP</rt></RUBY> … <RUBY><ruby><ruby>παρεκλήθημεν<rt>we were entreated</rt></ruby><rt>παρακαλέω</rt></ruby><rt>V‑AIP‑1P</rt></RUBY> … <RUBY><ruby><ruby>εἰς<rt>to</rt></ruby><rt>εἰς</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τὴν<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AFS</rt></RUBY> <RUBY><ruby><ruby>Ῥώμην<rt>Rome</rt></ruby><rt>Ῥώμη</rt></ruby><rt>N‑AFS</rt></RUBY> <RUBY><ruby><ruby>ἤλθαμεν.<rt>we came.</rt></ruby><rt>ἔρχομαι</rt></ruby><rt>V‑AIA‑1P</rt></RUBY> … <RUBY><ruby><ruby>ἦλθαν<rt>came out</rt></ruby><rt>ἔρχομαι</rt></ruby><rt>V‑AIA‑3P</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>to</rt></ruby><rt>εἰς</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>ἀπάντησιν<rt>meet</rt></ruby><rt>ἀπάντησις</rt></ruby><rt>N‑AFS</rt></RUBY> <RUBY><ruby><ruby>ἡμῖν<rt>us</rt></ruby><rt>ἐγώ</rt></ruby><rt>PPro‑D1P</rt></RUBY> … <RUBY><ruby><ruby>ἔλαβε<rt>took</rt></ruby><rt>λαμβάνω</rt></ruby><rt>V‑AIA‑3S</rt></RUBY> <RUBY><ruby><ruby>θάρσος.<rt>courage.</rt></ruby><rt>θάρσος</rt></ruby><rt>N‑ANS</rt></RUBY> …我們上了亞力山太的船…停泊三日…來到利基翁…來到部丟利…請我們…我們來到羅馬…［他們］迎接我們…［保羅］放心壯膽。

(29) 徒28:30 <RUBY><ruby><ruby>Ἐνέμεινεν<rt>He stayed</rt></ruby><rt>ἐμμένω</rt></ruby><rt>V‑AIA‑3S</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>then</rt></ruby><rt>δέ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>διετίαν<rt>two years</rt></ruby><rt>διετία</rt></ruby><rt>N‑AFS</rt></RUBY> <RUBY><ruby><ruby>ὅλην<rt>whole</rt></ruby><rt>ὅλος</rt></ruby><rt>Adj‑AFS</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>ἰδίῳ<rt>his own</rt></ruby><rt>ἴδιος</rt></ruby><rt>Adj‑DNS</rt></RUBY> <RUBY><ruby><ruby>μισθώματι<rt>rented house</rt></ruby><rt>μίσθωμα</rt></ruby><rt>N‑DNS</rt></RUBY> 保羅在自己所租的房子裡住了足足兩年。

(30) 林後11:24–25 <RUBY><ruby><ruby>Ὑπὸ<rt>From</rt></ruby><rt>ὑπό</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>Ἰουδαίων<rt>[the] Jews</rt></ruby><rt>Ἰουδαῖος</rt></ruby><rt>Adj‑GMP</rt></RUBY> <RUBY><ruby><ruby>πεντάκις<rt>five times</rt></ruby><rt>πεντάκις</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>τεσσεράκοντα<rt>forty [lashes]</rt></ruby><rt>τεσσαράκοντα</rt></ruby><rt>Adj‑AFP</rt></RUBY> <RUBY><ruby><ruby>παρὰ<rt>minus</rt></ruby><rt>παρά</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>μίαν<rt>one</rt></ruby><rt>εἷς</rt></ruby><rt>Adj‑AFS</rt></RUBY> <RUBY><ruby><ruby>ἔλαβον<rt>I received.</rt></ruby><rt>λαμβάνω</rt></ruby><rt>V‑AIA‑1S</rt></RUBY> <RUBY><ruby><ruby>τρὶς<rt>Three times</rt></ruby><rt>τρίς</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>ἐραβδίσθην<rt>I was beaten with rods</rt></ruby><rt>ῥαβδίζω</rt></ruby><rt>V‑AIP‑1S</rt></RUBY> …<RUBY><ruby><ruby>τρὶς<rt>three times</rt></ruby><rt>τρίς</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>ἐναυάγησα<rt>I was shipwrecked</rt></ruby><rt>ναυαγέω</rt></ruby><rt>V‑AIA‑1S</rt></RUBY> 被猶太人鞭打五次，每次四十減去一下，被棍打了三次…遇著船壞三次…

### 2.2.2 不定過去式時態形式→現在動作 (Aorist for present action)

(31) 太23:23 <RUBY><ruby><ruby>ὅτι<rt>For</rt></ruby><rt>ὅτι</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἀποδεκατοῦτε<rt>you pay tithes of</rt></ruby><rt>ἀποδεκατόω</rt></ruby><rt>V‑PIA‑2P</rt></RUBY> <RUBY><ruby><ruby>τὸ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑ANS</rt></RUBY> <RUBY><ruby><ruby>ἡδύοσμον<rt>mint</rt></ruby><rt>ἡδύοσμον</rt></ruby><rt>N‑ANS</rt></RUBY> … <RUBY><ruby><ruby>ἀφήκατε<rt>you have neglected</rt></ruby><rt>ἀφίημι</rt></ruby><rt>V‑AIA‑2P</rt></RUBY> <RUBY><ruby><ruby>τὰ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑ANP</rt></RUBY> <RUBY><ruby><ruby>βαρύτερα<rt>weightier [matters]</rt></ruby><rt>βαρύς</rt></ruby><rt>Adj‑ANP‑C</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GMS</rt></RUBY> <RUBY><ruby><ruby>νόμου<rt>law:</rt></ruby><rt>νόμος</rt></ruby><rt>N‑GMS</rt></RUBY> 因為你們將薄荷…獻上十分之一，那律法上更重的事…反倒不行了。

(32) 路16:4 <RUBY><ruby><ruby>ἔγνων<rt>I know</rt></ruby><rt>γινώσκω</rt></ruby><rt>V‑AIA‑1S</rt></RUBY> <RUBY><ruby><ruby>τί<rt>what</rt></ruby><rt>τίς</rt></ruby><rt>IPro‑ANS</rt></RUBY> <RUBY><ruby><ruby>ποιήσω<rt>I will do</rt></ruby><rt>ποιέω</rt></ruby><rt>V‑ASA‑1S</rt></RUBY> <RUBY><ruby><ruby>ἵνα<rt>so that</rt></ruby><rt>ἵνα</rt></ruby><rt>Conj</rt></RUBY> … <RUBY><ruby><ruby>δέξωνταί<rt>they might receive</rt></ruby><rt>δέχομαι</rt></ruby><rt>V‑ASM‑3P</rt></RUBY> <RUBY><ruby><ruby>με<rt>me</rt></ruby><rt>ἐγώ</rt></ruby><rt>PPro‑A1S</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>into</rt></ruby><rt>εἰς</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τοὺς<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AMP</rt></RUBY> <RUBY><ruby><ruby>οἴκους<rt>homes</rt></ruby><rt>οἶκος</rt></ruby><rt>N‑AMP</rt></RUBY> <RUBY><ruby><ruby>ἑαυτῶν.<rt>of them.</rt></ruby><rt>ἑαυτού</rt></ruby><rt>RefPro‑GM3P</rt></RUBY> 我知道怎麼行，好叫人…接我到他們家裡去

(33) 約13:31 <RUBY><ruby><ruby>“Νῦν<rt>Now</rt></ruby><rt>νῦν</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>ἐδοξάσθη<rt>has been glorified</rt></ruby><rt>δοξάζω</rt></ruby><rt>V‑AIP‑3S</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMS</rt></RUBY> <RUBY><ruby><ruby>Υἱὸς<rt>Son</rt></ruby><rt>υἱός</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GMS</rt></RUBY> <RUBY><ruby><ruby>ἀνθρώπου<rt>of Man</rt></ruby><rt>ἄνθρωπος</rt></ruby><rt>N‑GMS</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMS</rt></RUBY> <RUBY><ruby><ruby>Θεὸς<rt>God</rt></ruby><rt>θεός</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>ἐδοξάσθη<rt>has been glorified</rt></ruby><rt>δοξάζω</rt></ruby><rt>V‑AIP‑3S</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>αὐτῷ·<rt>Him.</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑DM3S</rt></RUBY> 如今人子得了榮耀，神在人子身上也得了榮耀。

(34) 羅5:11 <RUBY><ruby><ruby>νῦν<rt>now</rt></ruby><rt>νῦν</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>τὴν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AFS</rt></RUBY> <RUBY><ruby><ruby>καταλλαγὴν<rt>reconciliation</rt></ruby><rt>καταλλαγή</rt></ruby><rt>N‑AFS</rt></RUBY> <RUBY><ruby><ruby>ἐλάβομεν.<rt>we have received.</rt></ruby><rt>λαμβάνω</rt></ruby><rt>V‑AIA‑1P</rt></RUBY> 我們…得與神和好

- 有些文法書用「書信的不定過去式」(epistolary aorist) 來解釋，認為作者站在讀者的角度，所以用不定過去式時態形式來描寫當下「寫信」的動作。但從觀點角度來看，作者是從自己的時間點來寫信，用不同觀點來呈現「寫信」的動作。
- 約壹2:12–14 用了三個現在式、三個不定過去式來描寫「寫信」的動作，從觀點角度解釋，六個動作都指寫這封信的動作，三個現在式＝強調；三個不定過去式＝重述要點 (recapitulation)。

(35) 約壹2:12-14 <RUBY><ruby><ruby>Γράφω<rt>I am writing</rt></ruby><rt>γράφω</rt></ruby><rt>V‑PIA‑1S</rt></RUBY> <RUBY><ruby><ruby>ὑμῖν‚<rt>to you‚</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑D2P</rt></RUBY> <RUBY><ruby><ruby>τεκνία‚<rt>little children‚</rt></ruby><rt>τεκνίον</rt></ruby><rt>N‑VNP</rt></RUBY> ...<RUBY><ruby><ruby>Γράφω<rt>I am writing</rt></ruby><rt>γράφω</rt></ruby><rt>V‑PIA‑1S</rt></RUBY> <RUBY><ruby><ruby>ὑμῖν‚<rt>to you‚</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑D2P</rt></RUBY> <RUBY><ruby><ruby>πατέρες‚<rt>fathers‚</rt></ruby><rt>πατήρ</rt></ruby><rt>N‑VMP</rt></RUBY> … <RUBY><ruby><ruby>Γράφω<rt>I am writing</rt></ruby><rt>γράφω</rt></ruby><rt>V‑PIA‑1S</rt></RUBY> <RUBY><ruby><ruby>ὑμῖν‚<rt>to you‚</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑D2P</rt></RUBY> <RUBY><ruby><ruby>νεανίσκοι‚<rt>young men‚</rt></ruby><rt>νεανίσκος</rt></ruby><rt>N‑VMP</rt></RUBY> …<RUBY><ruby><ruby>Ἔγραψα<rt>I have written</rt></ruby><rt>γράφω</rt></ruby><rt>V‑AIA‑1S</rt></RUBY> <RUBY><ruby><ruby>ὑμῖν‚<rt>to you‚</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑D2P</rt></RUBY> <RUBY><ruby><ruby>παιδία‚<rt>little children‚</rt></ruby><rt>παιδίον</rt></ruby><rt>N‑VNP</rt></RUBY> … <RUBY><ruby><ruby>Ἔγραψα<rt>I have written</rt></ruby><rt>γράφω</rt></ruby><rt>V‑AIA‑1S</rt></RUBY> <RUBY><ruby><ruby>ὑμῖν‚<rt>to you‚</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑D2P</rt></RUBY> <RUBY><ruby><ruby>πατέρες‚<rt>fathers‚</rt></ruby><rt>πατήρ</rt></ruby><rt>N‑VMP</rt></RUBY> …<RUBY><ruby><ruby>Ἔγραψα<rt>I have written</rt></ruby><rt>γράφω</rt></ruby><rt>V‑AIA‑1S</rt></RUBY> <RUBY><ruby><ruby>ὑμῖν‚<rt>to you‚</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑D2P</rt></RUBY> <RUBY><ruby><ruby>νεανίσκοι‚<rt>young men‚</rt></ruby><rt>νεανίσκος</rt></ruby><rt>N‑VMP</rt></RUBY> 小子們哪，我寫信給你們…父老阿，我寫信給你們…少年人哪，我寫信給你們…小子們哪，我曾寫信給你們…父老阿，我曾寫信給你們…少年人哪，我曾寫信給你們…

### 2.2.3 不定過去式時態形式→未來動作 (Aorist for future action)

- 很少出現。英文翻譯 “will …” 有些過度，希臘文語氣沒那麼強烈。

(36) 約17:18 <RUBY><ruby><ruby>καθὼς<rt>As</rt></ruby><rt>καθώς</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>ἐμὲ<rt>Me</rt></ruby><rt>ἐγώ</rt></ruby><rt>PPro‑A1S</rt></RUBY> <RUBY><ruby><ruby>ἀπέστειλας<rt>You sent</rt></ruby><rt>ἀποστέλλω</rt></ruby><rt>V‑AIA‑2S</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>into</rt></ruby><rt>εἰς</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AMS</rt></RUBY> <RUBY><ruby><ruby>κόσμον<rt>world</rt></ruby><rt>κόσμος</rt></ruby><rt>N‑AMS</rt></RUBY> <RUBY><ruby><ruby>κἀγὼ<rt>I also</rt></ruby><rt>καγώ</rt></ruby><rt>PPro‑N1S</rt></RUBY> <RUBY><ruby><ruby>ἀπέστειλα<rt>sent</rt></ruby><rt>ἀποστέλλω</rt></ruby><rt>V‑AIA‑1S</rt></RUBY> <RUBY><ruby><ruby>αὐτοὺς<rt>them</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑AM3P</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>into</rt></ruby><rt>εἰς</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AMS</rt></RUBY> <RUBY><ruby><ruby>κόσμον·<rt>world;</rt></ruby><rt>κόσμος</rt></ruby><rt>N‑AMS</rt></RUBY> 你怎樣差我到世上，我也照樣差他們到世上。

(37) 羅8:30 <RUBY><ruby><ruby>οὓς<rt>Those whom</rt></ruby><rt>ὅς</rt></ruby><rt>RelPro‑AMP</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>then</rt></ruby><rt>δέ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>προώρισεν<rt>He predestined</rt></ruby><rt>προορίζω</rt></ruby><rt>V‑AIA‑3S</rt></RUBY> <RUBY><ruby><ruby>τούτους<rt>these</rt></ruby><rt>οὗτος</rt></ruby><rt>DPro‑AMP</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>also</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἐκάλεσεν·<rt>He called;</rt></ruby><rt>καλέω</rt></ruby><rt>V‑AIA‑3S</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>οὓς<rt>whom</rt></ruby><rt>ὅς</rt></ruby><rt>RelPro‑AMP</rt></RUBY> <RUBY><ruby><ruby>ἐκάλεσεν<rt>He called</rt></ruby><rt>καλέω</rt></ruby><rt>V‑AIA‑3S</rt></RUBY> <RUBY><ruby><ruby>τούτους<rt>these</rt></ruby><rt>οὗτος</rt></ruby><rt>DPro‑AMP</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>also</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἐδικαίωσεν·<rt>He justified;</rt></ruby><rt>δικαιόω</rt></ruby><rt>V‑AIA‑3S</rt></RUBY> <RUBY><ruby><ruby>οὓς<rt>whom</rt></ruby><rt>ὅς</rt></ruby><rt>RelPro‑AMP</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>then</rt></ruby><rt>δέ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἐδικαίωσεν<rt>He justified</rt></ruby><rt>δικαιόω</rt></ruby><rt>V‑AIA‑3S</rt></RUBY> <RUBY><ruby><ruby>τούτους<rt>these</rt></ruby><rt>οὗτος</rt></ruby><rt>DPro‑AMP</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>also</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἐδόξασεν.<rt>He glorified.</rt></ruby><rt>δοξάζω</rt></ruby><rt>V‑AIA‑3S</rt></RUBY> 預先所定下的人又召他們來；所召來的人又稱他們為義；所稱為義的人又叫他們得榮耀。

(38) 猶1:14 <RUBY><ruby><ruby>“Ἰδοὺ<rt>Behold</rt></ruby><rt>ἰδού</rt></ruby><rt>V‑AMA‑2S</rt></RUBY> <RUBY><ruby><ruby>ἦλθεν<rt>has come</rt></ruby><rt>ἔρχομαι</rt></ruby><rt>V‑AIA‑3S</rt></RUBY> <RUBY><ruby><ruby>Κύριος<rt>[the] Lord</rt></ruby><rt>κύριος</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>amidst</rt></ruby><rt>ἐν</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>ἁγίαις<rt>holy [ones]</rt></ruby><rt>ἅγιος</rt></ruby><rt>Adj‑DFP</rt></RUBY> <RUBY><ruby><ruby>μυριάσιν<rt>myriads</rt></ruby><rt>μυρίας</rt></ruby><rt>N‑DFP</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>of His</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑GM3S</rt></RUBY> 

(39) 啟14:8 <RUBY><ruby><ruby>“Ἔπεσεν<rt>Fallen</rt></ruby><rt>πίπτω</rt></ruby><rt>V‑AIA‑3S</rt></RUBY> <RUBY><ruby><ruby>ἔπεσεν<rt>Fallen is</rt></ruby><rt>πίπτω</rt></ruby><rt>V‑AIA‑3S</rt></RUBY> <RUBY><ruby><ruby>Βαβυλὼν<rt>Babylon</rt></ruby><rt>Βαβυλών</rt></ruby><rt>N‑NFS</rt></RUBY> <RUBY><ruby><ruby>ἡ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NFS</rt></RUBY> <RUBY><ruby><ruby>μεγάλη<rt>great</rt></ruby><rt>μέγας</rt></ruby><rt>Adj‑NFS</rt></RUBY> 看哪，主帶著他的千萬聖者降臨

### 2.2.4 不定過去式時態形式→任何時間的動作 (Aorist for omnitemporal action)

- 有些文法書稱之為：格言性的不定過去式 (gnomic aorist)。
- 傳統文法很難解釋，但從觀點來看就很簡單，因為時態形式跟時間脫鉤。

(40) 羅3:23 <RUBY><ruby><ruby>πάντες<rt>All</rt></ruby><rt>πᾶς</rt></ruby><rt>Adj‑NMP</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>for</rt></ruby><rt>γάρ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἥμαρτον<rt>have sinned</rt></ruby><rt>ἀμαρτάνω</rt></ruby><rt>V‑AIA‑3P</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ὑστεροῦνται<rt>fall short</rt></ruby><rt>ὑστερέω</rt></ruby><rt>V‑PIM⁞P‑3P</rt></RUBY> <RUBY><ruby><ruby>τῆς<rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GFS</rt></RUBY> <RUBY><ruby><ruby>δόξης<rt>glory</rt></ruby><rt>δόξα</rt></ruby><rt>N‑GFS</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GMS</rt></RUBY> <RUBY><ruby><ruby>Θεοῦ<rt>of God</rt></ruby><rt>θεός</rt></ruby><rt>N‑GMS</rt></RUBY> 因為世人都犯了罪，虧缺了神的榮耀；

(41) 弗5:29 <RUBY><ruby><ruby>οὐδεὶς<rt>No one</rt></ruby><rt>οὐδείς</rt></ruby><rt>Adj‑NMS</rt></RUBY> <RUBY><ruby><ruby>γάρ<rt>for</rt></ruby><rt>γάρ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ποτε<rt>at any time</rt></ruby><rt>ποτέ</rt></ruby><rt>Prtcl</rt></RUBY> <RUBY><ruby><ruby>τὴν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AFS</rt></RUBY> <RUBY><ruby><ruby>ἑαυτοῦ<rt>of himself</rt></ruby><rt>ἑαυτού</rt></ruby><rt>RefPro‑GM3S</rt></RUBY> <RUBY><ruby><ruby>σάρκα<rt>flesh</rt></ruby><rt>σάρξ</rt></ruby><rt>N‑AFS</rt></RUBY> <RUBY><ruby><ruby>ἐμίσησεν<rt>hated</rt></ruby><rt>μισέω</rt></ruby><rt>V‑AIA‑3S</rt></RUBY> 從來沒有人恨惡自己的身子

(42) 雅1:11 <RUBY><ruby><ruby>ἀνέτειλεν<rt>Has risen</rt></ruby><rt>ἀνατέλλω</rt></ruby><rt>V‑AIA‑3S</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>for</rt></ruby><rt>γάρ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMS</rt></RUBY> <RUBY><ruby><ruby>ἥλιος<rt>sun</rt></ruby><rt>ἥλιος</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>σὺν<rt>with</rt></ruby><rt>σύν</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>[its]</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑DMS</rt></RUBY> <RUBY><ruby><ruby>καύσωνι<rt>burning heat</rt></ruby><rt>καύσων</rt></ruby><rt>N‑DMS</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἐξήρανεν<rt>withered</rt></ruby><rt>ξηραίνω</rt></ruby><rt>V‑AIA‑3S</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AMS</rt></RUBY> <RUBY><ruby><ruby>χόρτον<rt>grass</rt></ruby><rt>χόρτος</rt></ruby><rt>N‑AMS</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>τὸ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NNS</rt></RUBY> <RUBY><ruby><ruby>ἄνθος<rt>flower</rt></ruby><rt>ἄνθος</rt></ruby><rt>N‑NNS</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>of it</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑GM3S</rt></RUBY> <RUBY><ruby><ruby>ἐξέπεσεν<rt>has fallen</rt></ruby><rt>ἐκπίπτω</rt></ruby><rt>V‑AIA‑3S</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἡ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NFS</rt></RUBY> <RUBY><ruby><ruby>εὐπρέπεια<rt>beauty</rt></ruby><rt>εὐπρέπεια</rt></ruby><rt>N‑NFS</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GNS</rt></RUBY> <RUBY><ruby><ruby>προσώπου<rt>appearance</rt></ruby><rt>πρόσωπον</rt></ruby><rt>N‑GNS</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>of it</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑GN3S</rt></RUBY> <RUBY><ruby><ruby>ἀπώλετο·<rt>has perished.</rt></ruby><rt>ἀπόλλυμι</rt></ruby><rt>V‑AIM‑3S</rt></RUBY> 太陽出來，熱風颳起，草就枯乾，花也凋謝，美容就消沒了；

(43) 彼前1:24 <RUBY><ruby><ruby>ἐξηράνθη<rt>Withers</rt></ruby><rt>ξηραίνω</rt></ruby><rt>V‑AIP‑3S</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMS</rt></RUBY> <RUBY><ruby><ruby>χόρτος<rt>grass</rt></ruby><rt>χόρτος</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>τὸ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NNS</rt></RUBY> <RUBY><ruby><ruby>ἄνθος<rt>flower</rt></ruby><rt>ἄνθος</rt></ruby><rt>N‑NNS</rt></RUBY> <RUBY><ruby><ruby>ἐξέπεσεν·<rt>falls away</rt></ruby><rt>ἐκπίπτω</rt></ruby><rt>V‑AIA‑3S</rt></RUBY> 草必枯乾，花必凋謝； 

### 2.2.5 不定過去式時態形式→無時間性的動作 (Aorist for timeless action)

- 無時間性的過去式通常出現在比喻、神學論述當中。

(44) 可1:11 <RUBY><ruby><ruby>“Σὺ<rt>You</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑N2S</rt></RUBY> <RUBY><ruby><ruby>εἶ<rt>are</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑PIA‑2S</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMS</rt></RUBY> <RUBY><ruby><ruby>Υἱός<rt>Son</rt></ruby><rt>υἱός</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>μου<rt>of Me</rt></ruby><rt>ἐγώ</rt></ruby><rt>PPro‑G1S</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMS</rt></RUBY> <RUBY><ruby><ruby>ἀγαπητός<rt>beloved</rt></ruby><rt>ἀγαπητός</rt></ruby><rt>Adj‑NMS</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>σοὶ<rt>You</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑D2S</rt></RUBY> <RUBY><ruby><ruby>εὐδόκησα.<rt>I am well pleased.</rt></ruby><rt>εὐδοκέω</rt></ruby><rt>V‑AIA‑1S</rt></RUBY> 你是我的愛子，我喜悅你。

(45) 路7:35 <RUBY><ruby><ruby>καὶ<rt>And</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἐδικαιώθη<rt>was justified</rt></ruby><rt>δικαιόω</rt></ruby><rt>V‑AIP‑3S</rt></RUBY> <RUBY><ruby><ruby>ἡ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NFS</rt></RUBY> <RUBY><ruby><ruby>σοφία<rt>wisdom</rt></ruby><rt>σοφία</rt></ruby><rt>N‑NFS</rt></RUBY> <RUBY><ruby><ruby>ἀπὸ<rt>by</rt></ruby><rt>ἀπό</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>πάντων<rt>all</rt></ruby><rt>πᾶς</rt></ruby><rt>Adj‑GNP</rt></RUBY> <RUBY><ruby><ruby>τῶν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GNP</rt></RUBY> <RUBY><ruby><ruby>τέκνων<rt>children</rt></ruby><rt>τέκνον</rt></ruby><rt>N‑GNP</rt></RUBY> <RUBY><ruby><ruby>αὐτῆς.<rt>of her.</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑GF3S</rt></RUBY> 但智慧之子都以智慧為是。

### 2.3 現在完成式、過去完成式時態形式 (Perfect/Pluperfect tense-forms)

- 現在完成式、過去完成式時態形式 ⇒ 用來表達反映現狀 (a given state of affairs) 的動作。單就時態形式來看 (不考慮上下文)，語意分量最重。
- 傳統文法認為「現在完成式時態形式＝已經完成的動作，所產生的結果持續到現在」，這個說法有很多例外，被迫增加許多文法類別：強調的現在完成式 (intensive perfect)、廣泛的現在完成式 (extensive perfect)、完畢的現在完成式 (completed perfect)。
- 從觀點角度來看，狀態觀點＝現狀的焦點是主詞，所以 οἶδα 的意思是「我知道」(I know)、「我在知道的狀態裏」(I am in a knowledgeable state)，不是「我知道，而且那件事還處在被我知道的狀態」(I know and the fact remains known)。

 
### 2.3.1 現在完成式時態形式→過去的動作 (Perfect for past action)
 
(46) 約1:15 <RUBY><ruby><ruby>Ἰωάννης<rt>John</rt></ruby><rt>Ἰωάννης</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>μαρτυρεῖ<rt>witnesses</rt></ruby><rt>μαρτυρέω</rt></ruby><rt>V‑PIA‑3S</rt></RUBY> <RUBY><ruby><ruby>περὶ<rt>concerning</rt></ruby><rt>περί</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>Him</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑GM3S</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>κέκραγεν<rt>he cried out</rt></ruby><rt>κράζω</rt></ruby><rt>V‑RIA‑3S</rt></RUBY> 約翰為他作見證，喊著
 
(47) 約12:40 <RUBY><ruby><ruby>“Τετύφλωκεν<rt>He has blinded</rt></ruby><rt>τυφλόω</rt></ruby><rt>V‑RIA‑3S</rt></RUBY> <RUBY><ruby><ruby>αὐτῶν<rt>of them</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑GM3P</rt></RUBY> <RUBY><ruby><ruby>τοὺς<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AMP</rt></RUBY> <RUBY><ruby><ruby>ὀφθαλμοὺς<rt>eyes</rt></ruby><rt>ὀφθαλμός</rt></ruby><rt>N‑AMP</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἐπώρωσεν<rt>has hardened</rt></ruby><rt>πωρόω</rt></ruby><rt>V‑AIA‑3S</rt></RUBY> <RUBY><ruby><ruby>αὐτῶν<rt>of them</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑GM3P</rt></RUBY> <RUBY><ruby><ruby>τὴν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AFS</rt></RUBY> <RUBY><ruby><ruby>καρδίαν<rt>heart</rt></ruby><rt>καρδία</rt></ruby><rt>N‑AFS</rt></RUBY> 主叫他們瞎了眼，硬了心
 
(48) 林後2:13 <RUBY><ruby><ruby>οὐκ<rt>not</rt></ruby><rt>οὐ</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>ἔσχηκα<rt>I had</rt></ruby><rt>ἔχω</rt></ruby><rt>V‑RIA‑1S</rt></RUBY> <RUBY><ruby><ruby>ἄνεσιν<rt>rest</rt></ruby><rt>ἄνεσις</rt></ruby><rt>N‑AFS</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>in the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑DNS</rt></RUBY> <RUBY><ruby><ruby>πνεύματί<rt>spirit</rt></ruby><rt>πνεῦμα</rt></ruby><rt>N‑DNS</rt></RUBY> <RUBY><ruby><ruby>μου<rt>of me</rt></ruby><rt>ἐγώ</rt></ruby><rt>PPro‑G1S</rt></RUBY> 我心裡不安
 
(49) 林後12:17 <RUBY><ruby><ruby>μή<rt>Not</rt></ruby><rt>μή</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>τινα<rt>any</rt></ruby><rt>τὶς</rt></ruby><rt>IPro‑AMS</rt></RUBY> <RUBY><ruby><ruby>ὧν<rt>of whom</rt></ruby><rt>ὅς</rt></ruby><rt>RelPro‑GMP</rt></RUBY> <RUBY><ruby><ruby>ἀπέσταλκα<rt>I have sent</rt></ruby><rt>ἀποστέλλω</rt></ruby><rt>V‑RIA‑1S</rt></RUBY> <RUBY><ruby><ruby>πρὸς<rt>to</rt></ruby><rt>πρός</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>ὑμᾶς<rt>you</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑A2P</rt></RUBY> <RUBY><ruby><ruby>δι’<rt>by</rt></ruby><rt>διά</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>him</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑GM3S</rt></RUBY> <RUBY><ruby><ruby>ἐπλεονέκτησα<rt>did I exploit</rt></ruby><rt>πλεονεκτέω</rt></ruby><rt>V‑AIA‑1S</rt></RUBY> <RUBY><ruby><ruby>ὑμᾶς;<rt>you?</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑A2P</rt></RUBY> 我所差到你們那裡去的人，我藉著他們一個人佔過你們的便宜麼？
 
(50) 啟5:7 <RUBY><ruby><ruby>καὶ<rt>And</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἦλθεν<rt>He came</rt></ruby><rt>ἔρχομαι</rt></ruby><rt>V‑AIA‑3S</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>εἴληφεν<rt>took [it]</rt></ruby><rt>λαμβάνω</rt></ruby><rt>V‑RIA‑3S</rt></RUBY> <RUBY><ruby><ruby>ἐκ<rt>out of</rt></ruby><rt>ἐκ</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τῆς<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GFS</rt></RUBY> <RUBY><ruby><ruby>δεξιᾶς<rt>right hand</rt></ruby><rt>δεξιός</rt></ruby><rt>Adj‑GFS</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>of the [One]</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GMS</rt></RUBY> <RUBY><ruby><ruby>καθημένου<rt>sitting</rt></ruby><rt>κάθημαι</rt></ruby><rt>V‑PPM⁞P‑GMS</rt></RUBY> <RUBY><ruby><ruby>ἐπὶ<rt>on</rt></ruby><rt>ἐπί</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GMS</rt></RUBY> <RUBY><ruby><ruby>θρόνου.<rt>throne.</rt></ruby><rt>θρόνος</rt></ruby><rt>N‑GMS</rt></RUBY> 這羔羊前來，從坐寶座的右手裡拿了書卷。
 
### 2.3.2 現在完成式時態形式→現在的動作 (Perfect for present action)
 
(51) 約1:26 <RUBY><ruby><ruby>“Ἐγὼ<rt>I</rt></ruby><rt>ἐγώ</rt></ruby><rt>PPro‑N1S</rt></RUBY> <RUBY><ruby><ruby>βαπτίζω<rt>baptize</rt></ruby><rt>βαπτίζω</rt></ruby><rt>V‑PIA‑1S</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>with</rt></ruby><rt>ἐν</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>ὕδατι·<rt>water;</rt></ruby><rt>ὕδωρ</rt></ruby><rt>N‑DNS</rt></RUBY> <RUBY><ruby><ruby>μέσος<rt>but in [the] midst</rt></ruby><rt>μέσος</rt></ruby><rt>Adj‑NMS</rt></RUBY> <RUBY><ruby><ruby>ὑμῶν<rt>of you</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑G2P</rt></RUBY> <RUBY><ruby><ruby>ἕστηκεν*<rt>stands [One]</rt></ruby><rt>ἵστημι</rt></ruby><rt>V‑RIA‑3S</rt></RUBY> <RUBY><ruby><ruby>ὃν<rt>whom</rt></ruby><rt>ὅς</rt></ruby><rt>RelPro‑AMS</rt></RUBY> <RUBY><ruby><ruby>ὑμεῖς<rt>you</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑N2P</rt></RUBY> <RUBY><ruby><ruby>οὐκ<rt>not</rt></ruby><rt>οὐ</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>οἴδατε<rt>know</rt></ruby><rt>εἴδω</rt></ruby><rt>V‑RIA‑2P</rt></RUBY> 我是用水施洗，但有一位站在你們中間，是你們不認識的，
 
(52) 約5:45 <RUBY><ruby><ruby>ἔστιν<rt>There is</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑PIA‑3S</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>[one]</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMS</rt></RUBY> <RUBY><ruby><ruby>κατηγορῶν<rt>accusing</rt></ruby><rt>κατηγορέω</rt></ruby><rt>V‑PPA‑NMS</rt></RUBY> <RUBY><ruby><ruby>ὑμῶν<rt>you</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑G2P</rt></RUBY> <RUBY><ruby><ruby>Μωϋσῆς<rt>Moses</rt></ruby><rt>Μωσῆς</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>in</rt></ruby><rt>εἰς</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>ὃν<rt>whom</rt></ruby><rt>ὅς</rt></ruby><rt>RelPro‑AMS</rt></RUBY> <RUBY><ruby><ruby>ὑμεῖς<rt>you</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑N2P</rt></RUBY> <RUBY><ruby><ruby>ἠλπίκατε.<rt>have hoped.</rt></ruby><rt>ἐλπίζω</rt></ruby><rt>V‑RIA‑2P</rt></RUBY> 有一位告你們的，就是你們所仰賴的摩西。
 
(53) 約12:23 <RUBY><ruby><ruby>“Ἐλήλυθεν<rt>Has come</rt></ruby><rt>ἔρχομαι</rt></ruby><rt>V‑RIA‑3S</rt></RUBY> <RUBY><ruby><ruby>ἡ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NFS</rt></RUBY> <RUBY><ruby><ruby>ὥρα<rt>hour</rt></ruby><rt>ὥρα</rt></ruby><rt>N‑NFS</rt></RUBY> <RUBY><ruby><ruby>ἵνα<rt>that</rt></ruby><rt>ἵνα</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>δοξασθῇ<rt>should be glorified</rt></ruby><rt>δοξάζω</rt></ruby><rt>V‑ASP‑3S</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMS</rt></RUBY> <RUBY><ruby><ruby>Υἱὸς<rt>Son</rt></ruby><rt>υἱός</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GMS</rt></RUBY> <RUBY><ruby><ruby>ἀνθρώπου.<rt>of Man.</rt></ruby><rt>ἄνθρωπος</rt></ruby><rt>N‑GMS</rt></RUBY> 人子得榮耀的時候到了。
 
(54) 徒4:10 <RUBY><ruby><ruby>οὗτος<rt>this [man]</rt></ruby><rt>οὗτος</rt></ruby><rt>DPro‑NMS</rt></RUBY> <RUBY><ruby><ruby>παρέστηκεν<rt>stands</rt></ruby><rt>παρίστημι</rt></ruby><rt>V‑RIA‑3S</rt></RUBY> <RUBY><ruby><ruby>ἐνώπιον<rt>before</rt></ruby><rt>ἐνώπιον</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>ὑμῶν<rt>you</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑G2P</rt></RUBY> <RUBY><ruby><ruby>ὑγιής.<rt>sound.</rt></ruby><rt>ὑγιής</rt></ruby><rt>Adj‑NMS</rt></RUBY> 站在你們面前的這人得痊癒
 
### 2.3.3 現在完成式時態形式→未來的動作 (Perfect for future action)
 
(55) 雅5:2–3 <RUBY><ruby><ruby>ὁ<rt>The</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMS</rt></RUBY> <RUBY><ruby><ruby>πλοῦτος<rt>riches</rt></ruby><rt>πλοῦτος</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>ὑμῶν<rt>of You</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑G2P</rt></RUBY> <RUBY><ruby><ruby>σέσηπεν<rt>have rotted</rt></ruby><rt>σήπω</rt></ruby><rt>V‑RIA‑3S</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>τὰ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NNP</rt></RUBY> <RUBY><ruby><ruby>ἱμάτια<rt>garments</rt></ruby><rt>ἱμάτιον</rt></ruby><rt>N‑NNP</rt></RUBY> <RUBY><ruby><ruby>ὑμῶν<rt>of you</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑G2P</rt></RUBY> <RUBY><ruby><ruby>σητόβρωτα<rt>moth-eaten</rt></ruby><rt>σητόβρωτος</rt></ruby><rt>Adj‑NNP</rt></RUBY> <RUBY><ruby><ruby>γέγονεν<rt>have become.</rt></ruby><rt>γίνομαι</rt></ruby><rt>V‑RIA‑3S</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>The</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMS</rt></RUBY> <RUBY><ruby><ruby>χρυσὸς<rt>gold</rt></ruby><rt>χρυσός</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>ὑμῶν<rt>of you</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑G2P</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMS</rt></RUBY> <RUBY><ruby><ruby>ἄργυρος<rt>silver</rt></ruby><rt>ἄργυρος</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>κατίωται<rt>have corroded</rt></ruby><rt>κατιόω</rt></ruby><rt>V‑RIM⁞P‑3S</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMS</rt></RUBY> <RUBY><ruby><ruby>ἰὸς<rt>rust</rt></ruby><rt>ἰός</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>αὐτῶν<rt>of them</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑GM3P</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>for</rt></ruby><rt>εἰς</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>μαρτύριον<rt>a testimony</rt></ruby><rt>μαρτύριον</rt></ruby><rt>N‑ANS</rt></RUBY> <RUBY><ruby><ruby>ὑμῖν<rt>against you</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑D2P</rt></RUBY> <RUBY><ruby><ruby>ἔσται<rt>will be</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑FIM‑3S</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>φάγεται<rt>will eat</rt></ruby><rt>φάγω</rt></ruby><rt>V‑FIM‑3S</rt></RUBY> <RUBY><ruby><ruby>τὰς<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AFP</rt></RUBY> <RUBY><ruby><ruby>σάρκας<rt>flesh</rt></ruby><rt>σάρξ</rt></ruby><rt>N‑AFP</rt></RUBY> <RUBY><ruby><ruby>ὑμῶν<rt>of you</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑G2P</rt></RUBY> <RUBY><ruby><ruby>ὡς<rt>like</rt></ruby><rt>ὡς</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>πῦρ.<rt>fire.</rt></ruby><rt>πῦρ</rt></ruby><rt>N‑NNS</rt></RUBY> 你們的財物壞了，衣服也被蟲子咬了。你們的金銀都長了鏽；那鏽要證明你們的不是，又要吃你們的肉，如同火燒。
 
(56) 約一2:5 <RUBY><ruby><ruby>ὃς<rt>Whoever</rt></ruby><rt>ὅς</rt></ruby><rt>RelPro‑NMS</rt></RUBY> <RUBY><ruby><ruby>δ’<rt>however</rt></ruby><rt>δέ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἂν<rt>-</rt></ruby><rt>ἄν</rt></ruby><rt>Prtcl</rt></RUBY> <RUBY><ruby><ruby>τηρῇ<rt>may keep</rt></ruby><rt>τηρέω</rt></ruby><rt>V‑PSA‑3S</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>His</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑GM3S</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AMS</rt></RUBY> <RUBY><ruby><ruby>λόγον<rt>word</rt></ruby><rt>λόγος</rt></ruby><rt>N‑AMS</rt></RUBY> <RUBY><ruby><ruby>ἀληθῶς<rt>truly</rt></ruby><rt>ἀληθῶς</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τούτῳ<rt>him</rt></ruby><rt>οὗτος</rt></ruby><rt>DPro‑DMS</rt></RUBY> <RUBY><ruby><ruby>ἡ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NFS</rt></RUBY> <RUBY><ruby><ruby>ἀγάπη<rt>love</rt></ruby><rt>ἀγάπη</rt></ruby><rt>N‑NFS</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GMS</rt></RUBY> <RUBY><ruby><ruby>Θεοῦ<rt>of God</rt></ruby><rt>θεός</rt></ruby><rt>N‑GMS</rt></RUBY> <RUBY><ruby><ruby>τετελείωται.<rt>has been perfected.</rt></ruby><rt>τελειόω</rt></ruby><rt>V‑RIM⁞P‑3S</rt></RUBY> 凡遵守主道的，愛神的心在他裡面實在是完全的。
 
### 2.3.4 現在完成式時態形式→任何時間的動作 (Perfect for omnitemporal action)
 
(57) 路12:7 <RUBY><ruby><ruby>ἀλλὰ<rt>But</rt></ruby><rt>ἀλλά</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>even</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>αἱ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NFP</rt></RUBY> <RUBY><ruby><ruby>τρίχες<rt>hairs</rt></ruby><rt>θρίξ</rt></ruby><rt>N‑NFP</rt></RUBY> <RUBY><ruby><ruby>τῆς<rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GFS</rt></RUBY> <RUBY><ruby><ruby>κεφαλῆς<rt>head</rt></ruby><rt>κεφαλή</rt></ruby><rt>N‑GFS</rt></RUBY> <RUBY><ruby><ruby>ὑμῶν<rt>of you</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑G2P</rt></RUBY> <RUBY><ruby><ruby>πᾶσαι<rt>all</rt></ruby><rt>πᾶς</rt></ruby><rt>Adj‑NFP</rt></RUBY> <RUBY><ruby><ruby>ἠρίθμηνται.<rt>have been numbered.</rt></ruby><rt>ἀριθμέω</rt></ruby><rt>V‑RIM⁞P‑3P</rt></RUBY> 就是你們的頭髮，也都被數過了。
 
(58) 羅7:2 <RUBY><ruby><ruby>ἡ<rt>The</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NFS</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>for</rt></ruby><rt>γάρ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ὕπανδρος<rt>married</rt></ruby><rt>ὕπανδρος</rt></ruby><rt>Adj‑NFS</rt></RUBY> <RUBY><ruby><ruby>γυνὴ<rt>woman</rt></ruby><rt>γυνή</rt></ruby><rt>N‑NFS</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>to the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑DMS</rt></RUBY> <RUBY><ruby><ruby>ζῶντι<rt>living</rt></ruby><rt>ζάω</rt></ruby><rt>V‑PPA‑DMS</rt></RUBY> <RUBY><ruby><ruby>ἀνδρὶ<rt>husband</rt></ruby><rt>ἀνήρ</rt></ruby><rt>N‑DMS</rt></RUBY> <RUBY><ruby><ruby>δέδεται<rt>is bound</rt></ruby><rt>δέω</rt></ruby><rt>V‑RIM⁞P‑3S</rt></RUBY> <RUBY><ruby><ruby>νόμῳ·<rt>by law;</rt></ruby><rt>νόμος</rt></ruby><rt>N‑DMS</rt></RUBY> 就如女人有了丈夫，丈夫還活著，就被律法約束；
 
(59) 林前7:39 <RUBY><ruby><ruby>Γυνὴ<rt>A wife</rt></ruby><rt>γυνή</rt></ruby><rt>N‑NFS</rt></RUBY> <RUBY><ruby><ruby>δέδεται<rt>is bound</rt></ruby><rt>δέω</rt></ruby><rt>V‑RIM⁞P‑3S</rt></RUBY> <RUBY><ruby><ruby>ἐφ’<rt>for</rt></ruby><rt>ἐπί</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>ὅσον<rt>as long as</rt></ruby><rt>ὅσος</rt></ruby><rt>RelPro‑AMS</rt></RUBY> <RUBY><ruby><ruby>χρόνον<rt>time</rt></ruby><rt>χρόνος</rt></ruby><rt>N‑AMS</rt></RUBY> <RUBY><ruby><ruby>ζῇ<rt>may live</rt></ruby><rt>ζάω</rt></ruby><rt>V‑PIA‑3S</rt></RUBY> 丈夫活著的時候，妻子是被約束的；
 
### 2.3.5 現在完成式時態形式→無時間性的動作 (Perfect for timeless action)
 
(60) 羅4:14 <RUBY><ruby><ruby>εἰ<rt>If</rt></ruby><rt>εἰ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>for</rt></ruby><rt>γάρ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>οἱ<rt>those</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMP</rt></RUBY> <RUBY><ruby><ruby>ἐκ<rt>of</rt></ruby><rt>ἐκ</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>νόμου<rt>[the] Law [are]</rt></ruby><rt>νόμος</rt></ruby><rt>N‑GMS</rt></RUBY> <RUBY><ruby><ruby>κληρονόμοι<rt>heirs</rt></ruby><rt>κληρονόμος</rt></ruby><rt>N‑NMP</rt></RUBY> <RUBY><ruby><ruby>κεκένωται<rt>has been made void</rt></ruby><rt>κενόω</rt></ruby><rt>V‑RIM⁞P‑3S</rt></RUBY> <RUBY><ruby><ruby>ἡ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NFS</rt></RUBY> <RUBY><ruby><ruby>πίστις<rt>faith</rt></ruby><rt>πίστις</rt></ruby><rt>N‑NFS</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>κατήργηται<rt>made of no effect</rt></ruby><rt>καταργέω</rt></ruby><rt>V‑RIM⁞P‑3S</rt></RUBY> <RUBY><ruby><ruby>ἡ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NFS</rt></RUBY> <RUBY><ruby><ruby>ἐπαγγελία·<rt>promise.</rt></ruby><rt>ἐπαγγελία</rt></ruby><rt>N‑NFS</rt></RUBY> 若是屬乎律法的人纔得為後嗣，信就歸於虛空，應許也就廢棄了。
 
(61) 羅13:8 <RUBY><ruby><ruby>ὁ<rt>the [one]</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMS</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>for</rt></ruby><rt>γάρ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἀγαπῶν<rt>loving</rt></ruby><rt>ἀγαπάω</rt></ruby><rt>V‑PPA‑NMS</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AMS</rt></RUBY> <RUBY><ruby><ruby>ἕτερον<rt>other</rt></ruby><rt>ἕτερος</rt></ruby><rt>Adj‑AMS</rt></RUBY> <RUBY><ruby><ruby>νόμον<rt>[the] Law</rt></ruby><rt>νόμος</rt></ruby><rt>N‑AMS</rt></RUBY> <RUBY><ruby><ruby>πεπλήρωκεν.<rt>has fulfilled.</rt></ruby><rt>πληρόω</rt></ruby><rt>V‑RIA‑3S</rt></RUBY> 因為愛人的就完全了律法。
 
雅2:10–11 <RUBY><ruby><ruby>Ὅστις<rt>Whoever</rt></ruby><rt>ὅστις</rt></ruby><rt>RelPro‑NMS</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>for</rt></ruby><rt>γάρ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ὅλον<rt>all</rt></ruby><rt>ὅλος</rt></ruby><rt>Adj‑AMS</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AMS</rt></RUBY> <RUBY><ruby><ruby>νόμον<rt>law</rt></ruby><rt>νόμος</rt></ruby><rt>N‑AMS</rt></RUBY> <RUBY><ruby><ruby>τηρήσῃ<rt>shall keep</rt></ruby><rt>τηρέω</rt></ruby><rt>V‑ASA‑3S</rt></RUBY> <RUBY><ruby><ruby>πταίσῃ<rt>shall stumble</rt></ruby><rt>πταίω</rt></ruby><rt>V‑ASA‑3S</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>but</rt></ruby><rt>δέ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>ἑνί<rt>one [point]</rt></ruby><rt>εἷς</rt></ruby><rt>Adj‑DNS</rt></RUBY> <RUBY><ruby><ruby>γέγονεν<rt>he has become</rt></ruby><rt>γίνομαι</rt></ruby><rt>V‑RIA‑3S</rt></RUBY> <RUBY><ruby><ruby>πάντων<rt>of all</rt></ruby><rt>πᾶς</rt></ruby><rt>Adj‑GNP</rt></RUBY> <RUBY><ruby><ruby>ἔνοχος.<rt>guilty.</rt></ruby><rt>ἔνοχος</rt></ruby><rt>Adj‑NMS</rt></RUBY> … <RUBY><ruby><ruby>εἰ<rt>If</rt></ruby><rt>εἰ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>however</rt></ruby><rt>δέ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>οὐ<rt>not</rt></ruby><rt>οὐ</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>μοιχεύεις<rt>you do commit adultery</rt></ruby><rt>μοιχεύω</rt></ruby><rt>V‑PIA‑2S</rt></RUBY> <RUBY><ruby><ruby>φονεύεις<rt>do commit murder</rt></ruby><rt>φονεύω</rt></ruby><rt>V‑PIA‑2S</rt></RUBY> <RUBY><ruby><ruby>δέ<rt>however</rt></ruby><rt>δέ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>γέγονας<rt>you have become</rt></ruby><rt>γίνομαι</rt></ruby><rt>V‑RIA‑2S</rt></RUBY> <RUBY><ruby><ruby>παραβάτης<rt>a transgressor</rt></ruby><rt>παραβάτης</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>νόμου.<rt>of [the] law.</rt></ruby><rt>νόμος</rt></ruby><rt>N‑GMS</rt></RUBY> 因為凡遵守全律法的，只在一條上跌倒，他就是犯了眾條…你就是不姦淫，卻殺人，仍是成了犯律法的。
 
(62) 約一4:12 <RUBY><ruby><ruby>Θεὸν<rt>God</rt></ruby><rt>θεός</rt></ruby><rt>N‑AMS</rt></RUBY> <RUBY><ruby><ruby>οὐδεὶς<rt>no one</rt></ruby><rt>οὐδείς</rt></ruby><rt>Adj‑NMS</rt></RUBY> <RUBY><ruby><ruby>πώποτε<rt>at any time</rt></ruby><rt>πώποτε</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>τεθέαται·<rt>has seen;</rt></ruby><rt>θεάομαι</rt></ruby><rt>V‑RIM⁞P‑3S</rt></RUBY> 從來沒有人見過神，
 
### 2.3.6 過去完成式時態形式 (Pluperfect tense-form)
 
- 相較於現在式，不完成式傾向用來指過去發生的動作；
- 相較於現在完成式，過去完成式傾向用來指過去發生的動作。
 
(63) 可1:34 <RUBY><ruby><ruby>καὶ<rt>And</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>οὐκ<rt>not</rt></ruby><rt>οὐ</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>ἤφιεν<rt>He would allow</rt></ruby><rt>ἀφίημι</rt></ruby><rt>V‑IIA‑3S</rt></RUBY> <RUBY><ruby><ruby>λαλεῖν<rt>to speak</rt></ruby><rt>λαλέω</rt></ruby><rt>V‑PNA</rt></RUBY> <RUBY><ruby><ruby>τὰ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑ANP</rt></RUBY> <RUBY><ruby><ruby>δαιμόνια<rt>demons</rt></ruby><rt>δαιμόνιον</rt></ruby><rt>N‑ANP</rt></RUBY> <RUBY><ruby><ruby>ὅτι<rt>because</rt></ruby><rt>ὅτι</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ᾔδεισαν<rt>they knew</rt></ruby><rt>εἴδω</rt></ruby><rt>V‑LIA‑3P</rt></RUBY> <RUBY><ruby><ruby>αὐτόν.<rt>Him.</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑AM3S</rt></RUBY> 不許鬼說話，因為鬼認識他
 
(64) 路16:20 <RUBY><ruby><ruby>Λάζαρος<rt>Lazarus</rt></ruby><rt>Λάζαρος</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>ἐβέβλητο<rt>was laid</rt></ruby><rt>βάλλω</rt></ruby><rt>V‑LIM⁞P‑3S</rt></RUBY> <RUBY><ruby><ruby>πρὸς<rt>at</rt></ruby><rt>πρός</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AMS</rt></RUBY> <RUBY><ruby><ruby>πυλῶνα<rt>gate</rt></ruby><rt>πυλών</rt></ruby><rt>N‑AMS</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>of him</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑GM3S</rt></RUBY> <RUBY><ruby><ruby>εἱλκωμένος<rt>being full of sores</rt></ruby><rt>ἑλκόω</rt></ruby><rt>V‑RPM⁞P‑NMS</rt></RUBY> 拉撒路，渾身生瘡，被人放在財主門口
 
- 但在條件子句當中卻不是用來指過去發生的動作。
 
(65) 太12:7 <RUBY><ruby><ruby>Εἰ<rt>If</rt></ruby><rt>εἰ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>however</rt></ruby><rt>δέ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἐγνώκειτε<rt>you had known</rt></ruby><rt>γινώσκω</rt></ruby><rt>V‑LIA‑2P</rt></RUBY> <RUBY><ruby><ruby>τί<rt>what</rt></ruby><rt>τίς</rt></ruby><rt>IPro‑NNS</rt></RUBY> <RUBY><ruby><ruby>ἐστιν<rt>is</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑PIA‑3S</rt></RUBY> <RUBY><ruby><ruby>‘Ἔλεος<rt>Mercy</rt></ruby><rt>ἔλεος</rt></ruby><rt>N‑ANS</rt></RUBY> <RUBY><ruby><ruby>θέλω<rt>I desire</rt></ruby><rt>θέλω</rt></ruby><rt>V‑PIA‑1S</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>οὐ<rt>not</rt></ruby><rt>οὐ</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>θυσίαν‚’<rt>sacrifice‚’</rt></ruby><rt>θυσία</rt></ruby><rt>N‑AFS</rt></RUBY> <RUBY><ruby><ruby>οὐκ<rt>not</rt></ruby><rt>οὐ</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>ἂν<rt>-</rt></ruby><rt>ἄν</rt></ruby><rt>Prtcl</rt></RUBY> <RUBY><ruby><ruby>κατεδικάσατε<rt>you would have condemned</rt></ruby><rt>καταδικάζω</rt></ruby><rt>V‑AIA‑2P</rt></RUBY> <RUBY><ruby><ruby>τοὺς<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AMP</rt></RUBY> <RUBY><ruby><ruby>ἀναιτίους.<rt>guiltless.</rt></ruby><rt>ἀναίτιος</rt></ruby><rt>Adj‑AMP</rt></RUBY> 我喜愛憐恤，不喜愛祭祀。你們若明白這話的意思，就不將無罪的當作有罪的了。
 
(66) 約8:19 <RUBY><ruby><ruby>εἰ<rt>If</rt></ruby><rt>εἰ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἐμὲ<rt>Me</rt></ruby><rt>ἐγώ</rt></ruby><rt>PPro‑A1S</rt></RUBY> <RUBY><ruby><ruby>ᾔδειτε<rt>you had known</rt></ruby><rt>εἴδω</rt></ruby><rt>V‑LIA‑2P</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>also</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AMS</rt></RUBY> <RUBY><ruby><ruby>Πατέρα<rt>Father</rt></ruby><rt>πατήρ</rt></ruby><rt>N‑AMS</rt></RUBY> <RUBY><ruby><ruby>μου<rt>of Me</rt></ruby><rt>ἐγώ</rt></ruby><rt>PPro‑G1S</rt></RUBY> <RUBY><ruby><ruby>ἂν<rt>-</rt></ruby><rt>ἄν</rt></ruby><rt>Prtcl</rt></RUBY> <RUBY><ruby><ruby>ᾔδειτε.<rt>you would have known.</rt></ruby><rt>εἴδω</rt></ruby><rt>V‑LIA‑2P</rt></RUBY> 若是認識我，也就認識我的父
 
### 2.4 未來式時態形式 (Future tense-forms)
 
### 2.4.1 引言 (Introduction)
 
- 未來式時態形式的觀點與＝表達對於動作的期待 (expectatoin)，字形變化跟假設語氣很像，但比假設語氣多了點篤定。就觀點而論，未來式時態形式的觀點發育不全，無法跟其他三種觀點 (完整、不完整、狀態) 並論。
 
### 2.4.2 未來式時態形式→前瞻性的動作 (Future for prospective action)
 
(67) 太7:22 <RUBY><ruby><ruby>πολλοὶ<rt>Many</rt></ruby><rt>πολύς</rt></ruby><rt>Adj‑NMP</rt></RUBY> <RUBY><ruby><ruby>ἐροῦσίν<rt>will say</rt></ruby><rt>ἔρω</rt></ruby><rt>V‑FIA‑3P</rt></RUBY> <RUBY><ruby><ruby>μοι<rt>to Me</rt></ruby><rt>ἐγώ</rt></ruby><rt>PPro‑D1S</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>ἐκείνῃ<rt>that</rt></ruby><rt>ἐκεῖνος</rt></ruby><rt>DPro‑DFS</rt></RUBY> <RUBY><ruby><ruby>τῇ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑DFS</rt></RUBY> <RUBY><ruby><ruby>ἡμέρᾳ<rt>day</rt></ruby><rt>ἡμέρα</rt></ruby><rt>N‑DFS</rt></RUBY> 當那日必有許多人對我說
 
### 2.4.3 未來式時態形式→指令性的動作 (Future for commanding action)
 
(68) 太21:3 <RUBY><ruby><ruby>καὶ<rt>And</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἐάν<rt>if</rt></ruby><rt>ἐάν</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>τις<rt>anyone</rt></ruby><rt>τὶς</rt></ruby><rt>IPro‑NMS</rt></RUBY> <RUBY><ruby><ruby>ὑμῖν<rt>to you</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑D2P</rt></RUBY> <RUBY><ruby><ruby>εἴπῃ<rt>says</rt></ruby><rt>ἔπω</rt></ruby><rt>V‑ASA‑3S</rt></RUBY> <RUBY><ruby><ruby>τι<rt>anything</rt></ruby><rt>τὶς</rt></ruby><rt>IPro‑ANS</rt></RUBY> <RUBY><ruby><ruby>ἐρεῖτε<rt>you will say</rt></ruby><rt>ἔρω</rt></ruby><rt>V‑FIA‑2P</rt></RUBY> <RUBY><ruby><ruby>ὅτι<rt>that</rt></ruby><rt>ὅτι</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>Ὁ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMS</rt></RUBY> <RUBY><ruby><ruby>Κύριος<rt>Lord</rt></ruby><rt>κύριος</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>αὐτῶν<rt>of them</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑GM3P</rt></RUBY> <RUBY><ruby><ruby>χρείαν<rt>need</rt></ruby><rt>χρεία</rt></ruby><rt>N‑AFS</rt></RUBY> <RUBY><ruby><ruby>ἔχει·<rt>has.</rt></ruby><rt>ἔχω</rt></ruby><rt>V‑PIA‑3S</rt></RUBY> 若有人對你們說甚麼，你們就說：主要用牠
 
(69) 太27:4 <RUBY><ruby><ruby>λέγων<rt>saying</rt></ruby><rt>λέγω</rt></ruby><rt>V‑PPA‑NMS</rt></RUBY> <RUBY><ruby><ruby>“Ἥμαρτον<rt>I sinned</rt></ruby><rt>ἀμαρτάνω</rt></ruby><rt>V‑AIA‑1S</rt></RUBY> <RUBY><ruby><ruby>παραδοὺς<rt>having betrayed</rt></ruby><rt>παραδίδωμι</rt></ruby><rt>V‑APA‑NMS</rt></RUBY> <RUBY><ruby><ruby>αἷμα<rt>blood</rt></ruby><rt>αἷμα</rt></ruby><rt>N‑ANS</rt></RUBY> <RUBY><ruby><ruby>ἀθῷον.<rt>innocent.</rt></ruby><rt>ἄθωος</rt></ruby><rt>Adj‑ANS</rt></RUBY> <RUBY><ruby><ruby>Οἱ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMP</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>Then</rt></ruby><rt>δέ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>εἶπαν<rt>they said</rt></ruby><rt>ἔπω</rt></ruby><rt>V‑AIA‑3P</rt></RUBY> <RUBY><ruby><ruby>“Τί<rt>What [is that]</rt></ruby><rt>τίς</rt></ruby><rt>IPro‑NNS</rt></RUBY> <RUBY><ruby><ruby>πρὸς<rt>to</rt></ruby><rt>πρός</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>ἡμᾶς;<rt>us?</rt></ruby><rt>ἐγώ</rt></ruby><rt>PPro‑A1P</rt></RUBY> <RUBY><ruby><ruby>σὺ<rt>You</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑N2S</rt></RUBY> <RUBY><ruby><ruby>ὄψῃ.<rt>will see.</rt></ruby><rt>ὁράω</rt></ruby><rt>V‑FIM‑2S</rt></RUBY> 我賣了無辜之人的血是有罪了。他們說：那與我們有甚麼相干？你自己承當罷！
 
### 2.4.4 未來式時態形式→無時間性的動作 (Future for timeless action)
 
(70) 太6:33 <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>τὴν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AFS</rt></RUBY> <RUBY><ruby><ruby>δικαιοσύνην<rt>righteousness</rt></ruby><rt>δικαιοσύνη</rt></ruby><rt>N‑AFS</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>of Him</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑GM3S</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ταῦτα<rt>these things</rt></ruby><rt>οὗτος</rt></ruby><rt>DPro‑NNP</rt></RUBY> <RUBY><ruby><ruby>πάντα<rt>all</rt></ruby><rt>πᾶς</rt></ruby><rt>Adj‑NNP</rt></RUBY> <RUBY><ruby><ruby>προστεθήσεται<rt>will be added</rt></ruby><rt>προστίθημι</rt></ruby><rt>V‑FIP‑3S</rt></RUBY> <RUBY><ruby><ruby>ὑμῖν.<rt>to you.</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑D2P</rt></RUBY> 這些東西都要加給你們了
 
(71) 羅5:7 <RUBY><ruby><ruby>μόλις<rt>Rarely</rt></ruby><rt>μόλις</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>indeed</rt></ruby><rt>γάρ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ὑπὲρ<rt>for</rt></ruby><rt>ὑπέρ</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>δικαίου<rt>a righteous [man]</rt></ruby><rt>δίκαιος</rt></ruby><rt>Adj‑GMS</rt></RUBY> <RUBY><ruby><ruby>τις<rt>anyone</rt></ruby><rt>τὶς</rt></ruby><rt>IPro‑NMS</rt></RUBY> <RUBY><ruby><ruby>ἀποθανεῖται·<rt>will die;</rt></ruby><rt>ἀποθνήσκω</rt></ruby><rt>V‑FIM‑3S</rt></RUBY> 為義人死，是少有的；
 
### 2.4.5 未來式時態形式→任何時間的動作 (Future for omnitemporal action)
 
(72) 可2:22 <RUBY><ruby><ruby>εἰ<rt>if</rt></ruby><rt>εἰ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>now</rt></ruby><rt>δέ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>μή<rt>not</rt></ruby><rt>μή</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>ῥήξει<rt>will burst</rt></ruby><rt>ῥήγνυμι</rt></ruby><rt>V‑FIA‑3S</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMS</rt></RUBY> <RUBY><ruby><ruby>οἶνος<rt>wine</rt></ruby><rt>οἶνος</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>τοὺς<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AMP</rt></RUBY> <RUBY><ruby><ruby>ἀσκούς<rt>wineskins</rt></ruby><rt>ἀσκός</rt></ruby><rt>N‑AMP</rt></RUBY> 恐怕酒把皮袋裂開
 
(73) 羅7:3 <RUBY><ruby><ruby>ἄρα<rt>Then</rt></ruby><rt>ἄρα</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>οὖν<rt>therefore</rt></ruby><rt>οὖν</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ζῶντος<rt>being alive</rt></ruby><rt>ζάω</rt></ruby><rt>V‑PPA‑GMS</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GMS</rt></RUBY> <RUBY><ruby><ruby>ἀνδρὸς<rt>husband</rt></ruby><rt>ἀνήρ</rt></ruby><rt>N‑GMS</rt></RUBY> <RUBY><ruby><ruby>μοιχαλὶς<rt>an adulteress</rt></ruby><rt>μοιχαλίς</rt></ruby><rt>N‑NFS</rt></RUBY> <RUBY><ruby><ruby>χρηματίσει<rt>she will be called</rt></ruby><rt>χρηματίζω</rt></ruby><rt>V‑FIA‑3S</rt></RUBY> <RUBY><ruby><ruby>ἐὰν<rt>if</rt></ruby><rt>ἐάν</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>γένηται<rt>she is</rt></ruby><rt>γίνομαι</rt></ruby><rt>V‑ASM‑3S</rt></RUBY> <RUBY><ruby><ruby>ἀνδρὶ<rt>to man</rt></ruby><rt>ἀνήρ</rt></ruby><rt>N‑DMS</rt></RUBY> <RUBY><ruby><ruby>ἑτέρῳ·<rt>another;</rt></ruby><rt>ἕτερος</rt></ruby><rt>Adj‑DMS</rt></RUBY> 所以丈夫活著她若歸於別人，便叫淫婦
 
### 2.4.6 未來式時態形式→評議性的動作 (Future for omnitemporal action)
 
(74) 太21:37 <RUBY><ruby><ruby>Ὕστερον<rt>Afterward</rt></ruby><rt>ὕστερον</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>then</rt></ruby><rt>δέ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἀπέστειλεν<rt>he sent</rt></ruby><rt>ἀποστέλλω</rt></ruby><rt>V‑AIA‑3S</rt></RUBY> <RUBY><ruby><ruby>πρὸς<rt>to</rt></ruby><rt>πρός</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>αὐτοὺς<rt>them</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑AM3P</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AMS</rt></RUBY> <RUBY><ruby><ruby>υἱὸν<rt>son</rt></ruby><rt>υἱός</rt></ruby><rt>N‑AMS</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>of him</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑GM3S</rt></RUBY> <RUBY><ruby><ruby>λέγων<rt>saying</rt></ruby><rt>λέγω</rt></ruby><rt>V‑PPA‑NMS</rt></RUBY> <RUBY><ruby><ruby>‘Ἐντραπήσονται<rt>They will respect</rt></ruby><rt>ἐντρέπω</rt></ruby><rt>V‑FIP‑3P</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AMS</rt></RUBY> <RUBY><ruby><ruby>υἱόν<rt>son</rt></ruby><rt>υἱός</rt></ruby><rt>N‑AMS</rt></RUBY> <RUBY><ruby><ruby>μου.<rt>of me.</rt></ruby><rt>ἐγώ</rt></ruby><rt>PPro‑G1S</rt></RUBY> 後來打發他的兒子到他們那裡去，意思說：他們必尊敬我的兒子。
 
(75) 路9:57 <RUBY><ruby><ruby>εἶπέν<rt>said</rt></ruby><rt>ἔπω</rt></ruby><rt>V‑AIA‑3S</rt></RUBY> <RUBY><ruby><ruby>τις<rt>someone</rt></ruby><rt>τὶς</rt></ruby><rt>IPro‑NMS</rt></RUBY> <RUBY><ruby><ruby>πρὸς<rt>to</rt></ruby><rt>πρός</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>αὐτόν<rt>Him</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑AM3S</rt></RUBY> <RUBY><ruby><ruby>“Ἀκολουθήσω<rt>I will follow</rt></ruby><rt>ἀκολουθέω</rt></ruby><rt>V‑FIA‑1S</rt></RUBY> <RUBY><ruby><ruby>σοι<rt>You</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑D2S</rt></RUBY> <RUBY><ruby><ruby>ὅπου<rt>wherever</rt></ruby><rt>ὅπου</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>ἐὰν<rt>if</rt></ruby><rt>ἐάν</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἀπέρχῃ.<rt>You may go.</rt></ruby><rt>ἀπέρχομαι</rt></ruby><rt>V‑PSM⁞P‑2S</rt></RUBY> 有一人對耶穌說：你無論往那裡去，我要跟從你。
 
- 未來式時態形式比假設語氣多了點篤定，對動作成就的期待更高。
 
(76) 太5:25 <RUBY><ruby><ruby>μή‿<rt>lest</rt></ruby><rt>μή</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>ποτέ<rt>ever</rt></ruby><rt>πότε</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>σε<rt>you</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑A2S</rt></RUBY> <RUBY><ruby><ruby>παραδῷ<rt>deliver</rt></ruby><rt>παραδίδωμι</rt></ruby><rt>V‑ASA‑3S</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMS</rt></RUBY> <RUBY><ruby><ruby>ἀντίδικος<rt>accuser</rt></ruby><rt>ἀντίδικος</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>to the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑DMS</rt></RUBY> <RUBY><ruby><ruby>κριτῇ<rt>judge</rt></ruby><rt>κριτής</rt></ruby><rt>N‑DMS</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMS</rt></RUBY> <RUBY><ruby><ruby>κριτὴς<rt>judge</rt></ruby><rt>κριτής</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>to the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑DMS</rt></RUBY> <RUBY><ruby><ruby>ὑπηρέτῃ<rt>officer</rt></ruby><rt>ὑπηρέτης</rt></ruby><rt>N‑DMS</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>into</rt></ruby><rt>εἰς</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>φυλακὴν<rt>prison</rt></ruby><rt>φυλακή</rt></ruby><rt>N‑AFS</rt></RUBY> <RUBY><ruby><ruby>βληθήσῃ·<rt>you will be cast.</rt></ruby><rt>βάλλω</rt></ruby><rt>V‑FIP‑2S</rt></RUBY> 恐怕他把你送給審判官，審判官交付衙役，你就下在監裡了。
 
(77) 路8:17 <RUBY><ruby><ruby>οὐ<rt>Nothing</rt></ruby><rt>οὐ</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>γάρ<rt>for</rt></ruby><rt>γάρ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἐστιν<rt>is</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑PIA‑3S</rt></RUBY> <RUBY><ruby><ruby>κρυπτὸν<rt>hidden</rt></ruby><rt>κρυπτός</rt></ruby><rt>Adj‑NNS</rt></RUBY> <RUBY><ruby><ruby>ὃ<rt>which</rt></ruby><rt>ὅς</rt></ruby><rt>RelPro‑NNS</rt></RUBY> <RUBY><ruby><ruby>οὐ<rt>not</rt></ruby><rt>οὐ</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>φανερὸν<rt>manifest</rt></ruby><rt>φανερός</rt></ruby><rt>Adj‑NNS</rt></RUBY> <RUBY><ruby><ruby>γενήσεται<rt>will become</rt></ruby><rt>γίνομαι</rt></ruby><rt>V‑FIM‑3S</rt></RUBY> <RUBY><ruby><ruby>οὐδὲ<rt>nor</rt></ruby><rt>οὐδέ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἀπόκρυφον<rt>secret</rt></ruby><rt>ἀπόκρυφος</rt></ruby><rt>Adj‑NNS</rt></RUBY> <RUBY><ruby><ruby>ὃ<rt>which</rt></ruby><rt>ὅς</rt></ruby><rt>RelPro‑NNS</rt></RUBY> <RUBY><ruby><ruby>οὐ<rt>nothing</rt></ruby><rt>οὐ</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>μὴ<rt>not</rt></ruby><rt>μή</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>γνωσθῇ<rt>shall be known</rt></ruby><rt>γινώσκω</rt></ruby><rt>V‑ASP‑3S</rt></RUBY> 因為掩藏的事沒有不顯出來的；隱瞞的事沒有不…被人知道的。
 
## 3. 迂迴動詞的結構 (Periphrastic Verbal Constructions) 
 
### 3.1 迂迴動詞結構的組成元素
 
- 迂迴動詞＝助動詞 εἰμί＋分詞──兩者各有貢獻：
  - a) 分詞的貢獻 ⇒ 語意 (semantics)、觀點 (aspect)、語態 (voice)
  - b) εἰμί 的貢獻 ⇒ 語氣 (mood) 
- 迂迴動詞與去掉助動詞 εἰμί 後的單純動詞意義相同，只是更加凸顯分詞。 
- 判斷迂迴動詞的關鍵：εἰμί 與分詞之間，除了分詞的補語、修飾詞之外，不能有別的字詞。
 
(78) 林後2:17 <RUBY><ruby><ruby>Οὐ<rt>Not</rt></ruby><rt>οὐ</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>γάρ<rt>for</rt></ruby><rt>γάρ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἐσμεν<rt>we are‚</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑PIA‑1P</rt></RUBY> <RUBY><ruby><ruby>ὡς<rt>like</rt></ruby><rt>ὡς</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>οἱ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMP</rt></RUBY> <RUBY><ruby><ruby>πολλοὶ<rt>many‚</rt></ruby><rt>πολύς</rt></ruby><rt>Adj‑NMP</rt></RUBY> <RUBY><ruby><ruby>καπηλεύοντες<rt>peddling</rt></ruby><rt>καπηλεύω</rt></ruby><rt>V‑PPA‑NMP</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AMS</rt></RUBY> <RUBY><ruby><ruby>λόγον<rt>word</rt></ruby><rt>λόγος</rt></ruby><rt>N‑AMS</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GMS</rt></RUBY> <RUBY><ruby><ruby>Θεοῦ‚<rt>of God;</rt></ruby><rt>θεός</rt></ruby><rt>N‑GMS</rt></RUBY> 我們不像那許多人，為利混亂神的道； 【Porter 認為不是迂迴動詞，不能翻譯成 “we are not peddling the word of God, as do many”，必須翻譯成 “we are not like many, pedding the word of God”；但 Wallace (GGBB, p. 648)、Robertson (GGNT, p. 881)、Long (BHGNT, p. 58) 卻認為是迂迴動詞 
迂迴結構＝εἰμί ＋分詞 (前面不能有冠詞)，焦點在分詞 (動作)，εἰμί 只是進一步表達動作的觀點。 
但述語結構＝εἰμί ＋冠詞＋分詞 or εἰμί ＋分詞，焦點在 εἰμί ，是要對主語作進一步的說明、陳述。 
因此單看一個子句會覺得兩者很像，有些經文也很難分辨－－但就 2Cor 2:17 來說，因為有 οὐ ἐσμεν ὡς ... ἀλλ᾿ ὡς .... (不是像...，而是像...) 的對比，所以 ὡς οἱ πολλοὶ 應該是修飾 εἰμί 才對。Porter 的理解可能比較好。。。 
補充：Opentext 的圖析，跟 Porter 書上相同； 
Bibleworks 的圖析，就理解成是迂迴結構。】
 
(79) 路1:21 <RUBY><ruby><ruby>Καὶ<rt>And</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἦν<rt>were</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑IIA‑3S</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMS</rt></RUBY> <RUBY><ruby><ruby>λαὸς<rt>people</rt></ruby><rt>λαός</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>προσδοκῶν<rt>expecting</rt></ruby><rt>προσδοκάω</rt></ruby><rt>V‑PPA‑NMS</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AMS</rt></RUBY> <RUBY><ruby><ruby>Ζαχαρίαν‚<rt>Zechariah‚</rt></ruby><rt>Ζαχαρίας</rt></ruby><rt>N‑AMS</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἐθαύμαζον<rt>they were wondering</rt></ruby><rt>θαυμάζω</rt></ruby><rt>V‑IIA‑3P</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>at</rt></ruby><rt>ἐν</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑DNS</rt></RUBY> <RUBY><ruby><ruby>χρονίζειν<rt>delaying</rt></ruby><rt>χρονίζω</rt></ruby><rt>V‑PNA</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑DMS</rt></RUBY> <RUBY><ruby><ruby>ναῷ<rt>temple</rt></ruby><rt>ναός</rt></ruby><rt>N‑DMS</rt></RUBY> <RUBY><ruby><ruby>αὐτόν.<rt>of him.</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑AM3S</rt></RUBY> 百姓等候撒迦利亞，詫異他許久在殿裡。【Porter 認為不是迂迴動詞，不能翻譯成 “the people were expecting Zacharias”，必須翻譯成 “the people were there, expecing Zacharias”；但 Culy (BHGNT, p. 22) 卻認為是迂迴動詞】
 
(80) 西3:1 <RUBY><ruby><ruby>Εἰ<rt>If</rt></ruby><rt>εἰ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>οὖν<rt>then</rt></ruby><rt>οὖν</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>συνηγέρθητε<rt>you have been raised with</rt></ruby><rt>συνεγείρω</rt></ruby><rt>V‑AIP‑2P</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑DMS</rt></RUBY> <RUBY><ruby><ruby>Χριστῷ‚<rt>Christ‚</rt></ruby><rt>Χριστός</rt></ruby><rt>N‑DMS</rt></RUBY> <RUBY><ruby><ruby>τὰ<rt>the things</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑ANP</rt></RUBY> <RUBY><ruby><ruby>ἄνω<rt>above</rt></ruby><rt>ἄνω</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>ζητεῖτε‚<rt>seek‚</rt></ruby><rt>ζητέω</rt></ruby><rt>V‑PMA‑2P</rt></RUBY> <RUBY><ruby><ruby>οὗ<rt>where</rt></ruby><rt>οὗ</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMS</rt></RUBY> <RUBY><ruby><ruby>Χριστός<rt>Christ</rt></ruby><rt>Χριστός</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>ἐστιν<rt>is</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑PIA‑3S</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>at [the]</rt></ruby><rt>ἐν</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>δεξιᾷ<rt>right hand</rt></ruby><rt>δεξιός</rt></ruby><rt>Adj‑DFS</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GMS</rt></RUBY> <RUBY><ruby><ruby>Θεοῦ<rt>of God</rt></ruby><rt>θεός</rt></ruby><rt>N‑GMS</rt></RUBY> <RUBY><ruby><ruby>καθήμενος·<rt>sitting.</rt></ruby><rt>κάθημαι</rt></ruby><rt>V‑PPM⁞P‑NMS</rt></RUBY> 所以，你們若真與基督一同復活，就當求在上面的事；那裡有基督坐在神的右邊。【如果「在神右邊」修飾助動詞 εἰμί，那就要翻譯成 “where Christ is at the right hand of God, seated”，強調基督或活之後回到之前的位置；如果「在神右邊」修飾助分詞 καθήμενος，那就變成迂迴結構，要翻譯成 “where Christ is, seated at the right hand of God”，強調基督坐著，暗指詩篇110:1。】
 
(81) 可1:13 <RUBY><ruby><ruby>καὶ<rt>And</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἦν<rt>He was</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑IIA‑3S</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τῇ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑DFS</rt></RUBY> <RUBY><ruby><ruby>ἐρήμῳ<rt>wilderness</rt></ruby><rt>ἔρημος</rt></ruby><rt>Adj‑DFS</rt></RUBY> <RUBY><ruby><ruby>τεσσεράκοντα<rt>forty</rt></ruby><rt>τεσσαράκοντα</rt></ruby><rt>Adj‑AFP</rt></RUBY> <RUBY><ruby><ruby>ἡμέρας<rt>days‚</rt></ruby><rt>ἡμέρα</rt></ruby><rt>N‑AFP</rt></RUBY> <RUBY><ruby><ruby>πειραζόμενος<rt>being tempted</rt></ruby><rt>πειράζω</rt></ruby><rt>V‑PPM⁞P‑NMS</rt></RUBY> <RUBY><ruby><ruby>ὑπὸ<rt>by</rt></ruby><rt>ὑπό</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GMS</rt></RUBY> <RUBY><ruby><ruby>Σατανᾶ‚<rt>Satan.</rt></ruby><rt>Σατανᾶς</rt></ruby><rt>N‑GMS</rt></RUBY> 他在曠野四十天，受撒但的試探，並與野獸同在一處，且有天使來伺候他。【如果「在曠野四十天」修飾分詞 πειραζόμενος，那就變成迂迴結構，翻譯成 “he was being tempted in the desert for forty days”，代表耶穌整整被試探了四十天；如果「在曠野四十天」修飾助動詞 εἰμί，那就要翻譯成 “he was in the desert forty days, being tempted”，沒有明說耶穌被試探了多久。】
 
### 3.2 迂迴動詞的例子
 
### 3.2.1 助動詞 εἰμί＋現在式分詞
 
(82) 太1:23 <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>καλέσουσιν<rt>they will call</rt></ruby><rt>καλέω</rt></ruby><rt>V‑FIA‑3P</rt></RUBY> <RUBY><ruby><ruby>τὸ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑ANS</rt></RUBY> <RUBY><ruby><ruby>ὄνομα<rt>name</rt></ruby><rt>ὄνομα</rt></ruby><rt>N‑ANS</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>of Him</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑GM3S</rt></RUBY> <RUBY><ruby><ruby>Ἐμμανουήλ‚”<rt>Immanuel‚”</rt></ruby><rt>Ἐμμανουήλ</rt></ruby><rt>N‑AMS</rt></RUBY> <RUBY><ruby><ruby>ὅ<rt>which</rt></ruby><rt>ὅς</rt></ruby><rt>RelPro‑NNS</rt></RUBY> <RUBY><ruby><ruby>ἐστιν<rt>is</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑PIA‑3S</rt></RUBY> <RUBY><ruby><ruby>μεθερμηνευόμενον<rt>being translated</rt></ruby><rt>μεθερμηνεύω</rt></ruby><rt>V‑PPM⁞P‑NNS</rt></RUBY> <RUBY><ruby><ruby>“Μεθ’<rt>With</rt></ruby><rt>μετά</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>ἡμῶν<rt>us</rt></ruby><rt>ἐγώ</rt></ruby><rt>PPro‑G1P</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMS</rt></RUBY> <RUBY><ruby><ruby>Θεός.<rt>God.</rt></ruby><rt>θεός</rt></ruby><rt>N‑NMS</rt></RUBY> 人要稱他的名為以馬內利。（以馬內利翻出來就是神與我們同在。）
 
(83) 西2:5 <RUBY><ruby><ruby>ἀλλὰ<rt>yet</rt></ruby><rt>ἀλλά</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑DNS</rt></RUBY> <RUBY><ruby><ruby>πνεύματι<rt>in spirit</rt></ruby><rt>πνεῦμα</rt></ruby><rt>N‑DNS</rt></RUBY> <RUBY><ruby><ruby>σὺν<rt>with</rt></ruby><rt>σύν</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>ὑμῖν<rt>you</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑D2P</rt></RUBY> <RUBY><ruby><ruby>εἰμι<rt>I am</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑PIA‑1S</rt></RUBY> <RUBY><ruby><ruby>χαίρων<rt>rejoicing</rt></ruby><rt>χαίρω</rt></ruby><rt>V‑PPA‑NMS</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>βλέπων<rt>seeing</rt></ruby><rt>βλέπω</rt></ruby><rt>V‑PPA‑NMS</rt></RUBY> <RUBY><ruby><ruby>ὑμῶν<rt>your</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑G2P</rt></RUBY> <RUBY><ruby><ruby>τὴν<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AFS</rt></RUBY> <RUBY><ruby><ruby>τάξιν<rt>good order</rt></ruby><rt>τάξις</rt></ruby><rt>N‑AFS</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>τὸ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑ANS</rt></RUBY> <RUBY><ruby><ruby>στερέωμα<rt>firmness</rt></ruby><rt>στερέωμα</rt></ruby><rt>N‑ANS</rt></RUBY> <RUBY><ruby><ruby>τῆς<rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GFS</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>in</rt></ruby><rt>εἰς</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>Χριστὸν<rt>Christ</rt></ruby><rt>Χριστός</rt></ruby><rt>N‑AMS</rt></RUBY> <RUBY><ruby><ruby>πίστεως<rt>faith</rt></ruby><rt>πίστις</rt></ruby><rt>N‑GFS</rt></RUBY> <RUBY><ruby><ruby>ὑμῶν.<rt>of you.</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑G2P</rt></RUBY> 心卻與你們同在，見你們循規蹈矩，信基督的心也堅固，我就歡喜了。
 
(84) 太7:29 <RUBY><ruby><ruby>ἦν<rt>He was</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑IIA‑3S</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>for</rt></ruby><rt>γάρ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>διδάσκων<rt>teaching</rt></ruby><rt>διδάσκω</rt></ruby><rt>V‑PPA‑NMS</rt></RUBY> <RUBY><ruby><ruby>αὐτοὺς<rt>them</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑AM3P</rt></RUBY> <RUBY><ruby><ruby>ὡς<rt>as</rt></ruby><rt>ὡς</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>ἐξουσίαν<rt>authority</rt></ruby><rt>ἐξουσία</rt></ruby><rt>N‑AFS</rt></RUBY> <RUBY><ruby><ruby>ἔχων<rt>having</rt></ruby><rt>ἔχω</rt></ruby><rt>V‑PPA‑NMS</rt></RUBY> 因為他教訓他們，正像有權柄的人
 
(85) 可9:4 <RUBY><ruby><ruby>καὶ<rt>And</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ὤφθη<rt>appeared</rt></ruby><rt>ὁράω</rt></ruby><rt>V‑AIP‑3S</rt></RUBY> <RUBY><ruby><ruby>αὐτοῖς<rt>to them</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑DM3P</rt></RUBY> <RUBY><ruby><ruby>Ἠλίας<rt>Elijah</rt></ruby><rt>Ἡλίας</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>σὺν<rt>with</rt></ruby><rt>σύν</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>Μωϋσεῖ<rt>Moses</rt></ruby><rt>Μωσῆς</rt></ruby><rt>N‑DMS</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἦσαν<rt>they were</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑IIA‑3P</rt></RUBY> <RUBY><ruby><ruby>συλλαλοῦντες*<rt>talking with</rt></ruby><rt>συλλαλέω</rt></ruby><rt>V‑PPA‑NMP</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑DMS</rt></RUBY> <RUBY><ruby><ruby>Ἰησοῦ.<rt>Jesus.</rt></ruby><rt>Ἰησοῦς</rt></ruby><rt>N‑DMS</rt></RUBY> 忽然，有以利亞同摩西向他們顯現，並且和耶穌說話。
 
(86) 加1:22 <RUBY><ruby><ruby>ἤμην<rt>I was</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑IIM‑1S</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>then</rt></ruby><rt>δέ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἀγνοούμενος<rt>unknown</rt></ruby><rt>ἀγνοέω</rt></ruby><rt>V‑PPM⁞P‑NMS</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑DNS</rt></RUBY> <RUBY><ruby><ruby>προσώπῳ<rt>by face</rt></ruby><rt>πρόσωπον</rt></ruby><rt>N‑DNS</rt></RUBY> <RUBY><ruby><ruby>ταῖς<rt>to the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑DFP</rt></RUBY> <RUBY><ruby><ruby>ἐκκλησίαις<rt>churches</rt></ruby><rt>ἐκκλησία</rt></ruby><rt>N‑DFP</rt></RUBY> <RUBY><ruby><ruby>τῆς<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GFS</rt></RUBY> <RUBY><ruby><ruby>Ἰουδαίας<rt>of Judea</rt></ruby><rt>Ἰουδαία</rt></ruby><rt>N‑GFS</rt></RUBY> <RUBY><ruby><ruby>ταῖς<rt>that [are]</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑DFP</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>Χριστῷ.<rt>Christ.</rt></ruby><rt>Χριστός</rt></ruby><rt>N‑DMS</rt></RUBY> 那時，猶太信基督的各教會都沒有見過我的面。
 
(87) 林後5:19 <RUBY><ruby><ruby>ὡς<rt>how</rt></ruby><rt>ὡς</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>ὅτι<rt>that</rt></ruby><rt>ὅτι</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>Θεὸς<rt>God</rt></ruby><rt>θεός</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>ἦν<rt>was</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑IIA‑3S</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>Χριστῷ<rt>Christ</rt></ruby><rt>Χριστός</rt></ruby><rt>N‑DMS</rt></RUBY> <RUBY><ruby><ruby>κόσμον<rt>[the] world</rt></ruby><rt>κόσμος</rt></ruby><rt>N‑AMS</rt></RUBY> <RUBY><ruby><ruby>καταλλάσσων<rt>reconciling</rt></ruby><rt>καταλλάσσω</rt></ruby><rt>V‑PPA‑NMS</rt></RUBY> <RUBY><ruby><ruby>ἑαυτῷ<rt>to Himself</rt></ruby><rt>ἑαυτού</rt></ruby><rt>RefPro‑DM3S</rt></RUBY> 這就是神在基督裡，叫世人與自己和好【「在基督裡」也可修飾 εἰμί。】
 
(88) 太10:22 <RUBY><ruby><ruby>καὶ<rt>And</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἔσεσθε<rt>you will be</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑FIM‑2P</rt></RUBY> <RUBY><ruby><ruby>μισούμενοι<rt>hated</rt></ruby><rt>μισέω</rt></ruby><rt>V‑PPM⁞P‑NMP</rt></RUBY> <RUBY><ruby><ruby>ὑπὸ<rt>by</rt></ruby><rt>ὑπό</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>πάντων<rt>all</rt></ruby><rt>πᾶς</rt></ruby><rt>Adj‑GMP</rt></RUBY> <RUBY><ruby><ruby>διὰ<rt>on account of</rt></ruby><rt>διά</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τὸ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑ANS</rt></RUBY> <RUBY><ruby><ruby>ὄνομά<rt>name</rt></ruby><rt>ὄνομα</rt></ruby><rt>N‑ANS</rt></RUBY> <RUBY><ruby><ruby>μου·<rt>of Me;</rt></ruby><rt>ἐγώ</rt></ruby><rt>PPro‑G1S</rt></RUBY> 並且你們要為我的名被眾人恨惡
 
(89) 路5:10 <RUBY><ruby><ruby>“Μὴ<rt>Not</rt></ruby><rt>μή</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>φοβοῦ·<rt>fear;</rt></ruby><rt>φοβέω</rt></ruby><rt>V‑PMM⁞P‑2S</rt></RUBY> <RUBY><ruby><ruby>ἀπὸ<rt>from</rt></ruby><rt>ἀπό</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GMS</rt></RUBY> <RUBY><ruby><ruby>νῦν<rt>now on</rt></ruby><rt>νῦν</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>ἀνθρώπους<rt>men</rt></ruby><rt>ἄνθρωπος</rt></ruby><rt>N‑AMP</rt></RUBY> <RUBY><ruby><ruby>ἔσῃ<rt>you will be</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑FIM‑2S</rt></RUBY> <RUBY><ruby><ruby>ζωγρῶν.<rt>catching.</rt></ruby><rt>ζωγρέω</rt></ruby><rt>V‑PPA‑NMS</rt></RUBY> 不要怕！從今以後，你要得人了。
 
(90) 雅1:4 <RUBY><ruby><ruby>ἵνα<rt>so that</rt></ruby><rt>ἵνα</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἦτε<rt>you may be</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑PSA‑2P</rt></RUBY> <RUBY><ruby><ruby>τέλειοι<rt>perfect</rt></ruby><rt>τέλειος</rt></ruby><rt>Adj‑NMP</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ὁλόκληροι‚<rt>complete‚</rt></ruby><rt>ὁλόκληρος</rt></ruby><rt>Adj‑NMP</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>μηδενὶ<rt>nothing</rt></ruby><rt>μηδείς</rt></ruby><rt>Adj‑DNS</rt></RUBY> <RUBY><ruby><ruby>λειπόμενοι.<rt>lacking.</rt></ruby><rt>λείπω</rt></ruby><rt>V‑PPM⁞P‑NMP</rt></RUBY> 使你們成全、完備，毫無缺欠。【助動詞與分詞距離太遠，應該不是迂迴結構】
 
(91) 路19:17 <RUBY><ruby><ruby>ἴσθι<rt>to be</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑PMA‑2S</rt></RUBY> <RUBY><ruby><ruby>ἐξουσίαν<rt>having authority</rt></ruby><rt>ἐξουσία</rt></ruby><rt>N‑AFS</rt></RUBY> <RUBY><ruby><ruby>ἔχων<rt>you are</rt></ruby><rt>ἔχω</rt></ruby><rt>V‑PPA‑NMS</rt></RUBY> <RUBY><ruby><ruby>ἐπάνω<rt>over</rt></ruby><rt>ἐπάνω</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>δέκα<rt>ten</rt></ruby><rt>δέκα</rt></ruby><rt>Adj‑GFP</rt></RUBY> <RUBY><ruby><ruby>πόλεων.<rt>cities.</rt></ruby><rt>πόλις</rt></ruby><rt>N‑GFP</rt></RUBY> 可以有權柄管十座城。
 
### 3.2.2 助動詞 εἰμί＋現在完成式分詞
 
(92) 太10:30 <RUBY><ruby><ruby>ὑμῶν<rt>Of you</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑G2P</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>now</rt></ruby><rt>δέ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>even</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>αἱ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NFP</rt></RUBY> <RUBY><ruby><ruby>τρίχες<rt>hairs</rt></ruby><rt>θρίξ</rt></ruby><rt>N‑NFP</rt></RUBY> <RUBY><ruby><ruby>τῆς<rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GFS</rt></RUBY> <RUBY><ruby><ruby>κεφαλῆς<rt>head</rt></ruby><rt>κεφαλή</rt></ruby><rt>N‑GFS</rt></RUBY> <RUBY><ruby><ruby>πᾶσαι<rt>all</rt></ruby><rt>πᾶς</rt></ruby><rt>Adj‑NFP</rt></RUBY> <RUBY><ruby><ruby>ἠριθμημέναι<rt>numbered</rt></ruby><rt>ἀριθμέω</rt></ruby><rt>V‑RPM⁞P‑NFP</rt></RUBY> <RUBY><ruby><ruby>εἰσίν.<rt>are.</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑PIA‑3P</rt></RUBY> 就是你們的頭髮也都被數過了。
 
(93) 約2:17 <RUBY><ruby><ruby>ὅτι<rt>that</rt></ruby><rt>ὅτι</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>γεγραμμένον<rt>written</rt></ruby><rt>γράφω</rt></ruby><rt>V‑RPM⁞P‑NNS</rt></RUBY> <RUBY><ruby><ruby>ἐστίν<rt>it is:</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑PIA‑3S</rt></RUBY> 經上記著說
 
(94) 路4:16–17 <RUBY><ruby><ruby>Καὶ<rt>And</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἦλθεν<rt>He came</rt></ruby><rt>ἔρχομαι</rt></ruby><rt>V‑AIA‑3S</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>to</rt></ruby><rt>εἰς</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>Ναζαρά‚<rt>Nazareth‚</rt></ruby><rt>Ναζαρέτ</rt></ruby><rt>N‑AFS</rt></RUBY> <RUBY><ruby><ruby>οὗ<rt>where</rt></ruby><rt>οὗ</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>ἦν<rt>He had been</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑IIA‑3S</rt></RUBY> <RUBY><ruby><ruby>τεθραμμένος‚<rt>brought up;</rt></ruby><rt>τρέφω</rt></ruby><rt>V‑RPM⁞P‑NMS</rt></RUBY> … <RUBY><ruby><ruby>εὗρεν<rt>He found</rt></ruby><rt>εὑρίσκω</rt></ruby><rt>V‑AIA‑3S</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AMS</rt></RUBY> <RUBY><ruby><ruby>τόπον<rt>place</rt></ruby><rt>τόπος</rt></ruby><rt>N‑AMS</rt></RUBY> <RUBY><ruby><ruby>οὗ<rt>where</rt></ruby><rt>ὅς</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>ἦν<rt>it was</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑IIA‑3S</rt></RUBY> <RUBY><ruby><ruby>γεγραμμένον<rt>written:</rt></ruby><rt>γράφω</rt></ruby><rt>V‑RPM⁞P‑NNS</rt></RUBY> 耶穌來到拿撒勒…找到一處寫著說：
 
(95) 約19:11 <RUBY><ruby><ruby>“Οὐκ<rt>Not</rt></ruby><rt>οὐ</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>εἶχες<rt>you would have</rt></ruby><rt>ἔχω</rt></ruby><rt>V‑IIA‑2S</rt></RUBY> <RUBY><ruby><ruby>ἐξουσίαν<rt>authority</rt></ruby><rt>ἐξουσία</rt></ruby><rt>N‑AFS</rt></RUBY> <RUBY><ruby><ruby>κατ’<rt>also</rt></ruby><rt>κατά</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>ἐμοῦ<rt>Me</rt></ruby><rt>ἐγώ</rt></ruby><rt>PPro‑G1S</rt></RUBY> <RUBY><ruby><ruby>οὐδεμίαν<rt>against‚</rt></ruby><rt>οὐδείς</rt></ruby><rt>Adj‑AFS</rt></RUBY> <RUBY><ruby><ruby>εἰ<rt>if</rt></ruby><rt>εἰ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>μὴ<rt>not</rt></ruby><rt>μή</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>ἦν<rt>it were</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑IIA‑3S</rt></RUBY> <RUBY><ruby><ruby>δεδομένον<rt>given</rt></ruby><rt>δίδωμι</rt></ruby><rt>V‑RPM⁞P‑NNS</rt></RUBY> <RUBY><ruby><ruby>σοι<rt>to you</rt></ruby><rt>σύ</rt></ruby><rt>PPro‑D2S</rt></RUBY> <RUBY><ruby><ruby>ἄνωθεν·<rt>from above.</rt></ruby><rt>ἄνωθεν</rt></ruby><rt>Adv</rt></RUBY> 若不是從上頭賜給你的，你就毫無權柄辦我。
 
(96) 加2:11 <RUBY><ruby><ruby>κατὰ<rt>to</rt></ruby><rt>κατά</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>πρόσωπον<rt>face</rt></ruby><rt>πρόσωπον</rt></ruby><rt>N‑ANS</rt></RUBY> <RUBY><ruby><ruby>αὐτῷ<rt>his</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑DM3S</rt></RUBY> <RUBY><ruby><ruby>ἀντέστην‚<rt>I opposed [him]‚</rt></ruby><rt>ἀνθίστημι</rt></ruby><rt>V‑AIA‑1S</rt></RUBY> <RUBY><ruby><ruby>ὅτι<rt>because</rt></ruby><rt>ὅτι</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>κατεγνωσμένος<rt>condemned</rt></ruby><rt>καταγινώσκω</rt></ruby><rt>V‑RPM⁞P‑NMS</rt></RUBY> <RUBY><ruby><ruby>ἦν.<rt>he stood.</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑IIA‑3S</rt></RUBY> 因他有可責之處，我就當面抵擋他。
 
(97) 太16:19 <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ὃ<rt>whatever</rt></ruby><rt>ὅς</rt></ruby><rt>RelPro‑ANS</rt></RUBY> <RUBY><ruby><ruby>ἐὰν<rt>if</rt></ruby><rt>ἐάν</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>δήσῃς<rt>you might bind</rt></ruby><rt>δέω</rt></ruby><rt>V‑ASA‑2S</rt></RUBY> <RUBY><ruby><ruby>ἐπὶ<rt>on</rt></ruby><rt>ἐπί</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τῆς<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GFS</rt></RUBY> <RUBY><ruby><ruby>γῆς<rt>earth‚</rt></ruby><rt>γῆ</rt></ruby><rt>N‑GFS</rt></RUBY> <RUBY><ruby><ruby>ἔσται<rt>will be</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑FIM‑3S</rt></RUBY> <RUBY><ruby><ruby>δεδεμένον<rt>bound</rt></ruby><rt>δέω</rt></ruby><rt>V‑RPM⁞P‑NNS</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τοῖς<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑DMP</rt></RUBY> <RUBY><ruby><ruby>οὐρανοῖς‚<rt>heavens;</rt></ruby><rt>οὐρανός</rt></ruby><rt>N‑DMP</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ὃ<rt>whatever</rt></ruby><rt>ὅς</rt></ruby><rt>RelPro‑ANS</rt></RUBY> <RUBY><ruby><ruby>ἐὰν<rt>if</rt></ruby><rt>ἐάν</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>λύσῃς<rt>you might loose</rt></ruby><rt>λύω</rt></ruby><rt>V‑ASA‑2S</rt></RUBY> <RUBY><ruby><ruby>ἐπὶ<rt>on</rt></ruby><rt>ἐπί</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τῆς<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GFS</rt></RUBY> <RUBY><ruby><ruby>γῆς<rt>earth‚</rt></ruby><rt>γῆ</rt></ruby><rt>N‑GFS</rt></RUBY> <RUBY><ruby><ruby>ἔσται<rt>will be</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑FIM‑3S</rt></RUBY> <RUBY><ruby><ruby>λελυμένον<rt>loosed</rt></ruby><rt>λύω</rt></ruby><rt>V‑RPM⁞P‑NNS</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τοῖς<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑DMP</rt></RUBY> <RUBY><ruby><ruby>οὐρανοῖς.<rt>heavens.</rt></ruby><rt>οὐρανός</rt></ruby><rt>N‑DMP</rt></RUBY> 凡你在地上所捆綁的，在天上也要捆綁；凡你在地上所釋放的，在天上也要釋放。【神學爭議很大】
 
(98) 來2:13 <RUBY><ruby><ruby>“Ἐγὼ<rt>I</rt></ruby><rt>ἐγώ</rt></ruby><rt>PPro‑N1S</rt></RUBY> <RUBY><ruby><ruby>ἔσομαι<rt>will be</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑FIM‑1S</rt></RUBY> <RUBY><ruby><ruby>πεποιθὼς<rt>trusting</rt></ruby><rt>πείθω</rt></ruby><rt>V‑RPA‑NMS</rt></RUBY> <RUBY><ruby><ruby>ἐπ’<rt>in</rt></ruby><rt>ἐπί</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>αὐτῷ·”<rt>Him.”</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑DM3S</rt></RUBY> 我要倚賴他；
 
(99) 約3:27 <RUBY><ruby><ruby>“Οὐ<rt>Nothing</rt></ruby><rt>οὐ</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>δύναται<rt>is able</rt></ruby><rt>δύναμαι</rt></ruby><rt>V‑PIM⁞P‑3S</rt></RUBY> <RUBY><ruby><ruby>ἄνθρωπος<rt>a man</rt></ruby><rt>ἄνθρωπος</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>λαμβάνειν<rt>to receive‚</rt></ruby><rt>λαμβάνω</rt></ruby><rt>V‑PNA</rt></RUBY> <RUBY><ruby><ruby>‹οὐδὲ<rt>nothing</rt></ruby><rt>οὐδέ</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>ἓν›<rt>one</rt></ruby><rt>εἷς</rt></ruby><rt>Adj‑ANS</rt></RUBY> <RUBY><ruby><ruby>ἐὰν<rt>if</rt></ruby><rt>ἐάν</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>μὴ<rt>not</rt></ruby><rt>μή</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>ᾖ<rt>it is</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑PSA‑3S</rt></RUBY> <RUBY><ruby><ruby>δεδομένον<rt>given</rt></ruby><rt>δίδωμι</rt></ruby><rt>V‑RPM⁞P‑NNS</rt></RUBY> <RUBY><ruby><ruby>αὐτῷ<rt>to him</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑DM3S</rt></RUBY> <RUBY><ruby><ruby>ἐκ<rt>from</rt></ruby><rt>ἐκ</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GMS</rt></RUBY> <RUBY><ruby><ruby>οὐρανοῦ.<rt>heaven.</rt></ruby><rt>οὐρανός</rt></ruby><rt>N‑GMS</rt></RUBY> 若不是從天上賜的，人就不能得甚麼
 
(100) 林後1:9 <RUBY><ruby><ruby>ἵνα<rt>in order that</rt></ruby><rt>ἵνα</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>μὴ<rt>not</rt></ruby><rt>μή</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>πεποιθότες<rt>trusting</rt></ruby><rt>πείθω</rt></ruby><rt>V‑RPA‑NMP</rt></RUBY> <RUBY><ruby><ruby>ὦμεν<rt>we should be</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑PSA‑1P</rt></RUBY> <RUBY><ruby><ruby>ἐφ’<rt>in</rt></ruby><rt>ἐπί</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>ἑαυτοῖς<rt>ourselves‚</rt></ruby><rt>ἑαυτού</rt></ruby><rt>RefPro‑DM3P</rt></RUBY> <RUBY><ruby><ruby>ἀλλ’<rt>but</rt></ruby><rt>ἀλλά</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>ἐπὶ<rt>in</rt></ruby><rt>ἐπί</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑DMS</rt></RUBY> <RUBY><ruby><ruby>Θεῷ<rt>God‚</rt></ruby><rt>θεός</rt></ruby><rt>N‑DMS</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>the [One]</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑DMS</rt></RUBY> <RUBY><ruby><ruby>ἐγείροντι<rt>raising</rt></ruby><rt>ἐγείρω</rt></ruby><rt>V‑PPA‑DMS</rt></RUBY> <RUBY><ruby><ruby>τοὺς<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AMP</rt></RUBY> <RUBY><ruby><ruby>νεκρούς·<rt>dead‚</rt></ruby><rt>νεκρός</rt></ruby><rt>Adj‑AMP</rt></RUBY> 叫我們不靠自己，只靠叫死人復活的神。
 
(101) 弗4:18 <RUBY><ruby><ruby>ὄντες‚<rt>being</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑PPA‑NMP</rt></RUBY> <RUBY><ruby><ruby>ἀπηλλοτριωμένοι<rt>alienated from</rt></ruby><rt>ἀπαλλοτριόω</rt></ruby><rt>V‑RPM⁞P‑NMP</rt></RUBY> <RUBY><ruby><ruby>τῆς<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GFS</rt></RUBY> <RUBY><ruby><ruby>ζωῆς<rt>life</rt></ruby><rt>ζωή</rt></ruby><rt>N‑GFS</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GMS</rt></RUBY> <RUBY><ruby><ruby>Θεοῦ‚<rt>of God‚</rt></ruby><rt>θεός</rt></ruby><rt>N‑GMS</rt></RUBY> 與神所賜的生命隔絕了
 
### 3.2.3 助動詞 εἰμί＋不定過去式分詞
 
- 新約希臘文極少出現，只有三處：
 
(102) 路23:19 <RUBY><ruby><ruby>ὅστις<rt>who</rt></ruby><rt>ὅστις</rt></ruby><rt>RelPro‑NMS</rt></RUBY> <RUBY><ruby><ruby>ἦν<rt>was</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑IIA‑3S</rt></RUBY> <RUBY><ruby><ruby>διὰ<rt>on account of</rt></ruby><rt>διά</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>στάσιν<rt>insurrection</rt></ruby><rt>στάσις</rt></ruby><rt>N‑AFS</rt></RUBY> <RUBY><ruby><ruby>τινὰ<rt>a certain</rt></ruby><rt>τὶς</rt></ruby><rt>IPro‑AFS</rt></RUBY> <RUBY><ruby><ruby>γενομένην<rt>having been made</rt></ruby><rt>γίνομαι</rt></ruby><rt>V‑APM‑AFS</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τῇ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑DFS</rt></RUBY> <RUBY><ruby><ruby>πόλει<rt>city‚</rt></ruby><rt>πόλις</rt></ruby><rt>N‑DFS</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>φόνον<rt>murder‚</rt></ruby><rt>φόνος</rt></ruby><rt>N‑AMS</rt></RUBY> <RUBY><ruby><ruby>βληθεὶς<rt>having been cast</rt></ruby><rt>βάλλω</rt></ruby><rt>V‑APP‑NMS</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>into</rt></ruby><rt>ἐν</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>τῇ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑DFS</rt></RUBY> <RUBY><ruby><ruby>φυλακῇ.<rt>prison.</rt></ruby><rt>φυλακή</rt></ruby><rt>N‑DFS</rt></RUBY> 這巴拉巴是因在城裡作亂殺人，下在監裡的。
 
(103) Act8:13 <RUBY><ruby><ruby>ὁ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑NMS</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>And</rt></ruby><rt>δέ</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>Σίμων<rt>Simon</rt></ruby><rt>Σίμων</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>also</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>αὐτὸς<rt>himself</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑NM3S</rt></RUBY> <RUBY><ruby><ruby>ἐπίστευσεν‚<rt>believed‚</rt></ruby><rt>πιστεύω</rt></ruby><rt>V‑AIA‑3S</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>βαπτισθεὶς<rt>having been baptized‚</rt></ruby><rt>βαπτίζω</rt></ruby><rt>V‑APP‑NMS</rt></RUBY> <RUBY><ruby><ruby>ἦν<rt>was</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑IIA‑3S</rt></RUBY> <RUBY><ruby><ruby>προσκαρτερῶν<rt>steadfastly continuing</rt></ruby><rt>προσκαρτερέω</rt></ruby><rt>V‑PPA‑NMS</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑DMS</rt></RUBY> <RUBY><ruby><ruby>Φιλίππῳ‚<rt>with Philip.</rt></ruby><rt>Φίλιππος</rt></ruby><rt>N‑DMS</rt></RUBY> 西門自己也信了；既受了洗，就常與腓利在一處
 
(104) 林後5:19 <RUBY><ruby><ruby>ὡς<rt>how</rt></ruby><rt>ὡς</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>ὅτι<rt>that</rt></ruby><rt>ὅτι</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>Θεὸς<rt>God</rt></ruby><rt>θεός</rt></ruby><rt>N‑NMS</rt></RUBY> <RUBY><ruby><ruby>ἦν<rt>was</rt></ruby><rt>εἰμί</rt></ruby><rt>V‑IIA‑3S</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>Χριστῷ<rt>Christ</rt></ruby><rt>Χριστός</rt></ruby><rt>N‑DMS</rt></RUBY> <RUBY><ruby><ruby>κόσμον<rt>[the] world</rt></ruby><rt>κόσμος</rt></ruby><rt>N‑AMS</rt></RUBY> <RUBY><ruby><ruby>καταλλάσσων<rt>reconciling</rt></ruby><rt>καταλλάσσω</rt></ruby><rt>V‑PPA‑NMS</rt></RUBY> <RUBY><ruby><ruby>ἑαυτῷ‚<rt>to Himself‚</rt></ruby><rt>ἑαυτού</rt></ruby><rt>RefPro‑DM3S</rt></RUBY> <RUBY><ruby><ruby>μὴ<rt>not</rt></ruby><rt>μή</rt></ruby><rt>Adv</rt></RUBY> <RUBY><ruby><ruby>λογιζόμενος<rt>reckoning</rt></ruby><rt>λογίζομαι</rt></ruby><rt>V‑PPM⁞P‑NMS</rt></RUBY> <RUBY><ruby><ruby>αὐτοῖς<rt>to them</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑DM3P</rt></RUBY> <RUBY><ruby><ruby>τὰ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑ANP</rt></RUBY> <RUBY><ruby><ruby>παραπτώματα<rt>trespasses</rt></ruby><rt>παράπτωμα</rt></ruby><rt>N‑ANP</rt></RUBY> <RUBY><ruby><ruby>αὐτῶν‚<rt>of them‚</rt></ruby><rt>αὐτός</rt></ruby><rt>PPro‑GM3P</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>Conj</rt></RUBY> <RUBY><ruby><ruby>θέμενος<rt>having put</rt></ruby><rt>τίθημι</rt></ruby><rt>V‑APM‑NMS</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>into</rt></ruby><rt>ἐν</rt></ruby><rt>Prep</rt></RUBY> <RUBY><ruby><ruby>ἡμῖν<rt>us</rt></ruby><rt>ἐγώ</rt></ruby><rt>PPro‑D1P</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑AMS</rt></RUBY> <RUBY><ruby><ruby>λόγον<rt>word</rt></ruby><rt>λόγος</rt></ruby><rt>N‑AMS</rt></RUBY> <RUBY><ruby><ruby>τῆς<rt>-</rt></ruby><rt>ὁ</rt></ruby><rt>Art‑GFS</rt></RUBY> <RUBY><ruby><ruby>καταλλαγῆς.<rt>of reconciliation.</rt></ruby><rt>καταλλαγή</rt></ruby><rt>N‑GFS</rt></RUBY> 這就是神在基督裡，叫世人與自己和好，不將他們的過犯歸到他們身上，並且將這和好的道理託付了我們
