# Mounce 進階讀本 <br>句法摘要 (Syntax Summary)

- [格 (Case)](#格-case)
  - [主格 (Nominative)](#主格-nominative)
    - [A. 主要用法 (Primary Uses of the Nominative)](#a-主要用法-primary-uses-of-the-nominative)
      - [1. 主詞 (Subject)](#1-主詞-subject)
      - [2. 述詞主格 (Predicate Nominative)](#2-述詞主格-predicate-nominative)
      - [3. 單純同位句型的主格 (Nominative in Simple Apposition)](#3-單純同位句型的主格-nominative-in-simple-apposition)
    - [B. 獨立用法 (Grammatically Independent Uses of the Nominative)](#b-獨立用法-grammatically-independent-uses-of-the-nominative)
      - [4. 獨立主格 (Nominative Absolute)](#4-獨立主格-nominative-absolute)
      - [5. 懸置主格 (Pendent Nominative)](#5-懸置主格-pendent-nominative)
      - [6. 插句主格 (Parenthetic Nominative)](#6-插句主格-parenthetic-nominative)
      - [7. 稱謂主格 (Nominative for Vocative/Nominative of Address)](#7-稱謂主格-nominative-for-vocativenominative-of-address)
      - [8. 驚嘆主格 (Nominative of Exclamation)](#8-驚嘆主格-nominative-of-exclamation)
    - [C. 取代斜格 (Nominatives in Place of Oblique Cases)](#c-取代斜格-nominatives-in-place-of-oblique-cases)
      - [9. 稱號主格 (Nominative of Appellation)](#9-稱號主格-nominative-of-appellation)
  - [呼格 (Vocative)](#呼格-vocative)
      - [1. 單純的稱呼 (Simple Address)](#1-單純的稱呼-simple-address)
      - [2. 強調的、帶感情的稱呼 (Emphatic/Emotional Address)](#2-強調的帶感情的稱呼-emphaticemotional-address)
  - [所有格 (Genitive)](#所有格-genitive)
    - [A. 形容用法 (Adjectival Genitive)](#a-形容用法-adjectival-genitive)
      - [1. 描述的所有格 (descriptive Genitive)](#1-描述的所有格-descriptive-genitive)
      - [2. 擁有的所有格 (Possessive Genitive)](#2-擁有的所有格-possessive-genitive)
      - [3. 親屬關係的所有格 (Genitive of Relationship)](#3-親屬關係的所有格-genitive-of-relationship)
      - [4. 部分的、整體的所有格 (Partitive/Wholative Genitive)](#4-部分的整體的所有格-partitivewholative-genitive)
      - [5. 表達屬性的、希伯來式的、性質的所有格 (Attributive/Hebrew Genitive, Genitive of Quality)](#5-表達屬性的希伯來式的性質的所有格-attributivehebrew-genitive-genitive-of-quality)
      - [6. 被賦予屬性的所有格 (Attributed Genitive)](#6-被賦予屬性的所有格-attributed-genitive)
      - [7. 材料的所有格 (Genitive of Material)](#7-材料的所有格-genitive-of-material)
      - [8. 內容的所有格 (Genitive of Content)](#8-內容的所有格-genitive-of-content)
      - [9. 單純同位的所有格 (Genitive in Simple Apposition)](#9-單純同位的所有格-genitive-in-simple-apposition)
      - [10. 附加說明的、同位句型的、定義的所有格 (Epexegetical Genitive, Genitive of Apposition/Definition)](#10-附加說明的同位句型的定義的所有格-epexegetical-genitive-genitive-of-appositiondefinition)
      - [11. 隸屬的所有格 (Genitive of Subordination)](#11-隸屬的所有格-genitive-of-subordination)
    - [B. 分離用法 (Ablative Genitive)](#b-分離用法-ablative-genitive)
      - [12. 隔開的所有格 (Genitive of Separation)](#12-隔開的所有格-genitive-of-separation)
      - [12a. 來源的所有格 (Genitive of Source)](#12a-來源的所有格-genitive-of-source)
      - [13. 比較的所有格 (Genitive of Comparison)](#13-比較的所有格-genitive-of-comparison)
    - [C. 動詞用法 (Verbal Genitive [Genitive Related to a Verbal Noun])](#c-動詞用法-verbal-genitive-genitive-related-to-a-verbal-noun)
      - [14. 主詞所有格 (Subjective Genitive)](#14-主詞所有格-subjective-genitive)
      - [15. 受詞所有格 (Objective Genitive)](#15-受詞所有格-objective-genitive)
      - [16. 整全所有格 (Plenary Genitive)](#16-整全所有格-plenary-genitive)
    - [D. 副詞用法 (Adverbial Genitive)](#d-副詞用法-adverbial-genitive)
      - [17. 時間 (Genitive of Time)](#17-時間-genitive-of-time)
      - [18. 關聯 (Genitive of Association)](#18-關聯-genitive-of-association)
    - [E. 在某些字之後 (After Certain Words)](#e-在某些字之後-after-certain-words)
      - [19. 在某些動詞之後，作為直接受詞 (as a Direct Object)](#19-在某些動詞之後作為直接受詞-as-a-direct-object)
      - [20. 在某些形容詞、副詞之後 (After Certain Adjectives/Adverbs)](#20-在某些形容詞副詞之後-after-certain-adjectivesadverbs)
  - [間接受格 (Dative)](#間接受格-dative)
    - [A. 單純用法 (Pure Dative Uses)](#a-單純用法-pure-dative-uses)
      - [1. 間接受詞的間接受格 (Dative of Indirect Object)](#1-間接受詞的間接受格-dative-of-indirect-object)
      - [2. 利益的間接受格 (Dative of Interest)](#2-利益的間接受格-dative-of-interest)
      - [3. 指涉的、關注的間接受格 (Dative of Reference/Respect)](#3-指涉的關注的間接受格-dative-of-referencerespect)
      - [4. 單純同位的間接受格 (Dative of Simple Apposition)](#4-單純同位的間接受格-dative-of-simple-apposition)
    - [B. 位置用法 (Local Dative Uses)](#b-位置用法-local-dative-uses)
      - [5. 表示範圍的間接受格 (Dative of Sphere)](#5-表示範圍的間接受格-dative-of-sphere)
      - [6. 表示時間的間接受格 (Dative of Time)](#6-表示時間的間接受格-dative-of-time)
    - [C. 憑藉用法 (Instrumental Dative Uses)](#c-憑藉用法-instrumental-dative-uses)
      - [7. 關聯的、陪伴的、隨伴的間接受格 (Dative of Association/Accompaniment)](#7-關聯的陪伴的隨伴的間接受格-dative-of-associationaccompaniment)
      - [8. 方式的、副詞的間接受格 (Dative of Manner, Adverbial Dative)](#8-方式的副詞的間接受格-dative-of-manner-adverbial-dative)
      - [9. 途徑的、憑藉的間接受格 (Dative of Means/Instrument)](#9-途徑的憑藉的間接受格-dative-of-meansinstrument)
      - [10. 量度的、程度的間接受格 (Dative of Measure/Degree of Difference)](#10-量度的程度的間接受格-dative-of-measuredegree-of-difference)
      - [11. 原因的間接受格 (Dative of Cause)](#11-原因的間接受格-dative-of-cause)
    - [D. 在某些字之後 (The Uses of the Dative After Certain Words)](#d-在某些字之後-the-uses-of-the-dative-after-certain-words)
      - [12. 直接受詞的間接受格 (Dative of Interest)](#12-直接受詞的間接受格-dative-of-interest)
      - [13. 在某些名詞之後 (After Certain Nouns)](#13-在某些名詞之後-after-certain-nouns)
      - [14. 在某些形容詞之後 (After Certain Adjectives)](#14-在某些形容詞之後-after-certain-adjectives)
  - [直接受格 (Accusative)](#直接受格-accusative)
    - [A. 名詞用法 (Substantival Uses of the Accusative)](#a-名詞用法-substantival-uses-of-the-accusative)
      - [1. 直接受詞的直接受格 (Accusative of Direct Object)](#1-直接受詞的直接受格-accusative-of-direct-object)
      - [2. 雙重直接受格 (Double Accusative)](#2-雙重直接受格-double-accusative)
      - [3. 述詞的的直接受格 (Predicate Accusative)](#3-述詞的的直接受格-predicate-accusative)
      - [4. 不定詞主詞的的直接受格 (Accusative Subject of the Infinitive)](#4-不定詞主詞的的直接受格-accusative-subject-of-the-infinitive)
      - [5. 單純同位的直接受格 (Accusative in Simple Apposition)](#5-單純同位的直接受格-accusative-in-simple-apposition)
    - [B. 副詞用法 (Adverbial Uses of the Accusative)](#b-副詞用法-adverbial-uses-of-the-accusative)
      - [6. 副詞的、方式的直接受格 (Adverbial Accusative, Accusative of Manner)](#6-副詞的方式的直接受格-adverbial-accusative-accusative-of-manner)
      - [7. 度量的、時空的直接受格 (Accusative of Measure, Extent of Time or Space)](#7-度量的時空的直接受格-accusative-of-measure-extent-of-time-or-space)
      - [8. 關注的、一般指涉的直接受格 (Accusative of Respect, General Reference)](#8-關注的一般指涉的直接受格-accusative-of-respect-general-reference)
- [冠詞 (The Article)](#冠詞-the-article)
    - [A. 作為代名詞 (As a Pronoun)⸺部分獨立用法 (Partially Independent Use)](#a-作為代名詞-as-a-pronoun部分獨立用法-partially-independent-use)
      - [1. 人稱代名詞 (Personal Pronoun)](#1-人稱代名詞-personal-pronoun)
      - [2. 關係代名詞 (Relative Pronoun)](#2-關係代名詞-relative-pronoun)
      - [3. 所有代名詞 (Possessive Pronoun)](#3-所有代名詞-possessive-pronoun)
    - [B. 帶出名詞 (with Substantive)⸺修飾用法 (Modifying Use)](#b-帶出名詞-with-substantive修飾用法-modifying-use)
      - [4. 單純指認 (Simple Identification)](#4-單純指認-simple-identification)
      - [5. 回指前面提過的東西 (Anaphoric, Previous Reference)](#5-回指前面提過的東西-anaphoric-previous-reference)
      - [6. 直指就在眼前的東西 (Deictic/Pointing Article)](#6-直指就在眼前的東西-deicticpointing-article)
      - [7. 出類拔萃 (Par Excellence)](#7-出類拔萃-par-excellence)
      - [8. 獨一、絕無僅有、唯一 (Monadic/One of a Kind/Unique Article)](#8-獨一絕無僅有唯一-monadicone-of-a-kindunique-article)
      - [9. 熟知、高知名度 (Well-Known/Celebrity Article)](#9-熟知高知名度-well-knowncelebrity-article)
      - [10. 抽象 (Abstract)](#10-抽象-abstract)
      - [11. 通性化、表示類別的 (Genetic/Categorical Article)](#11-通性化表示類別的-geneticcategorical-article)
    - [C. 使某字成為名詞 (As a Substantiver)](#c-使某字成為名詞-as-a-substantiver)
    - [D. 標示某種功能 (As a Function Marker)](#d-標示某種功能-as-a-function-marker)
      - [12. 標示形容詞的位置 (to Denote Adjectival Positions)](#12-標示形容詞的位置-to-denote-adjectival-positions)
      - [13. 與所有代名詞連用 (with Possessive Pronouns)](#13-與所有代名詞連用-with-possessive-pronouns)
      - [14. 用於所有格片語 (in Genitive Phrases)](#14-用於所有格片語-in-genitive-phrases)
      - [15. 與無格變式的名詞連用 (with Indeclinable Nouns)](#15-與無格變式的名詞連用-with-indeclinable-nouns)
      - [16. 與分詞連用 (with Participles)](#16-與分詞連用-with-participles)
      - [17. 與指示詞連用 (with Demonstratives)](#17-與指示詞連用-with-demonstratives)
      - [18. 與主格名詞連用 (with Nominative Nouns)](#18-與主格名詞連用-with-nominative-nouns)
      - [19. 區別主詞 vs. 述詞主格 (Subject vs. Predicate Nominative)，區別受詞 vs. 補語 (Object vs. Complement)](#19-區別主詞-vs-述詞主格-subject-vs-predicate-nominative區別受詞-vs-補語-object-vs-complement)
    - [E. 無冠詞 (Absence of the Article)](#e-無冠詞-absence-of-the-article)
      - [20. 非特定 (Indefinite)](#20-非特定-indefinite)
      - [21. 定性 (Qualitative)](#21-定性-qualitative)
      - [22. 特定 (Definite)](#22-特定-definite)
- [語態 (Voice)](#語態-voice)
    - [A. 主動語態 (Active Voice)](#a-主動語態-active-voice)
      - [1. 簡單主動 (Simple Active)](#1-簡單主動-simple-active)
      - [2. 使役主動 (Causative/Ergative Active)](#2-使役主動-causativeergative-active)
      - [3. 狀態主動 (Stative Active)](#3-狀態主動-stative-active)
      - [4. 反身主動 (Reflexive Active)](#4-反身主動-reflexive-active)
    - [B. 關身語態 (Middle Voice)](#b-關身語態-middle-voice)
      - [1. 直接的、反身的、直接反身的關身 (Direct/Reflexive/Direct Reflexive Middle)](#1-直接的反身的直接反身的關身-directreflexivedirect-reflexive-middle)
      - [2. 間接的、間接反身的、受惠的、加強的、動態的關身 (Indirect/Indirect Reflexive/Benefactive/Intensive/Dynamic Middle)](#2-間接的間接反身的受惠的加強的動態的關身-indirectindirect-reflexivebenefactiveintensivedynamic-middle)
      - [3. 使役的關身 (Causative Middle)](#3-使役的關身-causative-middle)
      - [4. 允許的關身 (Permissive Middle)](#4-允許的關身-permissive-middle)
      - [5. 關身形主動意 (Deponent Middle)](#5-關身形主動意-deponent-middle)
    - [C. 被動語態 (Passive Voice)](#c-被動語態-passive-voice)
      - [1. 簡單被動 (Simple Passive)](#1-簡單被動-simple-passive)
      - [2. 被動形主動意 (Deponent Passive)](#2-被動形主動意-deponent-passive)
- [語氣 (Mood)](#語氣-mood)
    - [A. 直說語氣 (Indicative Mood)](#a-直說語氣-indicative-mood)
      - [1. 宣告 (Declarative Indicative)](#1-宣告-declarative-indicative)
      - [2. 疑問 (Interrogative Indicative)](#2-疑問-interrogative-indicative)
      - [3. 條件 (Conditional Indicative)](#3-條件-conditional-indicative)
      - [4. 潛在 (Potential Indicative)](#4-潛在-potential-indicative)
      - [5. 勸慰、命令、意願 (Cohortative/Command/Volitive Indicative)](#5-勸慰命令意願-cohortativecommandvolitive-indicative)
    - [B. 假設語氣 (Subjunctive Mood)](#b-假設語氣-subjunctive-mood)
      - [1. 勸告、意願 (Hortatory/Volitive Subjunctive)](#1-勸告意願-hortatoryvolitive-subjunctive)
      - [2. 考慮、懷疑 (Deliberative/Dubitative Subjunctive)](#2-考慮懷疑-deliberativedubitative-subjunctive)
      - [3. 強烈否定 (Emphatic Negation Subjunctive)](#3-強烈否定-emphatic-negation-subjunctive)
      - [4. 禁止 (Prohibitive Subjunctive)](#4-禁止-prohibitive-subjunctive)
      - [5. 條件句裡的假設語氣 (Subjunctive in Conditional Sentences)](#5-條件句裡的假設語氣-subjunctive-in-conditional-sentences)
      - [6. ἵνα＋假設語氣](#6-ἵνα假設語氣)
      - [7. 與表示害怕 ... 等的動詞連用 (Subjunctive with Verbs of Fearing etc.)](#7-與表示害怕--等的動詞連用-subjunctive-with-verbs-of-fearing-etc)
      - [8. 間接問句裡的假設語氣 (Subjunctive in Indirect Questions)](#8-間接問句裡的假設語氣-subjunctive-in-indirect-questions)
      - [8. 不定關係子句裡的假設語氣 (Subjunctive in Indefinite Relative Clause)](#8-不定關係子句裡的假設語氣-subjunctive-in-indefinite-relative-clause)
      - [8. 不定時間子句裡的假設語氣 (Subjunctive in Indefinite Temporal Clause)](#8-不定時間子句裡的假設語氣-subjunctive-in-indefinite-temporal-clause)
    - [C. 期望語氣 (Optative Mood)](#c-期望語氣-optative-mood)
      - [1. 意願的、意欲的、可達到之願望的期望語氣 (Voluntative/Volitative Optative, Optative of Obtainable Wish)](#1-意願的意欲的可達到之願望的期望語氣-voluntativevolitative-optative-optative-of-obtainable-wish)
      - [2. 潛在的期望語氣 (Potential Optative)](#2-潛在的期望語氣-potential-optative)
    - [D. 命令語氣 (Imperative Mood)](#d-命令語氣-imperative-mood)
      - [1. 命令 (Command)](#1-命令-command)
      - [2. 禁止 (Prohibition)](#2-禁止-prohibition)
      - [3. 請求、請願、客氣的命令 (Request, Entreaty, Polite Command)](#3-請求請願客氣的命令-request-entreaty-polite-command)
      - [4. 允許、容忍 (Permissive Imperative, Imperative of Toleration)](#4-允許容忍-permissive-imperative-imperative-of-toleration)
      - [5. 問候 (As a Stereotyped Greeting)](#5-問候-as-a-stereotyped-greeting)
- [時態 (Tense)](#時態-tense)
  - [現在式時態形式 (Present Tense-Form)](#現在式時態形式-present-tense-form)
    - [A. 短期的現在式 (Narrow-Band Presents)](#a-短期的現在式-narrow-band-presents)
      - [1. 即時的、不定過去的、點狀的現在式 (Instantaneous/Aoristic/Punctiliar Present)](#1-即時的不定過去的點狀的現在式-instantaneousaoristicpunctiliar-present)
      - [2. 進行的、描述的現在式 (Progressive/Descriptive Present)](#2-進行的描述的現在式-progressivedescriptive-present)
    - [B. 長期 (Broad-Band Presents)](#b-長期-broad-band-presents)
      - [3. 從過去延伸至今的、仍在進行的現在式 (Extending-from-Past Present, Present of Past Action Still in Progress)](#3-從過去延伸至今的仍在進行的現在式-extending-from-past-present-present-of-past-action-still-in-progress)
      - [4. 重複的現在式 (Iterative Present)](#4-重複的現在式-iterative-present)
      - [5. 習慣的、慣常的、一般的現在式 (Customary/Habitual/General Present)](#5-習慣的慣常的一般的現在式-customaryhabitualgeneral-present)
      - [6. 格言的現在式 (Gnomic Present)](#6-格言的現在式-gnomic-present)
    - [C. 特殊用法的現在式 (Special Uses of the Presents)](#c-特殊用法的現在式-special-uses-of-the-presents)
      - [7. 歷史的、生動的現在式 (Historical/Dramatic Present)](#7-歷史的生動的現在式-historicaldramatic-present)
      - [8. 未來的現在式 (Futuristic Present)](#8-未來的現在式-futuristic-present)
      - [9. 在間述句裡 (Present Retained in Indirect Discourse)](#9-在間述句裡-present-retained-in-indirect-discourse)
  - [不完成式時態形式 (Imperfect Tense-Form)](#不完成式時態形式-imperfect-tense-form)
    - [A. 短期的不完成式 (Narrow-Band Imperfects)](#a-短期的不完成式-narrow-band-imperfects)
      - [1. 進行的、描述的不完成式 (Progressive/Descriptive Imperfect)](#1-進行的描述的不完成式-progressivedescriptive-imperfect)
      - [2. 起始的、表始的、發端的不完成式 (Ingressive/Inchoative/Inceptive Present)](#2-起始的表始的發端的不完成式-ingressiveinchoativeinceptive-present)
    - [B. 長期的不完成式 (Broad-Band Imperfects)](#b-長期的不完成式-broad-band-imperfects)
      - [3. 重複的不完成式 (Iterative Imperfect)](#3-重複的不完成式-iterative-imperfect)
      - [4. 習慣的、慣常的、一般的不完成式 (Customary/Habitual/General Imperfect)](#4-習慣的慣常的一般的不完成式-customaryhabitualgeneral-imperfect)
    - [C. 特殊用法的不完成式 (Special Uses of the Imperfects)](#c-特殊用法的不完成式-special-uses-of-the-imperfects)
      - [5. 嘗試的、意願的、瀕臨的不完成式 (Conative/Voluntative/Tendential Imperfect)](#5-嘗試的意願的瀕臨的不完成式-conativevoluntativetendential-imperfect)
      - [6. 在間述句裡面 (Imperfect Retained in Indirect Discourse)](#6-在間述句裡面-imperfect-retained-in-indirect-discourse)
  - [未來式時態形式 (Future Tesne-Form)](#未來式時態形式-future-tesne-form)
      - [1. 預測的未來式 (Predictive Future)](#1-預測的未來式-predictive-future)
      - [2. 命令的未來式 (Imperatival Future)](#2-命令的未來式-imperatival-future)
      - [3. 考慮的未來式 (Deliberative Future)](#3-考慮的未來式-deliberative-future)
      - [4. 格言的未來式 (Gnomic Future)](#4-格言的未來式-gnomic-future)
  - [不定過去式時態形式 (Aorist Tense-Form)](#不定過去式時態形式-aorist-tense-form)
      - [1. 敘事的、涵蓋的、點狀的、全面的、全地的不定過去式 (Constative/Complexive/Punctiliar/Comprehensive/Global Aorist)](#1-敘事的涵蓋的點狀的全面的全地的不定過去式-constativecomplexivepunctiliarcomprehensiveglobal-aorist)
      - [2. 起始的、表始得、發端的不定過去式 (Ingressive/Inceptive/Inchoative Aorist)](#2-起始的表始得發端的不定過去式-ingressiveinceptiveinchoative-aorist)
      - [3. 完成的、累積的、結果的、效果的不定過去式 (Consummative/Culminative/Ecbatic/Effective Aorist)](#3-完成的累積的結果的效果的不定過去式-consummativeculminativeecbaticeffective-aorist)
      - [4. 格言的不定過去式 (Gnomic Aorist)](#4-格言的不定過去式-gnomic-aorist)
      - [5. 書信的不定過去式 (Epistolary Aorist)](#5-書信的不定過去式-epistolary-aorist)
      - [6. 預期的、未來的不定過去式 (Proleptic/Futuristic Aorist)](#6-預期的未來的不定過去式-prolepticfuturistic-aorist)
      - [7. 剛過的、生動的不定過去式 (Immediate Past/Dramatic Aorist)](#7-剛過的生動的不定過去式-immediate-pastdramatic-aorist)
  - [現在完成式、過去完成式時態形式 (Perfect and Plluperfect Tense-Form)](#現在完成式過去完成式時態形式-perfect-and-plluperfect-tense-form)
    - [A. 現在完成式時態形式 (Perfect Tense-Form)](#a-現在完成式時態形式-perfect-tense-form)
      - [1. 加強的、結果的現在完成式 (Intensive/Resultative Perfect)](#1-加強的結果的現在完成式-intensiveresultative-perfect)
      - [2. 廣泛的、完成的現在完成式 (Extensive/Consummative Perfect)](#2-廣泛的完成的現在完成式-extensiveconsummative-perfect)
      - [3. 具有現在涵義的現在完成式 (Perfect with a Present Force)](#3-具有現在涵義的現在完成式-perfect-with-a-present-force)
    - [B. 過去完成式時態形式 (Pluperfect Tense-Form)](#b-過去完成式時態形式-pluperfect-tense-form)
      - [1. 加強的、結果的過去完成式 (Intensive/Resultative Pluperfect)](#1-加強的結果的過去完成式-intensiveresultative-pluperfect)
      - [2. 廣泛的、完成的過去完成式 (Extensive/Consummative Pluperfect)](#2-廣泛的完成的過去完成式-extensiveconsummative-pluperfect)
- [不定詞 (Infinitive)](#不定詞-infinitive)
    - [A. 副詞用法 (Adverbial Uses)](#a-副詞用法-adverbial-uses)
      - [1. 目的 (Purpose)](#1-目的-purpose)
      - [2. 結果 (Result)](#2-結果-result)
      - [3. 時間 (Time)](#3-時間-time)
      - [4. 原因 (Cause)](#4-原因-cause)
      - [5. 途徑 (Means)](#5-途徑-means)
      - [6. 補語的 (Complementary)](#6-補語的-complementary)
    - [B. 名詞用法 (Substantival Uses)](#b-名詞用法-substantival-uses)
      - [7. 主詞 (Subject)](#7-主詞-subject)
      - [8. 直接受詞 (Direct Object)](#8-直接受詞-direct-object)
      - [9. 間述句 (Indirect Discourse)](#9-間述句-indirect-discourse)
      - [8. 同位句型 (Appositional)](#8-同位句型-appositional)
      - [8. 附加說明 (Epexgetical)](#8-附加說明-epexgetical)
- [分詞 (Participle)](#分詞-participle)
    - [A. 形容用法 (Adjectival Participles)](#a-形容用法-adjectival-participles)
      - [1. 正式的形容用法 (Adjectival Proper)、附屬用法 (Dependent)](#1-正式的形容用法-adjectival-proper附屬用法-dependent)
      - [2. 名詞、獨立用法 (Substantival/Independent)](#2-名詞獨立用法-substantivalindependent)
    - [B. 與動詞有關的用法 (Verbal Participles)](#b-與動詞有關的用法-verbal-participles)
      - [3. 表示情境的副詞用法 (Adverbial/Circumstantial)](#3-表示情境的副詞用法-adverbialcircumstantial)
      - [4. 附帶狀況 (Attendant Circumstance)](#4-附帶狀況-attendant-circumstance)
      - [5. 迂說 (Periphrastic)](#5-迂說-periphrastic)
      - [6. 冗贅、贅語 (Redundant/Pleonastic)](#6-冗贅贅語-redundantpleonastic)
      - [7. 獨立的動詞用法，用作命令語氣 (Independent Verbal Participle as an Imperative)](#7-獨立的動詞用法用作命令語氣-independent-verbal-participle-as-an-imperative)
      - [8. 獨立所有格 (Genitive Absolute)](#8-獨立所有格-genitive-absolute)

<div style="page-break-after: always;"></div>

## 格 (Case)

### 主格 (Nominative)

### A. 主要用法 (Primary Uses of the Nominative)

##### 1. 主詞 (Subject)

- <rt>約3:16</rt> <RUBY><ruby><ruby>Οὕτως<rt>Thus</rt></ruby><rt>οὕτω, οὕτως</rt></ruby><rt>ADV</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>for</rt></ruby><rt>γάρ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἠγάπησεν<rt>loved</rt></ruby><rt>ἀγαπάω</rt></ruby><rt>V-AAI-3S</rt></RUBY> <RUBY><ruby><ruby><mark>ὁ</mark><rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby><mark>Θεὸς</mark><rt>God</rt></ruby><rt>θεός</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASM</rt></RUBY> <RUBY><ruby><ruby>κόσμον‚<rt>world‚</rt></ruby><rt>κόσμος</rt></ruby><rt>N-ASM</rt></RUBY> <rt><mark>神</mark>愛世人</rt>

##### 2. 述詞主格 (Predicate Nominative)

-   <rt>太3:17</rt> <RUBY><ruby><ruby>Οὗτός<rt>This</rt></ruby><rt>οὗτος</rt></ruby><rt>D-NSM</rt></RUBY> <RUBY><ruby><ruby>ἐστιν<rt>is</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAI-3S</rt></RUBY> <RUBY><ruby><ruby><mark>ὁ</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby><mark>Υἱός</mark><rt>Son</rt></ruby><rt>υἱός</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>μου<rt>of me‚</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1GS</rt></RUBY> <RUBY><ruby><ruby><mark>ὁ</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby><mark>ἀγαπητός‚</mark><rt>beloved‚</rt></ruby><rt>ἀγαπητός</rt></ruby><rt>A-NSM</rt></RUBY> <rt>這是我的<mark>愛子</mark></rt>   



 - <rt>約4:24</rt> <RUBY><ruby><ruby><mark>Πνεῦμα</mark><rt>Spirit</rt></ruby><rt>πνεῦμα</rt></ruby><rt>N-NSN</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>Θεός‚<rt>God [is]‚</rt></ruby><rt>θεός</rt></ruby><rt>N-NSM</rt></RUBY> <rt>神是個<mark>靈</mark></rt>

##### 3. 單純同位句型的主格 (Nominative in Simple Apposition)

- <rt>太3:1</rt> <RUBY><ruby><ruby>παραγίνεται<rt>comes</rt></ruby><rt>παραγίνομαι</rt></ruby><rt>V-PNI-3S</rt></RUBY> <RUBY><ruby><ruby>Ἰωάννης<rt>John</rt></ruby><rt>Ἰωάννης</rt></ruby><rt>N-NSM-P</rt></RUBY> <RUBY><ruby><ruby><mark>ὁ</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby><mark>βαπτιστὴς</mark><rt>Baptist‚</rt></ruby><rt>Βαπτιστής</rt></ruby><rt>N-NSM</rt></RUBY> <rt>有<mark>施洗的</mark>約翰出來</rt>

### B. 獨立用法 (Grammatically Independent Uses of the Nominative)

##### 4. 獨立主格 (Nominative Absolute)

- <rt>太1:1</rt> <RUBY><ruby><ruby><mark>Βίβλος</mark><rt>[The] book</rt></ruby><rt>βίβλος</rt></ruby><rt>N-NSF</rt></RUBY> <RUBY><ruby><ruby>γενέσεως<rt>of [the] genealogy</rt></ruby><rt>γένεσις</rt></ruby><rt>N-GSF</rt></RUBY> <RUBY><ruby><ruby>Ἰησοῦ<rt>of Jesus</rt></ruby><rt>Ἰησοῦς</rt></ruby><rt>N-GSM-P</rt></RUBY> <RUBY><ruby><ruby>Χριστοῦ<rt>Christ‚</rt></ruby><rt>Χριστός</rt></ruby><rt>N-GSM-T</rt></RUBY> <rt>耶穌基督的家<mark>譜</mark></rt>

- <rt>羅1:7</rt> <RUBY><ruby><ruby><mark>Χάρις</mark><rt>Grace</rt></ruby><rt>χάρις</rt></ruby><rt>N-NSF</rt></RUBY> <RUBY><ruby><ruby>ὑμῖν<rt>to you</rt></ruby><rt>σύ</rt></ruby><rt>P-2DP</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>εἰρήνη</mark><rt>peace</rt></ruby><rt>εἰρήνη</rt></ruby><rt>N-NSF</rt></RUBY> <RUBY><ruby><ruby>ἀπὸ<rt>from</rt></ruby><rt>ἀπό</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>Θεοῦ<rt>God</rt></ruby><rt>θεός</rt></ruby><rt>N-GSM</rt></RUBY> <RUBY><ruby><ruby>Πατρὸς<rt>[the] Father</rt></ruby><rt>πατήρ</rt></ruby><rt>N-GSM</rt></RUBY> <RUBY><ruby><ruby>ἡμῶν<rt>of us</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1GP</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>Κυρίου<rt>[the] Lord</rt></ruby><rt>κύριος</rt></ruby><rt>N-GSM</rt></RUBY> <RUBY><ruby><ruby>Ἰησοῦ<rt>Jesus</rt></ruby><rt>Ἰησοῦς</rt></ruby><rt>N-GSM-P</rt></RUBY> <RUBY><ruby><ruby>Χριστοῦ.¶<rt>Christ.</rt></ruby><rt>Χριστός</rt></ruby><rt>N-GSM-T</rt></RUBY> <rt>願<mark>恩惠、平安</mark>從我們的父神並主耶穌基督歸與你們！</rt> 

##### 5. 懸置主格 (Pendent Nominative)

- <rt>啟3:12</rt> <RUBY><ruby><ruby><mark>Ὁ</mark><rt>The [one]</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby><mark>νικῶν</mark><rt>overcoming‚</rt></ruby><rt>νικάω</rt></ruby><rt>V-PAP-NSM</rt></RUBY> <RUBY><ruby><ruby>ποιήσω<rt>I will make</rt></ruby><rt>ποιέω</rt></ruby><rt>V-FAI-1S</rt></RUBY> <RUBY><ruby><ruby>αὐτὸν<rt>him</rt></ruby><rt>αὐτός</rt></ruby><rt>P-ASM</rt></RUBY> <RUBY><ruby><ruby>στῦλον<rt>a pillar</rt></ruby><rt>στῦλος</rt></ruby><rt>N-ASM</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSM</rt></RUBY> <RUBY><ruby><ruby>ναῷ<rt>temple</rt></ruby><rt>ναός</rt></ruby><rt>N-DSM</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSM</rt></RUBY> <RUBY><ruby><ruby>Θεοῦ<rt>God</rt></ruby><rt>θεός</rt></ruby><rt>N-GSM</rt></RUBY> <RUBY><ruby><ruby>μου<rt>of Me‚</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1GS</rt></RUBY> <rt><mark>得勝的</mark>，我要叫他在我神殿中作柱子</rt> 

##### 6. 插句主格 (Parenthetic Nominative)

- <rt>約1:6</rt> <RUBY><ruby><ruby>Ἐγένετο<rt>There came</rt></ruby><rt>γίνομαι</rt></ruby><rt>V-2ADI-3S</rt></RUBY> <RUBY><ruby><ruby>ἄνθρωπος‚<rt>a man</rt></ruby><rt>ἄνθρωπος</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>ἀπεσταλμένος<rt>having been sent</rt></ruby><rt>ἀποστέλλω</rt></ruby><rt>V-RPP-NSM</rt></RUBY> <RUBY><ruby><ruby>παρὰ<rt>from</rt></ruby><rt>παρά</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>Θεοῦ‚<rt>God;</rt></ruby><rt>θεός</rt></ruby><rt>N-GSM</rt></RUBY> <RUBY><ruby><ruby><mark>ὄνομα</mark><rt>[the] name</rt></ruby><rt>ὄνομα</rt></ruby><rt>N-NSN</rt></RUBY> <RUBY><ruby><ruby>αὐτῷ<rt>to Him</rt></ruby><rt>αὐτός</rt></ruby><rt>P-DSM</rt></RUBY> <RUBY><ruby><ruby>Ἰωάννης·<rt>[was] John.</rt></ruby><rt>Ἰωάννης</rt></ruby><rt>N-NSM-P</rt></RUBY> <rt>有一個人，是從神那裡差來的，<mark>名</mark>叫約翰。</rt> 

##### 7. 稱謂主格 (Nominative for Vocative/Nominative of Address)

- <rt>約17:25</rt> <RUBY><ruby><ruby><mark>Πάτερ</mark><rt>Father</rt></ruby><rt>πατήρ</rt></ruby><rt>N-VSM</rt></RUBY> <RUBY><ruby><ruby>δίκαιε‚<rt>righteous‚</rt></ruby><rt>δίκαιος</rt></ruby><rt>A-VSM</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>although</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>κόσμος<rt>world</rt></ruby><rt>κόσμος</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>σε<rt>You</rt></ruby><rt>σύ</rt></ruby><rt>P-2AS</rt></RUBY> <RUBY><ruby><ruby>οὐκ<rt>not</rt></ruby><rt>οὐ</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby>ἔγνω‚<rt>has known‚</rt></ruby><rt>γινώσκω</rt></ruby><rt>V-2AAI-3S</rt></RUBY> <rt>公義的<mark>父阿</mark>，世人未曾認識你</rt> 


- <rt>可9:19</rt>  <RUBY><ruby><ruby>Ὦ<rt>O</rt></ruby><rt>ὦ</rt></ruby><rt>INJ</rt></RUBY> <RUBY><ruby><ruby><mark>γενεὰ</mark><rt>generation</rt></ruby><rt>γενεά</rt></ruby><rt>N-VSF</rt></RUBY> <RUBY><ruby><ruby>ἄπιστος‚<rt>unbelieving!</rt></ruby><rt>ἄπιστος</rt></ruby><rt>A-VSF</rt></RUBY> <RUBY><ruby><ruby>ἕως<rt>Until</rt></ruby><rt>ἕως</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>πότε<rt>when</rt></ruby><rt>πότε</rt></ruby><rt>PRT-I</rt></RUBY> <RUBY><ruby><ruby>πρὸς<rt>with</rt></ruby><rt>πρός</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>ὑμᾶς<rt>you</rt></ruby><rt>σύ</rt></ruby><rt>P-2AP</rt></RUBY> <RUBY><ruby><ruby>ἔσομαι;<rt>will I be?</rt></ruby><rt>εἰμί</rt></ruby><rt>V-FDI-1S</rt></RUBY> <rt>噯！不信的<mark>世代阿</mark>，我在你們這裡要到幾時呢？</rt> 

##### 8. 驚嘆主格 (Nominative of Exclamation)

- <rt>羅7:24</rt> <RUBY><ruby><ruby>Ταλαίπωρος<rt>O wretched</rt></ruby><rt>ταλαίπωρος</rt></ruby><rt>A-NSM</rt></RUBY> <RUBY><ruby><ruby>ἐγὼ<rt>I am</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1NS</rt></RUBY> <RUBY><ruby><ruby><mark>ἄνθρωπος·</mark><rt>man!</rt></ruby><rt>ἄνθρωπος</rt></ruby><rt>N-NSM</rt></RUBY> <rt>我真是苦阿！</rt> 

### C. 取代斜格 (Nominatives in Place of Oblique Cases)

##### 9. 稱號主格 (Nominative of Appellation)

- <rt>約13:13</rt> <RUBY><ruby><ruby>ὑμεῖς<rt>You</rt></ruby><rt>σύ</rt></ruby><rt>P-2NP</rt></RUBY> <RUBY><ruby><ruby>φωνεῖτέ<rt>call</rt></ruby><rt>φωνέω</rt></ruby><rt>V-PAI-2P</rt></RUBY> <RUBY><ruby><ruby>με·<rt>Me</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1AS</rt></RUBY> <RUBY><ruby><ruby><mark>Ὁ</mark><rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby><mark>Διδάσκαλος‚</mark><rt>Teacher</rt></ruby><rt>διδάσκαλος</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>καὶ·<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>ὁ</mark><rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby><mark>Κύριος‚</mark><rt>Lord‚</rt></ruby><rt>κύριος</rt></ruby><rt>N-NSM</rt></RUBY> <rt>你們稱呼我<mark>夫子</mark>，稱呼我<mark>主</mark></rt> 

### 呼格 (Vocative)

##### 1. 單純的稱呼 (Simple Address)
- <rt>太9:22</rt> <RUBY><ruby><ruby>Ὁ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>Ἰησοῦς<rt>Jesus‚</rt></ruby><rt>Ἰησοῦς</rt></ruby><rt>N-NSM-P</rt></RUBY> ... <RUBY><ruby><ruby>εἶπεν·<rt>said‚</rt></ruby><rt>ἔπω, ἐρῶ, εἶπον</rt></ruby><rt>V-2AAI-3S</rt></RUBY> <RUBY><ruby><ruby>Θάρσει‚<rt>Take courage‚</rt></ruby><rt>θαρσέω</rt></ruby><rt>V-PAM-2S</rt></RUBY> <RUBY><ruby><ruby><mark>θύγατερ·</mark><rt>daughter;</rt></ruby><rt>θυγάτηρ</rt></ruby><rt>N-VSF</rt></RUBY> <RUBY><ruby><ruby>ἡ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSF</rt></RUBY> <RUBY><ruby><ruby>πίστις<rt>faith</rt></ruby><rt>πίστις</rt></ruby><rt>N-NSF</rt></RUBY> <RUBY><ruby><ruby>σου<rt>of you</rt></ruby><rt>σύ</rt></ruby><rt>P-2GS</rt></RUBY> <RUBY><ruby><ruby>σέσωκέν<rt>has cured</rt></ruby><rt>σῴζω</rt></ruby><rt>V-RAI-3S</rt></RUBY> <RUBY><ruby><ruby>σε.<rt>you.</rt></ruby><rt>σύ</rt></ruby><rt>P-2AS</rt></RUBY> <rt>耶穌…說：<mark>女兒</mark>，放心！你的信救了你。</rt> 

- <rt>路4:23</rt> <RUBY><ruby><ruby>Πάντως<rt>Surely</rt></ruby><rt>πάντως</rt></ruby><rt>ADV</rt></RUBY> <RUBY><ruby><ruby>ἐρεῖτέ<rt>you will say</rt></ruby><rt>ἔπω, ἐρῶ, εἶπον</rt></ruby><rt>V-FAI-2P</rt></RUBY> <RUBY><ruby><ruby>μοι<rt>to Me</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1DS</rt></RUBY> <RUBY><ruby><ruby>τὴν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASF</rt></RUBY> <RUBY><ruby><ruby>παραβολὴν<rt>proverb</rt></ruby><rt>παραβολή</rt></ruby><rt>N-ASF</rt></RUBY> <RUBY><ruby><ruby>ταύτην·<rt>this‚</rt></ruby><rt>οὗτος</rt></ruby><rt>D-ASF</rt></RUBY> <RUBY><ruby><ruby><mark>Ἰατρέ‚</mark><rt>Physician</rt></ruby><rt>ἰατρός</rt></ruby><rt>N-VSM</rt></RUBY> <RUBY><ruby><ruby>θεράπευσον<rt>heal</rt></ruby><rt>θεραπεύω</rt></ruby><rt>V-AAM-2S</rt></RUBY> <RUBY><ruby><ruby>σεαυτόν·<rt>yourself!</rt></ruby><rt>σεαυτοῦ</rt></ruby><rt>F-2ASM</rt></RUBY> <rt>你們必引這俗語向我說：<mark>醫生</mark>，你醫治自己罷！</rt> 

##### 2. 強調的、帶感情的稱呼 (Emphatic/Emotional Address)

- <rt>太15:28</rt> <RUBY><ruby><ruby>ὁ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>Ἰησοῦς<rt>Jesus</rt></ruby><rt>Ἰησοῦς</rt></ruby><rt>N-NSM-P</rt></RUBY> <RUBY><ruby><ruby>εἶπεν<rt>said</rt></ruby><rt>ἔπω, ἐρῶ, εἶπον</rt></ruby><rt>V-2AAI-3S</rt></RUBY> <RUBY><ruby><ruby>αὐτῇ·<rt>to her‚</rt></ruby><rt>αὐτός</rt></ruby><rt>P-DSF</rt></RUBY> <RUBY><ruby><ruby>Ὦ<rt>O</rt></ruby><rt>ὦ</rt></ruby><rt>INJ</rt></RUBY> <RUBY><ruby><ruby><mark>γύναι‚</mark><rt>woman‚</rt></ruby><rt>γυνή</rt></ruby><rt>N-VSF</rt></RUBY> <RUBY><ruby><ruby>μεγάλη<rt>great [is]</rt></ruby><rt>μέγας</rt></ruby><rt>A-NSF</rt></RUBY> <RUBY><ruby><ruby>σου<rt>of you</rt></ruby><rt>σύ</rt></ruby><rt>P-2GS</rt></RUBY> <RUBY><ruby><ruby>ἡ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSF</rt></RUBY> <RUBY><ruby><ruby>πίστις·<rt>faith!</rt></ruby><rt>πίστις</rt></ruby><rt>N-NSF</rt></RUBY> <rt>耶穌說：<mark>婦人</mark>，你的信心是大的！</rt> 

- <rt>雅2:20</rt> <RUBY><ruby><ruby>Θέλεις<rt>Do you want</rt></ruby><rt>θέλω</rt></ruby><rt>V-PAI-2S</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>however</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>γνῶναι‚<rt>to come to know‚</rt></ruby><rt>γινώσκω</rt></ruby><rt>V-2AAN</rt></RUBY> <RUBY><ruby><ruby>ὦ<rt>O</rt></ruby><rt>ὦ</rt></ruby><rt>INJ</rt></RUBY> <RUBY><ruby><ruby><mark>ἄνθρωπε</mark><rt>man</rt></ruby><rt>ἄνθρωπος</rt></ruby><rt>N-VSM</rt></RUBY> <RUBY><ruby><ruby><mark>κενέ‚</mark><rt>foolish‚</rt></ruby><rt>κενός</rt></ruby><rt>A-VSM</rt></RUBY> <RUBY><ruby><ruby>ὅτι<rt>that</rt></ruby><rt>ὅτι</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἡ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSF</rt></RUBY> <RUBY><ruby><ruby>πίστις<rt>faith</rt></ruby><rt>πίστις</rt></ruby><rt>N-NSF</rt></RUBY> <RUBY><ruby><ruby>χωρὶς<rt>apart from</rt></ruby><rt>χωρίς</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τῶν<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-GPN</rt></RUBY> <RUBY><ruby><ruby>ἔργων<rt>works</rt></ruby><rt>ἔργον</rt></ruby><rt>N-GPN</rt></RUBY> <RUBY><ruby><ruby>ἀργή<rt>worthless</rt></ruby><rt>ἀργός</rt></ruby><rt>A-NSF</rt></RUBY> <RUBY><ruby><ruby>ἐστιν;<rt>is?</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAI-3S</rt></RUBY> <rt><mark>虛浮的人哪</mark>，你願意知道沒有行為的信心是死的麼？</rt> 

### 所有格 (Genitive)

### A. 形容用法 (Adjectival Genitive)

##### 1. 描述的所有格 (descriptive Genitive)

- <rt>羅13:12</rt> <RUBY><ruby><ruby>ἐνδυσώμεθα<rt>we should put on</rt></ruby><rt>ἐνδύω</rt></ruby><rt>V-AMS-1P</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>now</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>τὰ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-APN</rt></RUBY> <RUBY><ruby><ruby>ὅπλα<rt>armor</rt></ruby><rt>ὅπλον</rt></ruby><rt>N-APN</rt></RUBY> <RUBY><ruby><ruby><mark>τοῦ</mark><rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSN</rt></RUBY> <RUBY><ruby><ruby><mark>φωτός.</mark><rt>of light.</rt></ruby><rt>φῶς</rt></ruby><rt>N-GSN</rt></RUBY> <rt>我們就當...帶上<mark>光明的</mark>兵器</rt> 

##### 2. 擁有的所有格 (Possessive Genitive)

- <rt>太26:51</rt> <RUBY><ruby><ruby>τὸν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASM</rt></RUBY> <RUBY><ruby><ruby>δοῦλον<rt>servant</rt></ruby><rt>δοῦλος</rt></ruby><rt>N-ASM</rt></RUBY> <RUBY><ruby><ruby><mark>τοῦ</mark><rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSM</rt></RUBY> <RUBY><ruby><ruby><mark>ἀρχιερέως</mark><rt>high priest‚</rt></ruby><rt>ἀρχιερεύς</rt></ruby><rt>N-GSM</rt></RUBY> <rt><mark>大祭司的</mark>僕人</rt> 

- <rt>約20:28</rt> <RUBY><ruby><ruby>Ἀπεκρίθη<rt>Answered</rt></ruby><rt>ἀποκρίνω</rt></ruby><rt>V-ADI-3S</rt></RUBY> <RUBY><ruby><ruby>Θωμᾶς<rt>Thomas</rt></ruby><rt>Θωμᾶς</rt></ruby><rt>N-NSM-P</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>εἶπεν<rt>said</rt></ruby><rt>ἔπω, ἐρῶ, εἶπον</rt></ruby><rt>V-2AAI-3S</rt></RUBY> <RUBY><ruby><ruby>αὐτῷ·<rt>to Him‚</rt></ruby><rt>αὐτός</rt></ruby><rt>P-DSM</rt></RUBY> <RUBY><ruby><ruby>Ὁ<rt>The</rt></ruby><rt>ὁ</rt></ruby><rt>T-VSM</rt></RUBY> <RUBY><ruby><ruby>Κύριός<rt>Lord</rt></ruby><rt>κύριος</rt></ruby><rt>N-VSM</rt></RUBY> <RUBY><ruby><ruby><mark>μου</mark><rt>of Me</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1GS</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-VSM</rt></RUBY> <RUBY><ruby><ruby>Θεός<rt>God</rt></ruby><rt>θεός</rt></ruby><rt>N-VSM</rt></RUBY> <RUBY><ruby><ruby><mark>μου.</mark><rt>of me!</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1GS</rt></RUBY> <rt>多馬說：<mark>我的</mark>主！<mark>我的</mark>神！</rt> 

##### 3. 親屬關係的所有格 (Genitive of Relationship)

- <rt>太20:20</rt> <RUBY><ruby><ruby>μήτηρ<rt>mother</rt></ruby><rt>μήτηρ</rt></ruby><rt>N-NSF</rt></RUBY> <RUBY><ruby><ruby><mark>τῶν</mark><rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GPM</rt></RUBY> <RUBY><ruby><ruby><mark>υἱῶν</mark><rt>sons</rt></ruby><rt>υἱός</rt></ruby><rt>N-GPM</rt></RUBY> <RUBY><ruby><ruby><mark>Ζεβεδαίου</mark><rt>of Zebedee</rt></ruby><rt>Ζεβεδαῖος</rt></ruby><rt>N-GSM-P</rt></RUBY> <rt><mark>西庇太兒子的</mark>母親</rt> 


- <rt>約21:15</rt> <RUBY><ruby><ruby>Σίμων<rt>Simon</rt></ruby><rt>Σίμων</rt></ruby><rt>N-VSM-P</rt></RUBY> <RUBY><ruby><ruby>Ἰωάννου‚<rt>[son] of John‚</rt></ruby><rt><mark>Ἰωάννης</mark></rt></ruby><rt>N-GSM-P</rt></RUBY> <rt><mark>約翰的</mark>兒子西門</rt> 

##### 4. 部分的、整體的所有格 (Partitive/Wholative Genitive)

- <rt>路19:8</rt> <RUBY><ruby><ruby>τὰ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-APN</rt></RUBY> <RUBY><ruby><ruby>ἡμίσιά<rt>half</rt></ruby><rt>ἥμισυς</rt></ruby><rt>A-APN</rt></RUBY> <RUBY><ruby><ruby>μου<rt>of me</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1GS</rt></RUBY> <RUBY><ruby><ruby><mark>τῶν</mark><rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GPN</rt></RUBY> <RUBY><ruby><ruby><mark>ὑπαρχόντων‚</mark><rt>possessions‚</rt></ruby><rt>ὑπάρχω</rt></ruby><rt>V-PAP-GPN</rt></RUBY> <rt>我<mark>所有的</mark>一半</rt> 


- <rt>羅11:17</rt> <RUBY><ruby><ruby>τινες<rt>some</rt></ruby><rt>τις</rt></ruby><rt>X-NPM</rt></RUBY> <RUBY><ruby><ruby><mark>τῶν</mark><rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GPM</rt></RUBY> <RUBY><ruby><ruby><mark>κλάδων</mark><rt>branches</rt></ruby><rt>κλάδος</rt></ruby><rt>N-GPM</rt></RUBY> <rt><mark>眾枝子</mark>中的某些</rt> 

##### 5. 表達屬性的、希伯來式的、性質的所有格 (Attributive/Hebrew Genitive, Genitive of Quality)

- <rt>路18:6</rt>  <RUBY><ruby><ruby>ὁ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>κριτὴς<rt>judge</rt></ruby><rt>κριτής</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby><mark>τῆς</mark><rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSF</rt></RUBY> <RUBY><ruby><ruby><mark>ἀδικίας</mark><rt>unrighteous</rt></ruby><rt>ἀδικία</rt></ruby><rt>N-GSF</rt></RUBY> <rt><mark>不義的</mark>官</rt> 


- <rt>羅6:6</rt> <RUBY><ruby><ruby>τὸ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSN</rt></RUBY> <RUBY><ruby><ruby>σῶμα<rt>body</rt></ruby><rt>σῶμα</rt></ruby><rt>N-NSN</rt></RUBY> <RUBY><ruby><ruby><mark>τῆς</mark><rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSF</rt></RUBY> <RUBY><ruby><ruby><mark>ἁμαρτίας‚</mark><rt>of sin‚</rt></ruby><rt>ἁμαρτία</rt></ruby><rt>N-GSF</rt></RUBY> <rt><mark>有罪的</mark>身體</rt> 

##### 6. 被賦予屬性的所有格 (Attributed Genitive)

- <rt>羅6:4</rt> <RUBY><ruby><ruby>ἵνα<rt>so that</rt></ruby><rt>ἵνα</rt></ruby><rt>CONJ</rt></RUBY> ... <RUBY><ruby><ruby>οὕτως<rt>so</rt></ruby><rt>οὕτω, οὕτως</rt></ruby><rt>ADV</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>also</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἡμεῖς<rt>we</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1NP</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>καινότητι<rt>newness</rt></ruby><rt>καινότης</rt></ruby><rt>N-DSF</rt></RUBY> <RUBY><ruby><ruby><mark>ζωῆς</mark><rt>of life</rt></ruby><rt>ζωή</rt></ruby><rt>N-GSF</rt></RUBY> <RUBY><ruby><ruby>περιπατήσωμεν.<rt>should walk.</rt></ruby><rt>περιπατέω</rt></ruby><rt>V-AAS-1P</rt></RUBY> <rt>叫我們一舉一動有新<mark>生命</mark>的樣式</rt> 


- <rt>弗1:19</rt> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>τί<rt>what</rt></ruby><rt>τίς</rt></ruby><rt>I-NSN</rt></RUBY> <RUBY><ruby><ruby>τὸ<rt>[is] the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSN</rt></RUBY> <RUBY><ruby><ruby>ὑπερβάλλον<rt>surpassing</rt></ruby><rt>ὑπερβάλλω</rt></ruby><rt>V-PAP-NSN</rt></RUBY> <RUBY><ruby><ruby>μέγεθος<rt>greatness</rt></ruby><rt>μέγεθος</rt></ruby><rt>N-NSN</rt></RUBY> <RUBY><ruby><ruby><mark>τῆς</mark><rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSF</rt></RUBY> <RUBY><ruby><ruby><mark>δυνάμεως</mark><rt>power</rt></ruby><rt>δύναμις</rt></ruby><rt>N-GSF</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>of Him</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GSM</rt></RUBY> <rt>他無與倫比的大<mark>能力</mark></rt> 

##### 7. 材料的所有格 (Genitive of Material)

- <rt>可2:21</rt>  <RUBY><ruby><ruby>ἐπίβλημα<rt>a patch</rt></ruby><rt>ἐπίβλημα</rt></ruby><rt>N-ASN</rt></RUBY> <RUBY><ruby><ruby><mark>ῥάκους</mark><rt>of cloth</rt></ruby><rt>ῥάκος</rt></ruby><rt>N-GSN</rt></RUBY> <RUBY><ruby><ruby>ἀγνάφου<rt>unshrunk</rt></ruby><rt>ἄγναφος</rt></ruby><rt>A-GSN</rt></RUBY> <rt>沒有縮過水之<mark>布料</mark>的一塊</rt> 


- <rt>啟18:12</rt> <RUBY><ruby><ruby>γόμον<rt>cargo</rt></ruby><rt>γόμος</rt></ruby><rt>N-ASM</rt></RUBY> <RUBY><ruby><ruby><mark>χρυσοῦ</mark><rt>of gold‚</rt></ruby><rt>χρυσός</rt></ruby><rt>N-GSM</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>ἀργύρου</mark><rt>of silver‚</rt></ruby><rt>ἄργυρος</rt></ruby><rt>N-GSM</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>λίθου</mark><rt>of stone</rt></ruby><rt>λίθος</rt></ruby><rt>N-GSM</rt></RUBY> <RUBY><ruby><ruby><mark>τιμίου</mark><rt>precious‚</rt></ruby><rt>τίμιος</rt></ruby><rt>A-GSM</rt></RUBY> <rt>這貨物就是<mark>金</mark>、<mark>銀</mark>、<mark>寶石</mark></rt> 

##### 8. 內容的所有格 (Genitive of Content)

- <rt>約21:8</rt>  <RUBY><ruby><ruby>τὸ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASN</rt></RUBY> <RUBY><ruby><ruby>δίκτυον<rt>net</rt></ruby><rt>δίκτυον</rt></ruby><rt>N-ASN</rt></RUBY> <RUBY><ruby><ruby><mark>τῶν</mark><rt>with the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GPM</rt></RUBY> <RUBY><ruby><ruby><mark>ἰχθύων.</mark><rt>fish.</rt></ruby><rt>ἰχθύς</rt></ruby><rt>N-GPM</rt></RUBY> <rt><mark>充滿魚的</mark>網</rt> 


- <rt>路2:40</rt> <RUBY><ruby><ruby>Τὸ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSN</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>And</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>παιδίον<rt>the Child</rt></ruby><rt>παιδίον</rt></ruby><rt>N-NSN</rt></RUBY> <RUBY><ruby><ruby>ηὔξανεν<rt>continued to grow</rt></ruby><rt>αὐξάνω</rt></ruby><rt>V-IAI-3S</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἐκραταιοῦτο<rt>become strong‚</rt></ruby><rt>κραταιόω</rt></ruby><rt>V-IPI-3S</rt></RUBY> <RUBY><ruby><ruby>πληρούμενον<rt>being filled</rt></ruby><rt>πληρόω</rt></ruby><rt>V-PPP-NSN</rt></RUBY> <RUBY><ruby><ruby><mark>σοφίας‚</mark><rt>of wisdom‚</rt></ruby><rt>σοφία</rt></ruby><rt>N-GSF</rt></RUBY>  <rt>孩子漸漸長大，強健起來，充滿<mark>智慧</mark></rt> 

##### 9. 單純同位的所有格 (Genitive in Simple Apposition)

- <rt>太2:11</rt> <RUBY><ruby><ruby>εἶδον<rt>they found</rt></ruby><rt>εἴδω</rt></ruby><rt>V-2AAI-3P</rt></RUBY> <RUBY><ruby><ruby>τὸ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASN</rt></RUBY> <RUBY><ruby><ruby>παιδίον<rt>Child</rt></ruby><rt>παιδίον</rt></ruby><rt>N-ASN</rt></RUBY> <RUBY><ruby><ruby>μετὰ<rt>with</rt></ruby><rt>μετά</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>Μαρίας<rt>Mary</rt></ruby><rt>Μαρία</rt></ruby><rt>N-GSF-P</rt></RUBY> <RUBY><ruby><ruby><mark>τῆς</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSF</rt></RUBY> <RUBY><ruby><ruby><mark>μητρὸς</mark><rt>mother</rt></ruby><rt>μήτηρ</rt></ruby><rt>N-GSF</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ‚<rt>of Him‚</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GSM</rt></RUBY> <rt>看見小孩子和馬利亞，他<mark>母親</mark></rt> 


- <rt>弗1:2</rt> <RUBY><ruby><ruby>Χάρις<rt>Grace</rt></ruby><rt>χάρις</rt></ruby><rt>N-NSF</rt></RUBY> <RUBY><ruby><ruby>ὑμῖν<rt>to you</rt></ruby><rt>σύ</rt></ruby><rt>P-2DP</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>εἰρήνη<rt>peace</rt></ruby><rt>εἰρήνη</rt></ruby><rt>N-NSF</rt></RUBY> <RUBY><ruby><ruby>ἀπὸ<rt>from</rt></ruby><rt>ἀπό</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>Θεοῦ<rt>God</rt></ruby><rt>θεός</rt></ruby><rt>N-GSM</rt></RUBY> <RUBY><ruby><ruby><mark>Πατρὸς</mark><rt>[the] Father</rt></ruby><rt>πατήρ</rt></ruby><rt>N-GSM</rt></RUBY> <RUBY><ruby><ruby>ἡμῶν<rt>of us</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1GP</rt></RUBY> <rt>願恩惠、平安從神，我們的<mark>父</mark>歸與你們！</rt> 

##### 10. 附加說明的、同位句型的、定義的所有格 (Epexegetical Genitive, Genitive of Apposition/Definition)

- <rt>路22:1</rt> <RUBY><ruby><ruby>ἡ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSF</rt></RUBY> <RUBY><ruby><ruby>ἑορτὴ<rt>Feast</rt></ruby><rt>ἑορτή</rt></ruby><rt>N-NSF</rt></RUBY> <RUBY><ruby><ruby><mark>τῶν</mark><rt>of</rt></ruby><rt>ὁ</rt></ruby><rt>T-GPN</rt></RUBY> <RUBY><ruby><ruby><mark>ἀζύμων</mark><rt>Unleavened [Bread]‚</rt></ruby><rt>ἄζυμος</rt></ruby><rt>A-GPN</rt></RUBY> <rt><mark>無酵餅的</mark>節</rt> 


- <rt>約2:21</rt> <RUBY><ruby><ruby>ἔλεγεν<rt>was speaking</rt></ruby><rt>λέγω</rt></ruby><rt>V-IAI-3S</rt></RUBY> <RUBY><ruby><ruby>περὶ<rt>concerning</rt></ruby><rt>περί</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSM</rt></RUBY> <RUBY><ruby><ruby>ναοῦ<rt>temple</rt></ruby><rt>ναός</rt></ruby><rt>N-GSM</rt></RUBY> <RUBY><ruby><ruby><mark>τοῦ</mark><rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSN</rt></RUBY> <RUBY><ruby><ruby><mark>σώματος</mark><rt>body</rt></ruby><rt>σῶμα</rt></ruby><rt>N-GSN</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ.<rt>of Him.</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GSM</rt></RUBY> <rt>耶穌論到聖殿，他的<mark>身體</mark></rt> 

##### 11. 隸屬的所有格 (Genitive of Subordination)

- <rt>太9:34</rt> <RUBY><ruby><ruby>τῷ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSM</rt></RUBY> <RUBY><ruby><ruby>ἄρχοντι<rt>prince</rt></ruby><rt>ἄρχων</rt></ruby><rt>N-DSM</rt></RUBY> <RUBY><ruby><ruby><mark>τῶν</mark><rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GPN</rt></RUBY> <RUBY><ruby><ruby><mark>δαιμονίων</mark><rt>demons</rt></ruby><rt>δαιμόνιον</rt></ruby><rt>N-GPN</rt></RUBY> <rt><mark>鬼的</mark>王</rt> 

### B. 分離用法 (Ablative Genitive)

##### 12. 隔開的所有格 (Genitive of Separation)

- <rt>太10:14</rt>  <RUBY><ruby><ruby>ἐκτινάξατε<rt>shake off</rt></ruby><rt>ἐκτινάσσω</rt></ruby><rt>V-AAM-2P</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASM</rt></RUBY> <RUBY><ruby><ruby>κονιορτὸν<rt>dust</rt></ruby><rt>κονιορτός</rt></ruby><rt>N-ASM</rt></RUBY> <RUBY><ruby><ruby><mark>τῶν</mark><rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GPM</rt></RUBY> <RUBY><ruby><ruby><mark>ποδῶν</mark><rt>feet</rt></ruby><rt>πούς</rt></ruby><rt>N-GPM</rt></RUBY> <RUBY><ruby><ruby>ὑμῶν.<rt>of you!</rt></ruby><rt>σύ</rt></ruby><rt>P-2GP</rt></RUBY> <rt>就把<mark>腳上的</mark>塵土跺下去。</rt> 


- <rt>弗2:12</rt> <RUBY><ruby><ruby>ἀπηλλοτριωμένοι<rt>alienated from</rt></ruby><rt>ἀπαλλοτριόω</rt></ruby><rt>V-RPP-NPM</rt></RUBY> <RUBY><ruby><ruby><mark>τῆς</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSF</rt></RUBY> <RUBY><ruby><ruby><mark>πολιτείας</mark><rt>commonwealth</rt></ruby><rt>πολιτεία</rt></ruby><rt>N-GSF</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSM</rt></RUBY> <RUBY><ruby><ruby>Ἰσραὴλ<rt>of Israel‚</rt></ruby><rt>Ἰσραήλ</rt></ruby><rt>N-GSM-L</rt></RUBY> <rt>在以色列<mark>國民</mark>以外</rt> 

##### 12a. 來源的所有格 (Genitive of Source)

- <rt>林後3:3</rt>  <RUBY><ruby><ruby>ἐστὲ<rt>you are</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAI-2P</rt></RUBY> <RUBY><ruby><ruby>ἐπιστολὴ<rt>a letter</rt></ruby><rt>ἐπιστολή</rt></ruby><rt>N-NSF</rt></RUBY> <RUBY><ruby><ruby><mark>Χριστοῦ</mark><rt>of Christ‚</rt></ruby><rt>Χριστός</rt></ruby><rt>N-GSM-T</rt></RUBY> <rt>你們是<mark>基督的</mark>信</rt> 


- <rt>啟9:11</rt> <RUBY><ruby><ruby>ἔχουσιν<rt>They have</rt></ruby><rt>ἔχω</rt></ruby><rt>V-PAI-3P</rt></RUBY> <RUBY><ruby><ruby>ἐπ᾽<rt>over</rt></ruby><rt>ἐπί</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>αὐτῶν<rt>them</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GPF</rt></RUBY> <RUBY><ruby><ruby>βασιλέα<rt>a king‚</rt></ruby><rt>βασιλεύς</rt></ruby><rt>N-ASM</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASM</rt></RUBY> <RUBY><ruby><ruby>ἄγγελον<rt>angel</rt></ruby><rt>ἄγγελος</rt></ruby><rt>N-ASM</rt></RUBY> <RUBY><ruby><ruby><mark>τῆς</mark><rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSF</rt></RUBY> <RUBY><ruby><ruby><mark>ἀβύσσου‚</mark><rt>abyss.</rt></ruby><rt>ἄβυσσος</rt></ruby><rt>N-GSF</rt></RUBY> <rt>有<mark>無底坑的</mark>使者作他們的王</rt> 

##### 13. 比較的所有格 (Genitive of Comparison)

- <rt>太6:25</rt>  <RUBY><ruby><ruby>οὐχὶ<rt>Not</rt></ruby><rt>οὐχί</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby>ἡ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSF</rt></RUBY> <RUBY><ruby><ruby>ψυχὴ<rt>life</rt></ruby><rt>ψυχή</rt></ruby><rt>N-NSF</rt></RUBY> <RUBY><ruby><ruby>πλεῖόν<rt>more</rt></ruby><rt>πλείων, πλεῖον</rt></ruby><rt>A-NSN-C</rt></RUBY> <RUBY><ruby><ruby>ἐστιν<rt>is</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAI-3S</rt></RUBY> <RUBY><ruby><ruby><mark>τῆς</mark><rt>than the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSF</rt></RUBY> <RUBY><ruby><ruby><mark>τροφῆς</mark><rt>food‚</rt></ruby><rt>τροφή</rt></ruby><rt>N-GSF</rt></RUBY> <rt>生命不勝於<mark>飲食</mark>麼？</rt> 


- <rt>約14:28</rt>  <RUBY><ruby><ruby>ὁ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>Πατὴρ<rt>Father</rt></ruby><rt>πατήρ</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>μείζων<rt>greater than</rt></ruby><rt>μέγας</rt></ruby><rt>A-NSM-C</rt></RUBY> <RUBY><ruby><ruby><mark>μού</mark><rt>I</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1GS</rt></RUBY> <RUBY><ruby><ruby>ἐστιν.<rt>is.</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAI-3S</rt></RUBY> <rt>父是比<mark>我</mark>大的</rt> 

### C. 動詞用法 (Verbal Genitive [Genitive Related to a Verbal Noun])

##### 14. 主詞所有格 (Subjective Genitive)

- <rt>太24:27</rt> <RUBY><ruby><ruby>οὕτως<rt>so</rt></ruby><rt>οὕτω, οὕτως</rt></ruby><rt>ADV</rt></RUBY> <RUBY><ruby><ruby>ἔσται<rt>will be</rt></ruby><rt>εἰμί</rt></ruby><rt>V-FDI-3S</rt></RUBY> <RUBY><ruby><ruby>ἡ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSF</rt></RUBY> <RUBY><ruby><ruby>παρουσία<rt>coming</rt></ruby><rt>παρουσία</rt></ruby><rt>N-NSF</rt></RUBY> <RUBY><ruby><ruby><mark>τοῦ</mark><rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSM</rt></RUBY> <RUBY><ruby><ruby><mark>Υἱοῦ</mark><rt>Son</rt></ruby><rt>υἱός</rt></ruby><rt>N-GSM</rt></RUBY> <RUBY><ruby><ruby><mark>τοῦ</mark><rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSM</rt></RUBY> <RUBY><ruby><ruby><mark>ἀνθρώπου·</mark><rt>of Man.</rt></ruby><rt>ἄνθρωπος</rt></ruby><rt>N-GSM</rt></RUBY> <rt><mark>人子的</mark>降臨，也要這樣</rt> 


- <rt>羅8:35</rt> <RUBY><ruby><ruby>Τίς<rt>Who</rt></ruby><rt>τίς</rt></ruby><rt>I-NSM</rt></RUBY> <RUBY><ruby><ruby>ἡμᾶς<rt>us</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1AP</rt></RUBY> <RUBY><ruby><ruby>χωρίσει<rt>will separate</rt></ruby><rt>χωρίζω</rt></ruby><rt>V-FAI-3S</rt></RUBY> <RUBY><ruby><ruby>ἀπὸ<rt>from</rt></ruby><rt>ἀπό</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τῆς<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSF</rt></RUBY> <RUBY><ruby><ruby>ἀγάπης<rt>love</rt></ruby><rt>ἀγάπη</rt></ruby><rt>N-GSF</rt></RUBY> <RUBY><ruby><ruby><mark>τοῦ</mark><rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSM</rt></RUBY> <RUBY><ruby><ruby><mark>Χριστοῦ;</mark><rt>of Christ?</rt></ruby><rt>Χριστός</rt></ruby><rt>N-GSM-T</rt></RUBY> <rt>誰能使我們與<mark>基督的</mark>愛隔絕呢？</rt> 

##### 15. 受詞所有格 (Objective Genitive)

- <rt>太12:31</rt> <RUBY><ruby><ruby>ἡ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSF</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>however</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>τοῦ</mark><rt>against</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSN</rt></RUBY> <RUBY><ruby><ruby><mark>Πνεύματος</mark><rt>[the] Spirit</rt></ruby><rt>πνεῦμα</rt></ruby><rt>N-GSN</rt></RUBY> <RUBY><ruby><ruby>βλασφημία<rt>blasphemy</rt></ruby><rt>βλασφημία</rt></ruby><rt>N-NSF</rt></RUBY> <RUBY><ruby><ruby>οὐκ<rt>not</rt></ruby><rt>οὐ</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby>ἀφεθήσεται.<rt>will be forgiven.</rt></ruby><rt>ἀφίημι</rt></ruby><rt>V-FPI-3S</rt></RUBY> <rt>惟獨褻瀆<mark>聖靈</mark>，總不得赦免。</rt> 


- <rt>路11:42</rt> <RUBY><ruby><ruby>οὐαὶ<rt>woe</rt></ruby><rt>οὐαί</rt></ruby><rt>INJ</rt></RUBY> <RUBY><ruby><ruby>ὑμῖν<rt>to you</rt></ruby><rt>σύ</rt></ruby><rt>P-2DP</rt></RUBY> <RUBY><ruby><ruby>τοῖς<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-DPM</rt></RUBY> <RUBY><ruby><ruby>Φαρισαίοις‚<rt>Pharisees‚</rt></ruby><rt>Φαρισαῖος</rt></ruby><rt>N-DPM-T</rt></RUBY> <RUBY><ruby><ruby>ὅτι<rt>for</rt></ruby><rt>ὅτι</rt></ruby><rt>CONJ</rt></RUBY> ... <RUBY><ruby><ruby>παρέρχεσθε<rt>you pass by</rt></ruby><rt>παρέρχομαι</rt></ruby><rt>V-PNI-2P</rt></RUBY> <RUBY><ruby><ruby>τὴν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASF</rt></RUBY> <RUBY><ruby><ruby>κρίσιν<rt>justice</rt></ruby><rt>κρίσις</rt></ruby><rt>N-ASF</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>τὴν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASF</rt></RUBY> <RUBY><ruby><ruby>ἀγάπην<rt>love</rt></ruby><rt>ἀγάπη</rt></ruby><rt>N-ASF</rt></RUBY> <RUBY><ruby><ruby><mark>τοῦ</mark><rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSM</rt></RUBY> <RUBY><ruby><ruby><mark>Θεοῦ·</mark><rt>of God.</rt></ruby><rt>θεός</rt></ruby><rt>N-GSM</rt></RUBY> <rt>你們法利賽人有禍了！因為你們忽略了公義和愛<mark>神</mark></rt> 

##### 16. 整全所有格 (Plenary Genitive)

- <rt>林後5:14</rt> <RUBY><ruby><ruby>ἡ<rt>The</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSF</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>for</rt></ruby><rt>γάρ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἀγάπη<rt>love</rt></ruby><rt>ἀγάπη</rt></ruby><rt>N-NSF</rt></RUBY> <RUBY><ruby><ruby><mark>τοῦ</mark><rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSM</rt></RUBY> <RUBY><ruby><ruby><mark>Χριστοῦ</mark><rt>of Christ</rt></ruby><rt>Χριστός</rt></ruby><rt>N-GSM-T</rt></RUBY> <RUBY><ruby><ruby>συνέχει<rt>compels</rt></ruby><rt>συνέχω</rt></ruby><rt>V-PAI-3S</rt></RUBY> <RUBY><ruby><ruby>ἡμᾶς‚<rt>us‚</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1AP</rt></RUBY> <rt>原來<mark>基督的</mark>愛激勵我們</rt> 


- <rt>羅5:5</rt> <RUBY><ruby><ruby>ἡ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSF</rt></RUBY> <RUBY><ruby><ruby>ἀγάπη<rt>love</rt></ruby><rt>ἀγάπη</rt></ruby><rt>N-NSF</rt></RUBY> <RUBY><ruby><ruby><mark>τοῦ</mark><rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSM</rt></RUBY> <RUBY><ruby><ruby><mark>Θεοῦ</mark><rt>of God</rt></ruby><rt>θεός</rt></ruby><rt>N-GSM</rt></RUBY> <RUBY><ruby><ruby>ἐκκέχυται<rt>has been poured out</rt></ruby><rt>ἐκχέω</rt></ruby><rt>V-RPI-3S</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>into</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>ταῖς<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-DPF</rt></RUBY> <RUBY><ruby><ruby>καρδίαις<rt>hearts</rt></ruby><rt>καρδία</rt></ruby><rt>N-DPF</rt></RUBY> <RUBY><ruby><ruby>ἡμῶν<rt>of us</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1GP</rt></RUBY> <RUBY><ruby><ruby>διὰ<rt>through</rt></ruby><rt>διά</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>Πνεύματος<rt>[the] Spirit</rt></ruby><rt>πνεῦμα</rt></ruby><rt>N-GSN</rt></RUBY> <RUBY><ruby><ruby>Ἁγίου<rt>Holy‚</rt></ruby><rt>ἅγιος</rt></ruby><rt>A-GSN</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>the [One]</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSN</rt></RUBY> <RUBY><ruby><ruby>δοθέντος<rt>having been given</rt></ruby><rt>δίδωμι</rt></ruby><rt>V-APP-GSN</rt></RUBY> <RUBY><ruby><ruby>ἡμῖν.<rt>to us.</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1DP</rt></RUBY> <rt>所賜給我們的聖靈將<mark>神的</mark>愛澆灌在我們心裡</rt> 

### D. 副詞用法 (Adverbial Genitive)

##### 17. 時間 (Genitive of Time)

- <rt>約3:2</rt>  <RUBY><ruby><ruby>ἦλθεν<rt>came</rt></ruby><rt>ἔρχομαι</rt></ruby><rt>V-2AAI-3S</rt></RUBY> <RUBY><ruby><ruby>πρὸς<rt>to</rt></ruby><rt>πρός</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>αὐτὸν<rt>Him</rt></ruby><rt>αὐτός</rt></ruby><rt>P-ASM</rt></RUBY> <RUBY><ruby><ruby><mark>νυκτὸς</mark><rt>by night</rt></ruby><rt>νύξ</rt></ruby><rt>N-GSF</rt></RUBY> <rt>這人<mark>夜裡</mark>來見耶穌</rt> 


- <rt>帖前2:9</rt>  <RUBY><ruby><ruby><mark>νυκτὸς</mark><rt>Night</rt></ruby><rt>νύξ</rt></ruby><rt>N-GSF</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>ἡμέρας</mark><rt>day</rt></ruby><rt>ἡμέρα</rt></ruby><rt>N-GSF</rt></RUBY> <RUBY><ruby><ruby>ἐργαζόμενοι<rt>working‚</rt></ruby><rt>ἐργάζομαι</rt></ruby><rt>V-PNP-NPM</rt></RUBY> <rt><mark>晝夜</mark>做工</rt> 

##### 18. 關聯 (Genitive of Association)

- <rt>太23:30</rt>  <RUBY><ruby><ruby>οὐκ<rt>not</rt></ruby><rt>οὐ</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby>ἂν<rt>‑</rt></ruby><rt>ἄν</rt></ruby><rt>PRT</rt></RUBY> <RUBY><ruby><ruby>ἤμεθα<rt>we would have been</rt></ruby><rt>εἰμί</rt></ruby><rt>V-IMI-1P</rt></RUBY> <RUBY><ruby><ruby><mark>αὐτῶν</mark><rt>with them</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GPM</rt></RUBY> <RUBY><ruby><ruby>κοινωνοὶ<rt>partakers</rt></ruby><rt>κοινωνός</rt></ruby><rt>N-NPM</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSN</rt></RUBY> <RUBY><ruby><ruby>αἵματι<rt>blood</rt></ruby><rt>αἷμα</rt></ruby><rt>N-DSN</rt></RUBY> <RUBY><ruby><ruby>τῶν<rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GPM</rt></RUBY> <RUBY><ruby><ruby>προφητῶν.<rt>prophets.</rt></ruby><rt>προφήτης</rt></ruby><rt>N-GPM</rt></RUBY> <rt>我們必不<mark>和他們</mark>同流先知的血</rt> 


- <rt>羅8:17</rt> <RUBY><ruby><ruby>εἰ<rt>If</rt></ruby><rt>εἰ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>now</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>τέκνα‚<rt>children‚</rt></ruby><rt>τέκνον</rt></ruby><rt>N-NPN</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>also</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>κληρονόμοι·<rt>heirs‚</rt></ruby><rt>κληρονόμος</rt></ruby><rt>N-NPM</rt></RUBY> <RUBY><ruby><ruby>κληρονόμοι<rt>heirs</rt></ruby><rt>κληρονόμος</rt></ruby><rt>N-NPM</rt></RUBY> <RUBY><ruby><ruby>μὲν<rt>indeed</rt></ruby><rt>μέν</rt></ruby><rt>PRT</rt></RUBY> <RUBY><ruby><ruby>Θεοῦ‚<rt>of God‚</rt></ruby><rt>θεός</rt></ruby><rt>N-GSM</rt></RUBY> <RUBY><ruby><ruby>συνκληρονόμοι<rt>joint‑heirs</rt></ruby><rt>συγκληρονόμος</rt></ruby><rt>A-NPM</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>now</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>Χριστοῦ‚</mark><rt>of Christ‚</rt></ruby><rt>Χριστός</rt></ruby><rt>N-GSM-T</rt></RUBY> <rt>既是兒女，便是後嗣，就是神的後嗣，<mark>和基督</mark>同作後嗣</rt> 

### E. 在某些字之後 (After Certain Words)

##### 19. 在某些動詞之後，作為直接受詞 (as a Direct Object)

- <rt>可5:41</rt> <RUBY><ruby><ruby>κρατήσας<rt>having taken</rt></ruby><rt>κρατέω</rt></ruby><rt>V-AAP-NSM</rt></RUBY> <RUBY><ruby><ruby><mark>τῆς</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSF</rt></RUBY> <RUBY><ruby><ruby><mark>χειρὸς</mark><rt>hand</rt></ruby><rt>χείρ</rt></ruby><rt>N-GSF</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSN</rt></RUBY> <RUBY><ruby><ruby>παιδίου<rt>child‚</rt></ruby><rt>παιδίον</rt></ruby><rt>N-GSN</rt></RUBY> <RUBY><ruby><ruby>λέγει<rt>He says</rt></ruby><rt>λέγω</rt></ruby><rt>V-PAI-3S</rt></RUBY> <RUBY><ruby><ruby>αὐτῇ·<rt>to her‚</rt></ruby><rt>αὐτός</rt></ruby><rt>P-DSF</rt></RUBY> <RUBY><ruby><ruby>Ταλιθὰ<rt>Talitha‚</rt></ruby><rt>ταλιθά</rt></ruby><rt>N-VSF</rt></RUBY> <RUBY><ruby><ruby>κούμ‚<rt>koum!</rt></ruby><rt>κοῦμι</rt></ruby><rt>ARAM</rt></RUBY> <rt>拉著孩子的<mark>手</mark>，對她說：大利大，古米！</rt> 

##### 20. 在某些形容詞、副詞之後 (After Certain Adjectives/Adverbs)

- <rt>太26:66</rt> <RUBY><ruby><ruby>Ἔνοχος<rt>Deserving</rt></ruby><rt>ἔνοχος</rt></ruby><rt>A-NSM</rt></RUBY> <RUBY><ruby><ruby><mark>θανάτου</mark><rt>of death</rt></ruby><rt>θάνατος</rt></ruby><rt>N-GSM</rt></RUBY> <RUBY><ruby><ruby>ἐστίν.¶<rt>He is.</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAI-3S</rt></RUBY> <rt>他是該<mark>死</mark></rt> 


### 間接受格 (Dative)

### A. 單純用法 (Pure Dative Uses)

##### 1. 間接受詞的間接受格 (Dative of Indirect Object)

- <rt>約4:10</rt> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἔδωκεν<rt>He would have given</rt></ruby><rt>δίδωμι</rt></ruby><rt>V-AAI-3S</rt></RUBY> <RUBY><ruby><ruby>ἄν<rt>‑</rt></ruby><rt>ἄν</rt></ruby><rt>PRT</rt></RUBY> <RUBY><ruby><ruby><mark>σοι</mark><rt>to you</rt></ruby><rt>σύ</rt></ruby><rt>P-2DS</rt></RUBY> <RUBY><ruby><ruby>ὕδωρ<rt>water</rt></ruby><rt>ὕδωρ, ὕδατος</rt></ruby><rt>N-ASN</rt></RUBY> <RUBY><ruby><ruby>ζῶν.<rt>living.</rt></ruby><rt>ζάω</rt></ruby><rt>V-PAP-ASN</rt></RUBY> <rt>他也必早給了<mark>你</mark>活水</rt>

- <rt>路1:13</rt>  <RUBY><ruby><ruby>ἡ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSF</rt></RUBY> <RUBY><ruby><ruby>γυνή<rt>wife</rt></ruby><rt>γυνή</rt></ruby><rt>N-NSF</rt></RUBY> <RUBY><ruby><ruby>σου<rt>of You</rt></ruby><rt>σύ</rt></ruby><rt>P-2GS</rt></RUBY> <RUBY><ruby><ruby>Ἐλισάβετ<rt>Elizabeth</rt></ruby><rt>Ἐλισάβετ</rt></ruby><rt>N-NSF-P</rt></RUBY> <RUBY><ruby><ruby>γεννήσει<rt>will bear</rt></ruby><rt>γεννάω</rt></ruby><rt>V-FAI-3S</rt></RUBY> <RUBY><ruby><ruby>υἱόν<rt>a son</rt></ruby><rt>υἱός</rt></ruby><rt>N-ASM</rt></RUBY> <RUBY><ruby><ruby><mark>σοι</mark><rt>to you‚</rt></ruby><rt>σύ</rt></ruby><rt>P-2DS</rt></RUBY> <rt>你的妻子以利沙伯要<mark>給你</mark>生一個兒子</rt> 

##### 2. 利益的間接受格 (Dative of Interest)

- <rt>太23:31</rt> <RUBY><ruby><ruby>μαρτυρεῖτε<rt>you bear witness</rt></ruby><rt>μαρτυρέω</rt></ruby><rt>V-PAI-2P</rt></RUBY> <RUBY><ruby><ruby><mark>ἑαυτοῖς</mark><rt>to yourselves</rt></ruby><rt>ἑαυτοῦ</rt></ruby><rt>F-2DPM</rt></RUBY> <rt>你們<mark>對自己</mark>證明</rt> 


- <rt>林前6:13</rt> <RUBY><ruby><ruby>Τὰ<rt>The</rt></ruby><rt>ὁ</rt></ruby><rt>T-NPN</rt></RUBY> <RUBY><ruby><ruby>βρώματα<rt>foods</rt></ruby><rt>βρῶμα</rt></ruby><rt>N-NPN</rt></RUBY> <RUBY><ruby><ruby><mark>τῇ</mark><rt>for the</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSF</rt></RUBY> <RUBY><ruby><ruby><mark>κοιλίᾳ</mark><rt>belly</rt></ruby><rt>κοιλία</rt></ruby><rt>N-DSF</rt></RUBY> <rt>食物是為<mark>肚腹</mark></rt> 

##### 3. 指涉的、關注的間接受格 (Dative of Reference/Respect)

- <rt>羅6:2</rt> <RUBY><ruby><ruby>οἵτινες<rt>Who</rt></ruby><rt>ὅστις, ἥτις</rt></ruby><rt>R-NPM</rt></RUBY> <RUBY><ruby><ruby>ἀπεθάνομεν<rt>we died</rt></ruby><rt>ἀποθνήσκω</rt></ruby><rt>V-2AAI-1P</rt></RUBY> <RUBY><ruby><ruby><mark>τῇ</mark><rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSF</rt></RUBY> <RUBY><ruby><ruby><mark>ἁμαρτίᾳ‚</mark><rt>to sin‚</rt></ruby><rt>ἁμαρτία</rt></ruby><rt>N-DSF</rt></RUBY>  <RUBY><ruby><ruby>πῶς<rt>how</rt></ruby><rt>πως</rt></ruby><rt>ADV</rt></RUBY> <RUBY><ruby><ruby>ἔτι<rt>still</rt></ruby><rt>ἔτι</rt></ruby><rt>ADV</rt></RUBY> <RUBY><ruby><ruby>ζήσομεν<rt>shall we live</rt></ruby><rt>ζάω</rt></ruby><rt>V-FAI-1P</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>αὐτῇ;<rt>it?</rt></ruby><rt>αὐτός</rt></ruby><rt>P-DSF</rt></RUBY> <rt>我們<mark>在罪上</mark>死了的人豈可仍在罪中活著呢？</rt> 


- <rt>羅6:11</rt> <RUBY><ruby><ruby>λογίζεσθε<rt>consider</rt></ruby><rt>λογίζομαι</rt></ruby><rt>V-PNM-2P</rt></RUBY> <RUBY><ruby><ruby>ἑαυτοὺς<rt>yourselves</rt></ruby><rt>ἑαυτοῦ</rt></ruby><rt>F-2APM</rt></RUBY> <RUBY><ruby><ruby>εἶναι<rt>to be</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAN</rt></RUBY>  <RUBY><ruby><ruby>νεκροὺς<rt>dead</rt></ruby><rt>νεκρός</rt></ruby><rt>A-APM</rt></RUBY> <RUBY><ruby><ruby>μὲν<rt>indeed</rt></ruby><rt>μέν</rt></ruby><rt>PRT</rt></RUBY> <RUBY><ruby><ruby>τῇ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSF</rt></RUBY> <RUBY><ruby><ruby><mark>ἁμαρτίᾳ</mark><rt>to sin‚</rt></ruby><rt>ἁμαρτία</rt></ruby><rt>N-DSF</rt></RUBY> <RUBY><ruby><ruby>ζῶντας<rt>living</rt></ruby><rt>ζάω</rt></ruby><rt>V-PAP-APM</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>however</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>τῷ</mark><rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSM</rt></RUBY> <RUBY><ruby><ruby><mark>Θεῷ</mark><rt>to God</rt></ruby><rt>θεός</rt></ruby><rt>N-DSM</rt></RUBY> <rt>你們<mark>向罪</mark>也當看自己是死的；<mark>向神</mark>卻當看自己是活的</rt> 

##### 4. 單純同位的間接受格 (Dative of Simple Apposition)

- <rt>太27:2</rt> <RUBY><ruby><ruby>παρέδωκαν<rt>delivered Him to</rt></ruby><rt>παραδίδωμι</rt></ruby><rt>V-AAI-3P</rt></RUBY> <RUBY><ruby><ruby>Πιλάτῳ<rt>Pilate‚</rt></ruby><rt>Πιλᾶτος</rt></ruby><rt>N-DSM-P</rt></RUBY> <RUBY><ruby><ruby><mark>τῷ</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSM</rt></RUBY> <RUBY><ruby><ruby><mark>ἡγεμόνι.</mark>¶<rt>governor.</rt></ruby><rt>ἡγεμών</rt></ruby><rt>N-DSM</rt></RUBY> <rt>把他交給<mark>巡撫</mark>彼拉多</rt> 


- <rt>路1:47</rt>  <RUBY><ruby><ruby>ἠγαλλίασεν<rt>rejoices</rt></ruby><rt>ἀγαλλιάω</rt></ruby><rt>V-AAI-3S</rt></RUBY> <RUBY><ruby><ruby>τὸ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSN</rt></RUBY> <RUBY><ruby><ruby>πνεῦμά<rt>spirit</rt></ruby><rt>πνεῦμα</rt></ruby><rt>N-NSN</rt></RUBY> <RUBY><ruby><ruby>μου<rt>of me</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1GS</rt></RUBY> <RUBY><ruby><ruby>ἐπὶ<rt>in</rt></ruby><rt>ἐπί</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSM</rt></RUBY> <RUBY><ruby><ruby>Θεῷ<rt>God‚</rt></ruby><rt>θεός</rt></ruby><rt>N-DSM</rt></RUBY> <RUBY><ruby><ruby><mark>τῷ</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSM</rt></RUBY> <RUBY><ruby><ruby><mark>Σωτῆρί</mark><rt>Savior</rt></ruby><rt>σωτήρ</rt></ruby><rt>N-DSM</rt></RUBY> <RUBY><ruby><ruby>μου‚<rt>of me.</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1GS</rt></RUBY> <rt>我靈以神我的<mark>救主</mark>為樂</rt> 

### B. 位置用法 (Local Dative Uses)

##### 5. 表示範圍的間接受格 (Dative of Sphere)

- <rt>徒16:5</rt> <RUBY><ruby><ruby>Αἱ<rt>The</rt></ruby><rt>ὁ</rt></ruby><rt>T-NPF</rt></RUBY> <RUBY><ruby><ruby>μὲν<rt>indeed</rt></ruby><rt>μέν</rt></ruby><rt>PRT</rt></RUBY> <RUBY><ruby><ruby>οὖν<rt>therefore</rt></ruby><rt>οὖν</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἐκκλησίαι<rt>churches</rt></ruby><rt>ἐκκλησία</rt></ruby><rt>N-NPF</rt></RUBY> <RUBY><ruby><ruby>ἐστερεοῦντο<rt>were strengthened</rt></ruby><rt>στερεόω</rt></ruby><rt>V-IPI-3P</rt></RUBY> <RUBY><ruby><ruby><mark>τῇ</mark><rt>in the</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSF</rt></RUBY> <RUBY><ruby><ruby><mark>πίστει</mark><rt>faith‚</rt></ruby><rt>πίστις</rt></ruby><rt>N-DSF</rt></RUBY> <rt>於是眾教會<mark>信心</mark>越發堅固</rt>


- <rt>太5:8</rt> <RUBY><ruby><ruby>Μακάριοι<rt>Blessed</rt></ruby><rt>μακάριος</rt></ruby><rt>A-NPM</rt></RUBY> <RUBY><ruby><ruby>οἱ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NPM</rt></RUBY> <RUBY><ruby><ruby>καθαροὶ<rt>pure</rt></ruby><rt>καθαρός</rt></ruby><rt>A-NPM</rt></RUBY> <RUBY><ruby><ruby><mark>τῇ</mark><rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSF</rt></RUBY> <RUBY><ruby><ruby><mark>καρδίᾳ‚</mark><rt>in heart‚</rt></ruby><rt>καρδία</rt></ruby><rt>N-DSF</rt></RUBY> <rt>清<mark>心</mark>的人有福了！</rt> 

##### 6. 表示時間的間接受格 (Dative of Time)

- <rt>太17:23</rt>  <RUBY><ruby><ruby><mark>τῇ</mark><rt>on the</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSF</rt></RUBY> <RUBY><ruby><ruby><mark>τρίτῃ</mark><rt>third</rt></ruby><rt>τρίτος</rt></ruby><rt>A-DSF</rt></RUBY> <RUBY><ruby><ruby><mark>ἡμέρᾳ</mark><rt>day</rt></ruby><rt>ἡμέρα</rt></ruby><rt>N-DSF</rt></RUBY> <RUBY><ruby><ruby>ἐγερθήσεται.<rt>He will be raised up.</rt></ruby><rt>ἐγείρω</rt></ruby><rt>V-FPI-3S</rt></RUBY> <rt><mark>第三日</mark>他要復活</rt> 


- <rt>太24:20</rt> <RUBY><ruby><ruby>προσεύχεσθε<rt>Pray</rt></ruby><rt>προσεύχομαι</rt></ruby><rt>V-PNM-2P</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>however</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἵνα<rt>that</rt></ruby><rt>ἵνα</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>μὴ<rt>not</rt></ruby><rt>μή</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby>γένηται<rt>might be</rt></ruby><rt>γίνομαι</rt></ruby><rt>V-2ADS-3S</rt></RUBY> <RUBY><ruby><ruby>ἡ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSF</rt></RUBY> <RUBY><ruby><ruby>φυγὴ<rt>flight</rt></ruby><rt>φυγή</rt></ruby><rt>N-NSF</rt></RUBY> <RUBY><ruby><ruby>ὑμῶν<rt>of you</rt></ruby><rt>σύ</rt></ruby><rt>P-2GP</rt></RUBY> <RUBY><ruby><ruby>χειμῶνος<rt>in winter‚</rt></ruby><rt>χειμών</rt></ruby><rt>N-GSM</rt></RUBY> <RUBY><ruby><ruby>μηδὲ<rt>nor</rt></ruby><rt>μηδέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>σαββάτῳ.</mark><rt>on a Sabbath.</rt></ruby><rt>σάββατον</rt></ruby><rt>N-DSN</rt></RUBY> <rt>你們應當祈求，叫你們逃走的時候，不遇見冬天或是<mark>安息日</mark></rt> 

### C. 憑藉用法 (Instrumental Dative Uses)

##### 7. 關聯的、陪伴的、隨伴的間接受格 (Dative of Association/Accompaniment)

- <rt>徒9:7</rt> <RUBY><ruby><ruby>Οἱ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NPM</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>And</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἄνδρες<rt>the men</rt></ruby><rt>ἀνήρ</rt></ruby><rt>N-NPM</rt></RUBY> <RUBY><ruby><ruby>οἱ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NPM</rt></RUBY> <RUBY><ruby><ruby>συνοδεύοντες<rt>traveling with</rt></ruby><rt>συνοδεύω</rt></ruby><rt>V-PAP-NPM</rt></RUBY> <RUBY><ruby><ruby><mark>αὐτῷ</mark><rt>him</rt></ruby><rt>αὐτός</rt></ruby><rt>P-DSM</rt></RUBY> <rt><mark>與他</mark>同行的人</rt>  


- <rt>林後6:14</rt> <RUBY><ruby><ruby>Μὴ<rt>Not</rt></ruby><rt>μή</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby>γίνεσθε<rt>become</rt></ruby><rt>γίνομαι</rt></ruby><rt>V-PNM-2P</rt></RUBY> <RUBY><ruby><ruby>ἑτεροζυγοῦντες<rt>unequally yoked together</rt></ruby><rt>ἑτεροζυγέω</rt></ruby><rt>V-PAP-NPM</rt></RUBY> <RUBY><ruby><ruby><mark>ἀπίστοις·</mark><rt>with unbelievers;</rt></ruby><rt>ἄπιστος</rt></ruby><rt>A-DPM</rt></RUBY> <rt>你們<mark>和不信的</mark>原不相配，不要同負一軛</rt>  

##### 8. 方式的、副詞的間接受格 (Dative of Manner, Adverbial Dative)

- <rt>約7:26</rt>  <RUBY><ruby><ruby><mark>παρρησίᾳ</mark><rt>publicly</rt></ruby><rt>παρρησία</rt></ruby><rt>N-DSF</rt></RUBY> <RUBY><ruby><ruby>λαλεῖ<rt>He speaks‚</rt></ruby><rt>λαλέω</rt></ruby><rt>V-PAI-3S</rt></RUBY> <rt>他還<mark>明明的</mark>講道</rt>  


- <rt>林前10:30</rt> <RUBY><ruby><ruby>εἰ<rt>If</rt></ruby><rt>εἰ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἐγὼ<rt>I</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1NS</rt></RUBY> <RUBY><ruby><ruby><mark>χάριτι</mark><rt>with thankfulness</rt></ruby><rt>χάρις</rt></ruby><rt>N-DSF</rt></RUBY> <RUBY><ruby><ruby>μετέχω‚<rt>partake‚</rt></ruby><rt>μετέχω</rt></ruby><rt>V-PAI-1S</rt></RUBY> <rt>我若<mark>謝恩</mark>而吃</rt>  

##### 9. 途徑的、憑藉的間接受格 (Dative of Means/Instrument)

- <rt>太8:16</rt>  <RUBY><ruby><ruby>ἐξέβαλεν<rt>He cast out</rt></ruby><rt>ἐκβάλλω</rt></ruby><rt>V-2AAI-3S</rt></RUBY> <RUBY><ruby><ruby>τὰ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-APN</rt></RUBY> <RUBY><ruby><ruby>πνεύματα<rt>spirits</rt></ruby><rt>πνεῦμα</rt></ruby><rt>N-APN</rt></RUBY> <RUBY><ruby><ruby><mark>λόγῳ</mark><rt>by a word‚</rt></ruby><rt>λόγος</rt></ruby><rt>N-DSM</rt></RUBY> <rt>他只<mark>用一句話</mark>就把鬼都趕出去</rt>  


- <rt>約11:2</rt> <RUBY><ruby><ruby>ἐκμάξασα<rt>having wiped</rt></ruby><rt>ἐκμάσσω</rt></ruby><rt>V-AAP-NSF</rt></RUBY> <RUBY><ruby><ruby>τοὺς<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-APM</rt></RUBY> <RUBY><ruby><ruby>πόδας<rt>feet</rt></ruby><rt>πούς</rt></ruby><rt>N-APM</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>of Him</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GSM</rt></RUBY> <RUBY><ruby><ruby><mark>ταῖς</mark><rt>with the</rt></ruby><rt>ὁ</rt></ruby><rt>T-DPF</rt></RUBY> <RUBY><ruby><ruby><mark>θριξὶν</mark><rt>hair</rt></ruby><rt>θρίξ</rt></ruby><rt>N-DPF</rt></RUBY> <RUBY><ruby><ruby>αὐτῆς‚<rt>of her‚</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GSF</rt></RUBY> <rt>她<mark>用頭髮</mark>擦他腳</rt>  

##### 10. 量度的、程度的間接受格 (Dative of Measure/Degree of Difference)

- <rt>羅5:9</rt> <RUBY><ruby><ruby>ἔτι<rt>still</rt></ruby><rt>ἔτι</rt></ruby><rt>ADV</rt></RUBY> <RUBY><ruby><ruby>ἁμαρτωλῶν<rt>sinners</rt></ruby><rt>ἁμαρτωλός</rt></ruby><rt>A-GPM</rt></RUBY> <RUBY><ruby><ruby>ὄντων<rt>being</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAP-GPM</rt></RUBY> <RUBY><ruby><ruby>ἡμῶν<rt>of us‚</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1GP</rt></RUBY> <RUBY><ruby><ruby>Χριστὸς<rt>Christ</rt></ruby><rt>Χριστός</rt></ruby><rt>N-NSM-T</rt></RUBY> <RUBY><ruby><ruby>ὑπὲρ<rt>for</rt></ruby><rt>ὑπέρ</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>ἡμῶν<rt>us</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1GP</rt></RUBY> <RUBY><ruby><ruby>ἀπέθανεν.<rt>died.</rt></ruby><rt>ἀποθνήσκω</rt></ruby><rt>V-2AAI-3S</rt></RUBY> <RUBY><ruby><ruby><mark>Πολλῷ</mark><rt>Much</rt></ruby><rt>πολύς</rt></ruby><rt>A-DSN</rt></RUBY> <RUBY><ruby><ruby>οὖν<rt>therefore</rt></ruby><rt>οὖν</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>μᾶλλον<rt>more‚</rt></ruby><rt>μᾶλλον</rt></ruby><rt>ADV</rt></RUBY> <RUBY><ruby><ruby>δικαιωθέντες<rt>having been justified</rt></ruby><rt>δικαιόω</rt></ruby><rt>V-APP-NPM</rt></RUBY> <RUBY><ruby><ruby>νῦν<rt>now</rt></ruby><rt>νῦν</rt></ruby><rt>ADV</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>by</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSN</rt></RUBY> <RUBY><ruby><ruby>αἵματι<rt>blood</rt></ruby><rt>αἷμα</rt></ruby><rt>N-DSN</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>of Him‚</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GSM</rt></RUBY> <RUBY><ruby><ruby>σωθησόμεθα<rt>we will be saved</rt></ruby><rt>σῴζω</rt></ruby><rt>V-FPI-1P</rt></RUBY> <RUBY><ruby><ruby>δι᾽<rt>by</rt></ruby><rt>διά</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>Him</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GSM</rt></RUBY> <RUBY><ruby><ruby>ἀπὸ<rt>from</rt></ruby><rt>ἀπό</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τῆς<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSF</rt></RUBY> <RUBY><ruby><ruby>ὀργῆς.<rt>wrath!</rt></ruby><rt>ὀργή</rt></ruby> <rt>N-GSF</rt></RUBY> <rt>基督在我們還作罪人的時候為我們死，現在我們既靠著他的血稱義，就<mark>更要</mark>藉著他免去神的忿怒。</rt> 


- <rt>腓2:12</rt>  <RUBY><ruby><ruby>ὑπηκούσατε‚<rt>you have obeyed‚</rt></ruby><rt>ὑπακούω</rt></ruby><rt>V-AAI-2P</rt></RUBY> ... <RUBY><ruby><ruby><mark>πολλῷ</mark><rt>much</rt></ruby><rt>πολύς</rt></ruby><rt>A-DSN</rt></RUBY> <RUBY><ruby><ruby>μᾶλλον<rt>more</rt></ruby><rt>μᾶλλον</rt></ruby><rt>ADV</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τῇ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSF</rt></RUBY> <RUBY><ruby><ruby>ἀπουσίᾳ<rt>absence</rt></ruby><rt>ἀπουσία</rt></ruby><rt>N-DSF</rt></RUBY> <RUBY><ruby><ruby>μου‚<rt>of me‚</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1GS</rt></RUBY> <rt>我不在的時候 ... 你們<mark>更是</mark>順服</rt>  


##### 11. 原因的間接受格 (Dative of Cause)

- <rt>路15:17</rt> <RUBY><ruby><ruby>Πόσοι<rt>How many</rt></ruby><rt>πόσος</rt></ruby><rt>Q-NPM</rt></RUBY> <RUBY><ruby><ruby>μίσθιοι<rt>hired servants</rt></ruby><rt>μίσθιος</rt></ruby><rt>A-NPM</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSM</rt></RUBY> <RUBY><ruby><ruby>πατρός<rt>father</rt></ruby><rt>πατήρ</rt></ruby><rt>N-GSM</rt></RUBY> <RUBY><ruby><ruby>μου<rt>of me</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1GS</rt></RUBY> <RUBY><ruby><ruby>περισσεύονται<rt>have abundance</rt></ruby><rt>περισσεύω</rt></ruby><rt>V-PMI-3P</rt></RUBY> <RUBY><ruby><ruby>ἄρτων‚<rt>of bread‚</rt></ruby><rt>ἄρτος</rt></ruby><rt>N-GPM</rt></RUBY> <RUBY><ruby><ruby>ἐγὼ<rt>I</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1NS</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>however</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>λιμῷ</mark><rt>with hunger</rt></ruby><rt>λιμός</rt></ruby><rt>N-DSF</rt></RUBY> <RUBY><ruby><ruby>ὧδε<rt>here</rt></ruby><rt>ὧδε</rt></ruby><rt>ADV</rt></RUBY> <RUBY><ruby><ruby>ἀπόλλυμαι.<rt>am perishing?</rt></ruby><rt>ἀπολλύω</rt></ruby><rt>V-PMI-1S</rt></RUBY> <rt>我父親有多少的雇工，口糧有餘，我倒在這裡<mark>餓</mark>死麼？</rt>  


- <rt>羅4:20</rt> <RUBY><ruby><ruby>οὐ<rt>not</rt></ruby><rt>οὐ</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby>διεκρίθη<rt>he did waver</rt></ruby><rt>διακρίνω</rt></ruby><rt>V-API-3S</rt></RUBY> <RUBY><ruby><ruby><mark>τῇ</mark><rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSF</rt></RUBY> <RUBY><ruby><ruby><mark>ἀπιστίᾳ</mark><rt>through unbelief‚</rt></ruby><rt>ἀπιστία</rt></ruby><rt>N-DSF</rt></RUBY> <rt>沒有<mark>因不信</mark>心裡起疑惑</rt>  

### D. 在某些字之後 (The Uses of the Dative After Certain Words)

##### 12. 直接受詞的間接受格 (Dative of Interest)

- <rt>來1:6</rt> <RUBY><ruby><ruby>Καὶ<rt>And</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>προσκυνησάτωσαν<rt>let worship</rt></ruby><rt>προσκυνέω</rt></ruby><rt>V-AAM-3P</rt></RUBY> <RUBY><ruby><ruby><mark>αὐτῷ</mark><rt>Him</rt></ruby><rt>αὐτός</rt></ruby><rt>P-DSM</rt></RUBY> <RUBY><ruby><ruby>πάντες<rt>all</rt></ruby><rt>πᾶς</rt></ruby><rt>A-NPM</rt></RUBY> <RUBY><ruby><ruby>ἄγγελοι<rt>[the] angels</rt></ruby><rt>ἄγγελος</rt></ruby><rt>N-NPM</rt></RUBY> <RUBY><ruby><ruby>Θεοῦ.¶<rt>of God.”</rt></ruby><rt>θεός</rt></ruby><rt>N-GSM</rt></RUBY> <rt>神的使者都要拜<mark>他</mark></rt>  

##### 13. 在某些名詞之後 (After Certain Nouns)

- <RUBY><ruby><ruby>πᾶσα<rt>all</rt></ruby><rt>πᾶς</rt></ruby><rt>A-NSF</rt></RUBY> <RUBY><ruby><ruby>ἡ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSF</rt></RUBY> <RUBY><ruby><ruby>πόλις<rt>city</rt></ruby><rt>πόλις</rt></ruby><rt>N-NSF</rt></RUBY> <RUBY><ruby><ruby>ἐξῆλθεν<rt>went out</rt></ruby><rt>ἐξέρχομαι</rt></ruby><rt>V-2AAI-3S</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>to</rt></ruby><rt>εἰς</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>ὑπάντησιν<rt>meet</rt></ruby><rt>ὑπάντησις</rt></ruby><rt>N-ASF</rt></RUBY> <RUBY><ruby><ruby><mark>τῷ</mark><rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSM</rt></RUBY> <RUBY><ruby><ruby><mark>Ἰησοῦ</mark><rt>Jesus.</rt></ruby><rt>Ἰησοῦς</rt></ruby><rt>N-DSM-P</rt></RUBY> <rt>合城的人都出來迎見<mark>耶穌</mark></rt> 

- <rt>林前16:15</rt> <RUBY><ruby><ruby>διακονίαν<rt>service</rt></ruby><rt>διακονία</rt></ruby><rt>N-ASF</rt></RUBY> <RUBY><ruby><ruby><mark>τοῖς</mark><rt>to the</rt></ruby><rt>ὁ</rt></ruby><rt>T-DPM</rt></RUBY> <RUBY><ruby><ruby><mark>ἁγίοις</mark><rt>saints‚</rt></ruby><rt>ἅγιος</rt></ruby><rt>A-DPM</rt></RUBY> <rt>服事<mark>聖徒</mark></rt> 

##### 14. 在某些形容詞之後 (After Certain Adjectives)

- <rt>太13:31</rt> <RUBY><ruby><ruby>Ὁμοία<rt>Like</rt></ruby><rt>ὅμοιος</rt></ruby><rt>A-NSF</rt></RUBY> <RUBY><ruby><ruby>ἐστὶν<rt>is</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAI-3S</rt></RUBY> <RUBY><ruby><ruby>ἡ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSF</rt></RUBY> <RUBY><ruby><ruby>βασιλεία<rt>kingdom</rt></ruby><rt>βασιλεία</rt></ruby><rt>N-NSF</rt></RUBY> <RUBY><ruby><ruby>τῶν<rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GPM</rt></RUBY> <RUBY><ruby><ruby>οὐρανῶν<rt>heavens</rt></ruby><rt>οὐρανός</rt></ruby><rt>N-GPM</rt></RUBY> <RUBY><ruby><ruby><mark>κόκκῳ</mark><rt>to a grain</rt></ruby><rt>κόκκος</rt></ruby><rt>N-DSM</rt></RUBY> <RUBY><ruby><ruby>σινάπεως‚<rt>of mustard‚</rt></ruby><rt>σίναπι</rt></ruby><rt>N-GSN</rt></RUBY> <rt>天國好像一粒芥菜<mark>種</mark></rt> 

- <rt>羅1:30</rt> <RUBY><ruby><ruby><mark>γονεῦσιν</mark><rt>to parents</rt></ruby><rt>γονεύς</rt></ruby><rt>N-DPM</rt></RUBY> <RUBY><ruby><ruby>ἀπειθεῖς‚<rt>disobedient;</rt></ruby><rt>ἀπειθής</rt></ruby><rt>A-APM</rt></RUBY> <rt>違背<mark>父母</mark>的</rt>  


### 直接受格 (Accusative)

### A. 名詞用法 (Substantival Uses of the Accusative)

##### 1. 直接受詞的直接受格 (Accusative of Direct Object)

- <rt>太5:46</rt> <RUBY><ruby><ruby>ἐὰν<rt>If</rt></ruby><rt>ἐάν</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>for</rt></ruby><rt>γάρ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἀγαπήσητε<rt>you love</rt></ruby><rt>ἀγαπάω</rt></ruby><rt>V-AAS-2P</rt></RUBY> <RUBY><ruby><ruby>τοὺς<rt>those</rt></ruby><rt>ὁ</rt></ruby><rt>T-APM</rt></RUBY> <RUBY><ruby><ruby>ἀγαπῶντας<rt>loving</rt></ruby><rt>ἀγαπάω</rt></ruby><rt>V-PAP-APM</rt></RUBY> <RUBY><ruby><ruby><mark>ὑμᾶς‚</mark><rt>you‚</rt></ruby><rt>σύ</rt></ruby><rt>P-2AP</rt></RUBY> <rt>你們若單愛那愛<mark>你們</mark>的人</rt>  

- <rt>可2:17</rt>  <RUBY><ruby><ruby>ἦλθον<rt>I came</rt></ruby><rt>ἔρχομαι</rt></ruby><rt>V-2AAI-1S</rt></RUBY> <RUBY><ruby><ruby>καλέσαι<rt>to call</rt></ruby><rt>καλέω</rt></ruby><rt>V-AAN</rt></RUBY> <RUBY><ruby><ruby><mark>δικαίους</mark><rt>[the] righteous ‚</rt></ruby><rt>δίκαιος</rt></ruby><rt>A-APM</rt></RUBY> <RUBY><ruby><ruby>ἀλλὰ<rt>but</rt></ruby><rt>ἀλλά</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>ἁμαρτωλούς.¶</mark><rt>sinners.</rt></ruby><rt>ἁμαρτωλός</rt></ruby><rt>A-APM</rt></RUBY> <rt>我來本不是召<mark>義人</mark>，乃是召<mark>罪人</mark></rt>  


##### 2. 雙重直接受格 (Double Accusative)

###### 2a. 人事物的雙重直接受格 (Double Accusative of the Person and Thing)

- <rt>約14:26</rt> <RUBY><ruby><ruby>ἐκεῖνος<rt>He</rt></ruby><rt>ἐκεῖνος</rt></ruby><rt>D-NSM</rt></RUBY> <RUBY><ruby><ruby>ὑμᾶς<rt>you</rt></ruby><rt>σύ</rt></ruby><rt>P-2AP</rt></RUBY> <RUBY><ruby><ruby>διδάξει<rt>will teach</rt></ruby><rt>διδάσκω</rt></ruby><rt>V-FAI-3S</rt></RUBY> <RUBY><ruby><ruby><mark>πάντα</mark><rt>all things</rt></ruby><rt>πᾶς</rt></ruby><rt>A-APN</rt></RUBY> <rt>他要將<mark>一切的事</mark>指教<mark>你們</mark></rt>  

- <rt>太27:31</rt> <RUBY><ruby><ruby>ἐξέδυσαν<rt>they took off</rt></ruby><rt>ἐκδύω</rt></ruby><rt>V-AAI-3P</rt></RUBY> <RUBY><ruby><ruby><mark>αὐτὸν</mark><rt>Him</rt></ruby><rt>αὐτός</rt></ruby><rt>P-ASM</rt></RUBY> <RUBY><ruby><ruby><mark>τὴν</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASF</rt></RUBY> <RUBY><ruby><ruby><mark>χλαμύδα</mark><rt>robe‚</rt></ruby><rt>χλαμύς</rt></ruby><rt>N-ASF</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἐνέδυσαν<rt>they put on</rt></ruby><rt>ἐνδύω</rt></ruby><rt>V-AAI-3P</rt></RUBY> <RUBY><ruby><ruby><mark>αὐτὸν</mark><rt>Him</rt></ruby><rt>αὐτός</rt></ruby><rt>P-ASM</rt></RUBY> <RUBY><ruby><ruby><mark>τὰ</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-APN</rt></RUBY> <RUBY><ruby><ruby><mark>ἱμάτια</mark><rt>garments</rt></ruby><rt>ἱμάτιον</rt></ruby><rt>N-APN</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>of Him</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GSM</rt></RUBY> <rt>他們就給<mark>他</mark>脫了<mark>袍子</mark>，仍給<mark>他</mark>穿上他的<mark>衣服</mark></rt>  


###### 2b. 受詞補語的雙重直接受格 (Double Accusative of the Object-Complement)

- <rt>太22:43</rt> <RUBY><ruby><ruby>Δαυὶδ<rt>David</rt></ruby><rt>Δαυείδ, Δαυίδ, Δαβίδ</rt></ruby><rt>N-NSM-P</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>Πνεύματι<rt>spirit</rt></ruby><rt>πνεῦμα</rt></ruby><rt>N-DSN</rt></RUBY> <RUBY><ruby><ruby>καλεῖ<rt>does call</rt></ruby><rt>καλέω</rt></ruby><rt>V-PAI-3S</rt></RUBY> <RUBY><ruby><ruby><mark>αὐτὸν</mark><rt>Him</rt></ruby><rt>αὐτός</rt></ruby><rt>P-ASM</rt></RUBY> <RUBY><ruby><ruby><mark>Κύριον</mark><rt>Lord‚</rt></ruby><rt>κύριος</rt></ruby><rt>N-ASM</rt></RUBY> <rt>大衛被聖靈感動，稱<mark>他</mark>為<mark>主</mark></rt>  

- <rt>太4:19</rt> <RUBY><ruby><ruby>ποιήσω<rt>I will make</rt></ruby><rt>ποιέω</rt></ruby><rt>V-FAI-1S</rt></RUBY> <RUBY><ruby><ruby><mark>ὑμᾶς</mark><rt>you</rt></ruby><rt>σύ</rt></ruby><rt>P-2AP</rt></RUBY> <RUBY><ruby><ruby><mark>ἁλιεῖς</mark><rt>fishers</rt></ruby><rt>ἁλιεύς</rt></ruby><rt>N-APM</rt></RUBY> <RUBY><ruby><ruby>ἀνθρώπων.<rt>of men.</rt></ruby><rt>ἄνθρωπος</rt></ruby><rt>N-GPM</rt></RUBY> <rt>耶穌對他們說：來跟從我，我要叫<mark>你們</mark>成為得人的<mark>漁夫</mark></rt>  


##### 3. 述詞的的直接受格 (Predicate Accusative)

- <rt>路4:41</rt>  <RUBY><ruby><ruby>ᾔδεισαν<rt>they knew</rt></ruby><rt>εἴδω</rt></ruby><rt>V-2LAI-3P</rt></RUBY> <RUBY><ruby><ruby><mark>τὸν</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASM</rt></RUBY> <RUBY><ruby><ruby><mark>Χριστὸν</mark><rt>Christ</rt></ruby><rt>Χριστός</rt></ruby><rt>N-ASM-T</rt></RUBY> <RUBY><ruby><ruby>αὐτὸν<rt>Him</rt></ruby><rt>αὐτός</rt></ruby><rt>P-ASM</rt></RUBY> <RUBY><ruby><ruby>εἶναι.¶<rt>to be.</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAN</rt></RUBY> <rt>他們知道他是<mark>基督</mark></rt>  

- <rt>弗2:1</rt> <RUBY><ruby><ruby>ὑμᾶς<rt>you‚</rt></ruby><rt>σύ</rt></ruby><rt>P-2AP</rt></RUBY> <RUBY><ruby><ruby>ὄντας<rt>being</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAP-APM</rt></RUBY> <RUBY><ruby><ruby><mark>νεκροὺς</mark><rt>dead</rt></ruby><rt>νεκρός</rt></ruby><rt>A-APM</rt></RUBY> <RUBY><ruby><ruby>τοῖς<rt>in the</rt></ruby><rt>ὁ</rt></ruby><rt>T-DPN</rt></RUBY> <RUBY><ruby><ruby>παραπτώμασιν<rt>trespasses</rt></ruby><rt>παράπτωμα</rt></ruby><rt>N-DPN</rt></RUBY> <rt>你們<mark>死</mark>在過犯之中</rt>  

##### 4. 不定詞主詞的的直接受格 (Accusative Subject of the Infinitive)

- <rt>太22:3</rt> <RUBY><ruby><ruby>καὶ<rt>And</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἀπέστειλεν<rt>he sent</rt></ruby><rt>ἀποστέλλω</rt></ruby><rt>V-AAI-3S</rt></RUBY> <RUBY><ruby><ruby><mark>τοὺς</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-APM</rt></RUBY> <RUBY><ruby><ruby><mark>δούλους</mark><rt>servants</rt></ruby><rt>δοῦλος</rt></ruby><rt>N-APM</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>of him</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GSM</rt></RUBY> <RUBY><ruby><ruby>καλέσαι<rt>to call</rt></ruby><rt>καλέω</rt></ruby><rt>V-AAN</rt></RUBY> <RUBY><ruby><ruby>τοὺς<rt>those</rt></ruby><rt>ὁ</rt></ruby><rt>T-APM</rt></RUBY> <RUBY><ruby><ruby>κεκλημένους<rt>having been invited</rt></ruby><rt>καλέω</rt></ruby><rt>V-RPP-APM</rt></RUBY> <rt>他打發<mark>僕人</mark>去，請那些被召的人</rt>  

- <rt>來5:12</rt> <RUBY><ruby><ruby>χρείαν<rt>need of</rt></ruby><rt>χρεία</rt></ruby><rt>N-ASF</rt></RUBY> <RUBY><ruby><ruby>ἔχετε<rt>you have</rt></ruby><rt>ἔχω</rt></ruby><rt>V-PAI-2P</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>[one]</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSN</rt></RUBY> <RUBY><ruby><ruby>διδάσκειν<rt>to teach</rt></ruby><rt>διδάσκω</rt></ruby><rt>V-PAN</rt></RUBY> <RUBY><ruby><ruby>ὑμᾶς<rt>you</rt></ruby><rt>σύ</rt></ruby><rt>P-2AP</rt></RUBY> <RUBY><ruby><ruby><mark>τινὰ</mark><rt>someone</rt></ruby><rt>τις</rt></ruby><rt>X-ASM</rt></RUBY> <rt>你們還需要<mark>有人</mark>教導你們</rt>  


##### 5. 單純同位的直接受格 (Accusative in Simple Apposition)

- <rt>可1:16</rt>  <RUBY><ruby><ruby>Ἀνδρέαν<rt>Andrew‚</rt></ruby><rt>Ἀνδρέας</rt></ruby><rt>N-ASM-P</rt></RUBY> <RUBY><ruby><ruby><mark>τὸν</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASM</rt></RUBY> <RUBY><ruby><ruby><mark>ἀδελφὸν</mark><rt>brother</rt></ruby><rt>ἀδελφός</rt></ruby><rt>N-ASM</rt></RUBY> <RUBY><ruby><ruby>Σίμωνος<rt>of Simon‚</rt></ruby><rt>Σίμων</rt></ruby><rt>N-GSM-P</rt></RUBY> <rt>西門的<mark>兄弟</mark>安得烈</rt>  

- <rt>徒16:31</rt>  <RUBY><ruby><ruby>Πίστευσον<rt>Believe</rt></ruby><rt>πιστεύω</rt></ruby><rt>V-AAM-2S</rt></RUBY> <RUBY><ruby><ruby>ἐπὶ<rt>on</rt></ruby><rt>ἐπί</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASM</rt></RUBY> <RUBY><ruby><ruby>Κύριον<rt>Lord</rt></ruby><rt>κύριος</rt></ruby><rt>N-ASM</rt></RUBY> <RUBY><ruby><ruby><mark>Ἰησοῦν</mark><rt>Jesus‚</rt></ruby><rt>Ἰησοῦς</rt></ruby><rt>N-ASM-P</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>σωθήσῃ<rt>you will be saved‚</rt></ruby><rt>σῴζω</rt></ruby><rt>V-FPI-2S</rt></RUBY> <RUBY><ruby><ruby>σὺ<rt>you</rt></ruby><rt>σύ</rt></ruby><rt>P-2NS</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>οἶκός<rt>household</rt></ruby><rt>οἶκος</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>σου.<rt>of you.</rt></ruby><rt>σύ</rt></ruby><rt>P-2GS</rt></RUBY> <rt>當信主<mark>耶穌</mark>，你和你一家都必得救</rt>  


### B. 副詞用法 (Adverbial Uses of the Accusative)

##### 6. 副詞的、方式的直接受格 (Adverbial Accusative, Accusative of Manner)

- <rt>太10:8</rt> <RUBY><ruby><ruby><mark>δωρεὰν</mark><rt>freely</rt></ruby><rt>δωρεάν</rt></ruby><rt>ADV</rt></RUBY> <RUBY><ruby><ruby>ἐλάβετε‚<rt>you received‚</rt></ruby><rt>λαμβάνω</rt></ruby><rt>V-2AAI-2P</rt></RUBY> <RUBY><ruby><ruby><mark>δωρεὰν</mark><rt>freely</rt></ruby><rt>δωρεάν</rt></ruby><rt>ADV</rt></RUBY> <RUBY><ruby><ruby>δότε.<rt>give.</rt></ruby><rt>δίδωμι</rt></ruby><rt>V-2AAM-2P</rt></RUBY> <rt>你們<mark>白白的</mark>得來，也要<mark>白白的</mark>捨去</rt>  

- <rt>太6:33</rt> <RUBY><ruby><ruby>ζητεῖτε<rt>Seek</rt></ruby><rt>ζητέω</rt></ruby><rt>V-PAM-2P</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>however</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>πρῶτον</mark><rt>first</rt></ruby><rt>πρῶτος</rt></ruby><rt>A-ASN</rt></RUBY> <RUBY><ruby><ruby>τὴν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASF</rt></RUBY> <RUBY><ruby><ruby>βασιλείαν<rt>kingdom</rt></ruby><rt>βασιλεία</rt></ruby><rt>N-ASF</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>of</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSM</rt></RUBY> <RUBY><ruby><ruby>θεοῦ<rt>God</rt></ruby><rt>θεός</rt></ruby><rt>N-GSM</rt></RUBY> <rt>你們要<mark>先</mark>求他的國</rt>  


##### 7. 度量的、時空的直接受格 (Accusative of Measure, Extent of Time or Space)

- <rt>路2:44</rt> <RUBY><ruby><ruby>νομίσαντες<rt>Having supposed</rt></ruby><rt>νομίζω</rt></ruby><rt>V-AAP-NPM</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>now</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>αὐτὸν<rt>Him</rt></ruby><rt>αὐτός</rt></ruby><rt>P-ASM</rt></RUBY> <RUBY><ruby><ruby>εἶναι<rt>to be</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAN</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τῇ<rt>their</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSF</rt></RUBY> <RUBY><ruby><ruby>συνοδίᾳ<rt>company‚</rt></ruby><rt>συνοδία</rt></ruby><rt>N-DSF</rt></RUBY> <RUBY><ruby><ruby>ἦλθον<rt>they went</rt></ruby><rt>ἔρχομαι</rt></ruby><rt>V-2AAI-3P</rt></RUBY> <RUBY><ruby><ruby>ἡμέρας<rt>a day’s</rt></ruby><rt>ἡμέρα</rt></ruby><rt>N-GSF</rt></RUBY> <RUBY><ruby><ruby><mark>ὁδὸν</mark><rt>journey‚</rt></ruby><rt>ὁδός</rt></ruby><rt>N-ASF</rt></RUBY> <rt>以為他在同行的人中間，走了一天的<mark>路程</mark></rt>  

- <rt>太20:6</rt> <RUBY><ruby><ruby>Τί<rt>Why</rt></ruby><rt>τίς</rt></ruby><rt>I-ASN</rt></RUBY> <RUBY><ruby><ruby>ὧδε<rt>here</rt></ruby><rt>ὧδε</rt></ruby><rt>ADV</rt></RUBY> <RUBY><ruby><ruby>ἑστήκατε<rt>stand you</rt></ruby><rt>ἵστημι</rt></ruby><rt>V-RAI-2P</rt></RUBY> <RUBY><ruby><ruby><mark>ὅλην</mark><rt>all</rt></ruby><rt>ὅλος</rt></ruby><rt>A-ASF</rt></RUBY> <RUBY><ruby><ruby><mark>τὴν</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASF</rt></RUBY> <RUBY><ruby><ruby><mark>ἡμέραν</mark><rt>day</rt></ruby><rt>ἡμέρα</rt></ruby><rt>N-ASF</rt></RUBY> <RUBY><ruby><ruby>ἀργοί;<rt>idle?</rt></ruby><rt>ἀργός</rt></ruby><rt>A-NPM</rt></RUBY> <rt>你們為甚麼<mark>整天</mark>在這裡閒站呢？</rt>  


##### 8. 關注的、一般指涉的直接受格 (Accusative of Respect, General Reference)

- <rt>太27:57</rt>  <RUBY><ruby><ruby>ἄνθρωπος<rt>a man</rt></ruby><rt>ἄνθρωπος</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>πλούσιος<rt>rich</rt></ruby><rt>πλούσιος</rt></ruby><rt>A-NSM</rt></RUBY> <RUBY><ruby><ruby>ἀπὸ<rt>from</rt></ruby><rt>ἀπό</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>Ἁριμαθαίας‚<rt>Arimathea‚</rt></ruby><rt>Ἀριμαθαία</rt></ruby><rt>N-GSF-L</rt></RUBY> <RUBY><ruby><ruby><mark>τοὔνομα</mark><rt>named</rt></ruby><rt>τοὔνομα</rt></ruby><rt>N-ASN</rt></RUBY> <RUBY><ruby><ruby>Ἰωσήφ‚<rt>Joseph‚</rt></ruby><rt>Ἰωσήφ</rt></ruby><rt>N-NSM-P</rt></RUBY> <rt>有一個財主，<mark>名叫</mark>約瑟，是亞利馬太來的</rt>  

- <rt>約6:10</rt> <RUBY><ruby><ruby>ἀνέπεσαν<rt>Reclined</rt></ruby><rt>ἀναπίπτω</rt></ruby><rt>V-2AAI-3P</rt></RUBY> <RUBY><ruby><ruby>οὖν<rt>therefore</rt></ruby><rt>οὖν</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>οἱ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NPM</rt></RUBY> <RUBY><ruby><ruby>ἄνδρες<rt>men‚</rt></ruby><rt>ἀνήρ</rt></ruby><rt>N-NPM</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASM</rt></RUBY> <RUBY><ruby><ruby>ἀριθμὸν<rt>number</rt></ruby><rt>ἀριθμός</rt></ruby><rt>N-ASM</rt></RUBY> <RUBY><ruby><ruby>ὡς<rt>about</rt></ruby><rt>ὡς</rt></ruby><rt>ADV</rt></RUBY> <RUBY><ruby><ruby>πεντακισχίλιοι.<rt>five thousand.</rt></ruby><rt>πεντακισχίλιοι</rt></ruby><rt>A-NPM</rt></RUBY> <rt>眾人就坐下，<mark>數目</mark>約有五千</rt>  

<div style="page-break-after: always;"></div>

## 冠詞 (The Article)

### A. 作為代名詞 (As a Pronoun)⸺部分獨立用法 (Partially Independent Use)

##### 1. 人稱代名詞 (Personal Pronoun)

- <rt>約4:32</rt> <RUBY><ruby><ruby><mark>Ὁ</mark><rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>But</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>εἶπεν<rt>He said</rt></ruby><rt>ἔπω, ἐρῶ, εἶπον</rt></ruby><rt>V-2AAI-3S</rt></RUBY> <RUBY><ruby><ruby>αὐτοῖς·<rt>to them‚</rt></ruby><rt>αὐτός</rt></ruby><rt>P-DPM</rt></RUBY>   <rt>但<mark>耶穌</mark>對他們說</rt>  

##### 2. 關係代名詞 (Relative Pronoun)
- <rt>林前1:18</rt> <RUBY><ruby><ruby>Ὁ<rt>The</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>λόγος<rt>message</rt></ruby><rt>λόγος</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>for</rt></ruby><rt>γάρ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>ὁ</mark><rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSM</rt></RUBY> <RUBY><ruby><ruby>σταυροῦ<rt>cross‚</rt></ruby><rt>σταυρός</rt></ruby><rt>N-GSM</rt></RUBY> <rt>因為十字架的道理</rt> 

- <rt>路7:32</rt> <RUBY><ruby><ruby>ὅμοιοί<rt>Like</rt></ruby><rt>ὅμοιος</rt></ruby><rt>A-NPM</rt></RUBY> <RUBY><ruby><ruby>εἰσιν<rt>are they</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAI-3P</rt></RUBY> <RUBY><ruby><ruby>παιδίοις<rt>to little children</rt></ruby><rt>παιδίον</rt></ruby><rt>N-DPN</rt></RUBY> <RUBY><ruby><ruby><mark>τοῖς</mark><rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-DPN</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>ἀγορᾷ<rt>the marketplace</rt></ruby><rt>ἀγορά</rt></ruby><rt>N-DSF</rt></RUBY> <RUBY><ruby><ruby>καθημένοις<rt>sitting‚</rt></ruby><rt>κάθημαι</rt></ruby><rt>V-PNP-DPN</rt></RUBY> <rt>好像孩童坐在街市上</rt> 


##### 3. 所有代名詞 (Possessive Pronoun)

- <rt>弗5:25</rt> <RUBY><ruby><ruby>Οἱ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-VPM</rt></RUBY> <RUBY><ruby><ruby>ἄνδρες‚<rt>Husbands‚</rt></ruby><rt>ἀνήρ</rt></ruby><rt>N-VPM</rt></RUBY> <RUBY><ruby><ruby>ἀγαπᾶτε<rt>love</rt></ruby><rt>ἀγαπάω</rt></ruby><rt>V-PAM-2P</rt></RUBY> <RUBY><ruby><ruby><mark>τὰς</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-APF</rt></RUBY> <RUBY><ruby><ruby>γυναῖκας‚<rt>wives‚</rt></ruby><rt>γυνή</rt></ruby><rt>N-APF</rt></RUBY> <rt>你們作丈夫的，要愛<mark>你們的</mark>妻子</rt> 


### B. 帶出名詞 (with Substantive)⸺修飾用法 (Modifying Use)

##### 4. 單純指認 (Simple Identification)

- <rt>路4:20</rt> <RUBY><ruby><ruby>Καὶ<rt>And</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>πτύξας<rt>having rolled up</rt></ruby><rt>πτύσσω</rt></ruby><rt>V-AAP-NSM</rt></RUBY> <RUBY><ruby><ruby><mark>τὸ</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASN</rt></RUBY> <RUBY><ruby><ruby><mark>βιβλίον</mark><rt>scroll‚</rt></ruby><rt>βιβλίον</rt></ruby><rt>N-ASN</rt></RUBY> <RUBY><ruby><ruby>ἀποδοὺς<rt>having delivered [it]</rt></ruby><rt>ἀποδίδωμι</rt></ruby><rt>V-2AAP-NSM</rt></RUBY> <RUBY><ruby><ruby><mark>τῷ</mark><rt>to the</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSM</rt></RUBY> <RUBY><ruby><ruby><mark>ὑπηρέτῃ</mark><rt>attendant‚</rt></ruby><rt>ὑπηρέτης</rt></ruby><rt>N-DSM</rt></RUBY> <RUBY><ruby><ruby>ἐκάθισεν·<rt>He sat down‚</rt></ruby><rt>καθίζω</rt></ruby><rt>V-AAI-3S</rt></RUBY> <rt>於是把<mark>書</mark>捲起來，交還<mark>執事</mark>，就坐下</rt> 


##### 5. 回指前面提過的東西 (Anaphoric, Previous Reference)

- <rt>約4:40-43 <RUBY><ruby><ruby>ἔμεινεν<rt>He stayed</rt></ruby><rt>μένω</rt></ruby><rt>V-AAI-3S</rt></RUBY> <RUBY><ruby><ruby>ἐκεῖ<rt>there</rt></ruby><rt>ἐκεῖ</rt></ruby><rt>ADV</rt></RUBY> <RUBY><ruby><ruby>δύο<rt>two</rt></ruby><rt>δύο</rt></ruby><rt>A-APF-NUI</rt></RUBY> <RUBY><ruby><ruby>ἡμέρας.<rt>days.</rt></ruby><rt>ἡμέρα</rt></ruby><rt>N-APF</rt></RUBY> ... <RUBY><ruby><ruby>Μετὰ<rt>After</rt></ruby><rt>μετά</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>then</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>τὰς</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-APF</rt></RUBY> <RUBY><ruby><ruby>δύο<rt>two</rt></ruby><rt>δύο</rt></ruby><rt>A-APF-NUI</rt></RUBY> <RUBY><ruby><ruby>ἡμέρας<rt>days‚</rt></ruby><rt>ἡμέρα</rt></ruby><rt>N-APF</rt></RUBY> <rt>他便在那裡住了兩天 ... 過了<mark>那</mark>兩天</rt> 

- <rt>提後4:2</rt> <RUBY><ruby><ruby>κήρυξον<rt>Preach</rt></ruby><rt>κηρύσσω</rt></ruby><rt>V-AAM-2S</rt></RUBY> <RUBY><ruby><ruby><mark>τὸν</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASM</rt></RUBY> <RUBY><ruby><ruby>λόγον‚<rt>word;</rt></ruby><rt>λόγος</rt></ruby><rt>N-ASM</rt></RUBY> <rt>務要傳道</rt> 


##### 6. 直指就在眼前的東西 (Deictic/Pointing Article)

- <rt>太14:15</rt> <RUBY><ruby><ruby>προσῆλθον<rt>came</rt></ruby><rt>προσέρχομαι</rt></ruby><rt>V-2AAI-3P</rt></RUBY> <RUBY><ruby><ruby>αὐτῷ<rt>to Him</rt></ruby><rt>αὐτός</rt></ruby><rt>P-DSM</rt></RUBY> <RUBY><ruby><ruby>οἱ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NPM</rt></RUBY> <RUBY><ruby><ruby>μαθηταὶ<rt>disciples‚</rt></ruby><rt>μαθητής</rt></ruby><rt>N-NPM</rt></RUBY> <RUBY><ruby><ruby>λέγοντες·<rt>saying‚</rt></ruby><rt>λέγω</rt></ruby><rt>V-PAP-NPM</rt></RUBY> <RUBY><ruby><ruby>Ἔρημός<rt>Desolate</rt></ruby><rt>ἔρημος</rt></ruby><rt>A-NSM</rt></RUBY> <RUBY><ruby><ruby>ἐστιν<rt>is</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAI-3S</rt></RUBY> <RUBY><ruby><ruby><mark>ὁ</mark><rt>this</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>τόπος<rt>place‚</rt></ruby><rt>τόπος</rt></ruby><rt>N-NSM</rt></RUBY> <rt>門徒進前來，說：<mark>這</mark>是野地</rt> 


##### 7. 出類拔萃 (Par Excellence)

- <rt>約1:21</rt> <RUBY><ruby><ruby><mark>Ὁ</mark><rt>The</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>προφήτης<rt>prophet</rt></ruby><rt>προφήτης</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>εἶ<rt>are</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAI-2S</rt></RUBY> <RUBY><ruby><ruby>σύ;<rt>you?</rt></ruby><rt>σύ</rt></ruby><rt>P-2NS</rt></RUBY> <rt>你是<mark>那</mark>先知嗎？</rt>

##### 8. 獨一、絕無僅有、唯一 (Monadic/One of a Kind/Unique Article)

- <rt>約1:29</rt> <RUBY><ruby><ruby>Ἴδε<rt>Behold</rt></ruby><rt>ἴδε</rt></ruby><rt>INJ</rt></RUBY> <RUBY><ruby><ruby><mark>ὁ</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>Ἀμνὸς<rt>Lamb</rt></ruby><rt>ἀμνός</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSM</rt></RUBY> <RUBY><ruby><ruby>Θεοῦ<rt>of God‚</rt></ruby><rt>θεός</rt></ruby><rt>N-GSM</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>αἴρων<rt>taking away</rt></ruby><rt>αἴρω</rt></ruby><rt>V-PAP-NSM</rt></RUBY> <RUBY><ruby><ruby>τὴν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASF</rt></RUBY> <RUBY><ruby><ruby>ἁμαρτίαν<rt>sin</rt></ruby><rt>ἁμαρτία</rt></ruby><rt>N-ASF</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSM</rt></RUBY> <RUBY><ruby><ruby>κόσμου.<rt>world.</rt></ruby><rt>κόσμος</rt></ruby><rt>N-GSM</rt></RUBY> <rt>看哪，神的羔羊，除去世人罪孽的！</rt>  


##### 9. 熟知、高知名度 (Well-Known/Celebrity Article)

- <rt>雅1:1</rt> <RUBY><ruby><ruby>Ταῖς<rt>To the</rt></ruby><rt>ὁ</rt></ruby><rt>T-DPF</rt></RUBY> <RUBY><ruby><ruby>δώδεκα<rt>twelve</rt></ruby><rt>δώδεκα</rt></ruby><rt>A-DPF-NUI</rt></RUBY> <RUBY><ruby><ruby>φυλαῖς<rt>tribes</rt></ruby><rt>φυλή</rt></ruby><rt>N-DPF</rt></RUBY> <RUBY><ruby><ruby>ταῖς<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-DPF</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby><mark>τῇ</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSF</rt></RUBY> <RUBY><ruby><ruby>Διασπορᾷ<rt>Dispersion:</rt></ruby><rt>διασπορά</rt></ruby><rt>N-DSF</rt></RUBY> <RUBY><ruby><ruby>Χαίρειν.¶<rt>Greetings.</rt></ruby><rt>χαίρω</rt></ruby><rt>V-PAN</rt></RUBY> <rt>請散住十二個支派之人的安</rt>  

##### 10. 抽象 (Abstract)

- <rt>太7:23</rt> <RUBY><ruby><ruby>οἱ<rt>those</rt></ruby><rt>ὁ</rt></ruby><rt>T-VPM</rt></RUBY> <RUBY><ruby><ruby>ἐργαζόμενοι<rt>working</rt></ruby><rt>ἐργάζομαι</rt></ruby><rt>V-PNP-VPM</rt></RUBY> <RUBY><ruby><ruby><mark>τὴν</mark><rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASF</rt></RUBY> <RUBY><ruby><ruby>ἀνομίαν.¶<rt>lawlessness.</rt></ruby><rt>ἀνομία</rt></ruby><rt>N-ASF</rt></RUBY> <rt>這些作惡的人</rt>

- <rt>約4:22</rt> <RUBY><ruby><ruby><mark>ἡ</mark><rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSF</rt></RUBY> <RUBY><ruby><ruby>σωτηρία<rt>salvation</rt></ruby><rt>σωτηρία</rt></ruby><rt>N-NSF</rt></RUBY> <RUBY><ruby><ruby>ἐκ<rt>of</rt></ruby><rt>ἐκ</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τῶν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GPM</rt></RUBY> <RUBY><ruby><ruby>Ἰουδαίων<rt>Jews</rt></ruby><rt>Ἰουδαῖος</rt></ruby><rt>A-GPM-PG</rt></RUBY> <RUBY><ruby><ruby>ἐστίν.<rt>is.</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAI-3S</rt></RUBY> <rt>救恩是從猶太人出來的</rt>  

##### 11. 通性化、表示類別的 (Genetic/Categorical Article)

- <rt>太18:17</rt> <RUBY><ruby><ruby>ἔστω<rt>let him be</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAM-3S</rt></RUBY> <RUBY><ruby><ruby>σοι<rt>to you</rt></ruby><rt>σύ</rt></ruby><rt>P-2DS</rt></RUBY> <RUBY><ruby><ruby>ὥσπερ<rt>as</rt></ruby><rt>ὥσπερ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>ὁ</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>ἐθνικὸς<rt>pagan</rt></ruby><rt>ἐθνικός</rt></ruby><rt>A-NSM</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>ὁ</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>τελώνης.<rt>tax collector.</rt></ruby><rt>τελώνης</rt></ruby><rt>N-NSM</rt></RUBY> <rt>就看他像外邦人和稅吏一樣</rt>  

### C. 使某字成為名詞 (As a Substantiver)

- <rt>太8:28</rt> <RUBY><ruby><ruby>Καὶ<rt>And</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἐλθόντος<rt>having come</rt></ruby><rt>ἔρχομαι</rt></ruby><rt>V-2AAP-GSM</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>He</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GSM</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>to</rt></ruby><rt>εἰς</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby><mark>τὸ</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASN</rt></RUBY> <RUBY><ruby><ruby>πέραν<rt>other side‚</rt></ruby><rt>πέραν</rt></ruby><rt>ADV</rt></RUBY> <rt>耶穌既渡到<mark>那</mark>邊去</rt>  

- <rt>太5:5</rt> <RUBY><ruby><ruby>Μακάριοι<rt>Blessed</rt></ruby><rt>μακάριος</rt></ruby><rt>A-NPM</rt></RUBY> <RUBY><ruby><ruby><mark>οἱ</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NPM</rt></RUBY> <RUBY><ruby><ruby>πραεῖς‚<rt>meek‚</rt></ruby><rt>πραΰς</rt></ruby><rt>A-NPM</rt></RUBY> <RUBY><ruby><ruby>Ὅτι<rt>for</rt></ruby><rt>ὅτι</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>αὐτοὶ<rt>they</rt></ruby><rt>αὐτός</rt></ruby><rt>P-NPM</rt></RUBY> <RUBY><ruby><ruby>κληρονομήσουσιν<rt>will inherit</rt></ruby><rt>κληρονομέω</rt></ruby><rt>V-FAI-3P</rt></RUBY> <RUBY><ruby><ruby>τὴν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASF</rt></RUBY> <RUBY><ruby><ruby>γῆν.<rt>earth.</rt></ruby><rt>γῆ</rt></ruby><rt>N-ASF</rt></RUBY> <rt>溫柔的<mark>人</mark>有福了！因為他們必承受地土。</rt>  

- <rt>路7:19</rt> <RUBY><ruby><ruby>Σὺ<rt>You</rt></ruby><rt>σύ</rt></ruby><rt>P-2NS</rt></RUBY> <RUBY><ruby><ruby>εἶ<rt>are</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAI-2S</rt></RUBY> <RUBY><ruby><ruby><mark>ὁ</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>ἐρχόμενος<rt>coming [One]‚</rt></ruby><rt>ἔρχομαι</rt></ruby><rt>V-PNP-NSM</rt></RUBY> <rt><mark>那</mark>將要來的是你麼？</rt>  

- <rt>可10:40</rt> <RUBY><ruby><ruby><mark>τὸ</mark><rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASN</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>but</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>καθίσαι<rt>to sit</rt></ruby><rt>καθίζω</rt></ruby><rt>V-AAN</rt></RUBY> <RUBY><ruby><ruby>ἐκ<rt>at</rt></ruby><rt>ἐκ</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>δεξιῶν<rt>[the] right hand</rt></ruby><rt>δεξιός</rt></ruby><rt>A-GPN</rt></RUBY> <RUBY><ruby><ruby>μου<rt>of Me</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1GS</rt></RUBY> <RUBY><ruby><ruby>ἢ<rt>or</rt></ruby><rt>ἤ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἐξ<rt>at</rt></ruby><rt>ἐκ</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>εὐωνύμων<rt>[the] left hand‚</rt></ruby><rt>εὐώνυμος</rt></ruby><rt>A-GPN</rt></RUBY> <RUBY><ruby><ruby>οὐκ<rt>not</rt></ruby><rt>οὐ</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby>ἔστιν<rt>is</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAI-3S</rt></RUBY> <RUBY><ruby><ruby>ἐμὸν<rt>Mine</rt></ruby><rt>ἐμός</rt></ruby><rt>S-1SNSN</rt></RUBY> <RUBY><ruby><ruby>δοῦναι‚<rt>to give‚</rt></ruby><rt>δίδωμι</rt></ruby><rt>V-2AAN</rt></RUBY> <rt>只是坐在我的左右，不是我可以賜的</rt>  

- <rt>太10:3</rt> <RUBY><ruby><ruby>Ἰάκωβος<rt>James</rt></ruby><rt>Ἰάκωβος</rt></ruby><rt>N-NSM-P</rt></RUBY> <RUBY><ruby><ruby><mark>ὁ</mark><rt>the [son]</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSM</rt></RUBY> <RUBY><ruby><ruby>Ἁλφαίου<rt>of Alphaeus‚</rt></ruby><rt>Ἀλφαῖος</rt></ruby><rt>N-GSM-P</rt></RUBY> <rt>亞勒腓的兒子雅各</rt>  

- <rt>徒11:2</rt> <RUBY><ruby><ruby><mark>οἱ</mark><rt>those</rt></ruby><rt>ὁ</rt></ruby><rt>T-NPM</rt></RUBY> <RUBY><ruby><ruby>ἐκ<rt>of</rt></ruby><rt>ἐκ</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>περιτομῆς<rt>[the] circumcision‚</rt></ruby><rt>περιτομή</rt></ruby><rt>N-GSF</rt></RUBY> <rt><mark>那些</mark>奉割禮的</rt>  

- <rt>林前14:16</rt> <RUBY><ruby><ruby>πῶς<rt>how</rt></ruby><rt>πως</rt></ruby><rt>ADV</rt></RUBY> <RUBY><ruby><ruby>ἐρεῖ<rt>will he say</rt></ruby><rt>ἔπω, ἐρῶ, εἶπον</rt></ruby><rt>V-FAI-3S</rt></RUBY> <RUBY><ruby><ruby><mark>τὸ</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASN</rt></RUBY> <RUBY><ruby><ruby>Ἀμήν<rt>Amen</rt></ruby><rt>ἀμήν</rt></ruby><rt>HEB</rt></RUBY> <rt>怎能說阿們呢？</rt>  

### D. 標示某種功能 (As a Function Marker)

##### 12. 標示形容詞的位置 (to Denote Adjectival Positions)

- <rt>可8:38</rt> <RUBY><ruby><ruby>ὅταν<rt>when</rt></ruby><rt>ὅταν</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἔλθῃ<rt>He shall come</rt></ruby><rt>ἔρχομαι</rt></ruby><rt>V-2AAS-3S</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τῇ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSF</rt></RUBY> <RUBY><ruby><ruby>δόξῃ<rt>glory</rt></ruby><rt>δόξα</rt></ruby><rt>N-DSF</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSM</rt></RUBY> <RUBY><ruby><ruby>Πατρὸς<rt>Father</rt></ruby><rt>πατήρ</rt></ruby><rt>N-GSM</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>of Him‚</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GSM</rt></RUBY> <RUBY><ruby><ruby>μετὰ<rt>with</rt></ruby><rt>μετά</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby><mark>τῶν</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GPM</rt></RUBY> <RUBY><ruby><ruby>ἀγγέλων<rt>angels</rt></ruby><rt>ἄγγελος</rt></ruby><rt>N-GPM</rt></RUBY> <RUBY><ruby><ruby><mark>τῶν</mark><rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-GPM</rt></RUBY> <RUBY><ruby><ruby>ἁγίων.¶<rt>holy.</rt></ruby><rt>ἅγιος</rt></ruby><rt>A-GPM</rt></RUBY> <rt>人子在他父的榮耀裡，同聖天使降臨的時候</rt>  

##### 13. 與所有代名詞連用 (with Possessive Pronouns)

- <rt>可1:41</rt> <RUBY><ruby><ruby>ἐκτείνας<rt>having stretched out</rt></ruby><rt>ἐκτείνω</rt></ruby><rt>V-AAP-NSM</rt></RUBY> <RUBY><ruby><ruby><mark>τὴν</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASF</rt></RUBY> <RUBY><ruby><ruby>χεῖρα<rt>hand</rt></ruby><rt>χείρ</rt></ruby><rt>N-ASF</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>of Him‚</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GSM</rt></RUBY> <rt>耶穌就伸手</rt>  

##### 14. 用於所有格片語 (in Genitive Phrases)

- <rt>可1:15</rt> <RUBY><ruby><ruby>ἤγγικεν<rt>has drawn near</rt></ruby><rt>ἐγγίζω</rt></ruby><rt>V-RAI-3S</rt></RUBY> <RUBY><ruby><ruby>ἡ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSF</rt></RUBY> <RUBY><ruby><ruby>βασιλεία<rt>kingdom</rt></ruby><rt>βασιλεία</rt></ruby><rt>N-NSF</rt></RUBY> <RUBY><ruby><ruby><mark>τοῦ</mark><rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSM</rt></RUBY> <RUBY><ruby><ruby>Θεοῦ·<rt>of God;</rt></ruby><rt>θεός</rt></ruby><rt>N-GSM</rt></RUBY> <rt>神的國近了</rt>  

##### 15. 與無格變式的名詞連用 (with Indeclinable Nouns)

- <rt>路1:68</rt> <RUBY><ruby><ruby>Εὐλογητὸς<rt>Blessed be</rt></ruby><rt>εὐλογητός</rt></ruby><rt>A-NSM</rt></RUBY> <RUBY><ruby><ruby>Κύριος<rt>[the] Lord</rt></ruby><rt>κύριος</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>Θεὸς<rt>God</rt></ruby><rt>θεός</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby><mark>τοῦ</mark><rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSM</rt></RUBY> <RUBY><ruby><ruby>Ἰσραήλ‚<rt>of Israel‚</rt></ruby><rt>Ἰσραήλ</rt></ruby><rt>N-GSM-L</rt></RUBY> <rt>主─以色列的神是應當稱頌的！</rt>  

##### 16. 與分詞連用 (with Participles)

- <rt>路6:21</rt> <RUBY><ruby><ruby>Μακάριοι<rt>Blessed [are]</rt></ruby><rt>μακάριος</rt></ruby><rt>A-NPM</rt></RUBY> <RUBY><ruby><ruby><mark>οἱ</mark><rt>those</rt></ruby><rt>ὁ</rt></ruby><rt>T-NPM</rt></RUBY> <RUBY><ruby><ruby>κλαίοντες<rt>weeping</rt></ruby><rt>κλαίω</rt></ruby><rt>V-PAP-NPM</rt></RUBY> <RUBY><ruby><ruby>νῦν‚<rt>now‚</rt></ruby><rt>νῦν</rt></ruby><rt>ADV</rt></RUBY> <rt>你們哀哭的人有福了！</rt>  

##### 17. 與指示詞連用 (with Demonstratives)

- <rt>太16:18</rt> <RUBY><ruby><ruby>ἐπὶ<rt>on</rt></ruby><rt>ἐπί</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>ταύτῃ<rt>this</rt></ruby><rt>οὗτος</rt></ruby><rt>D-DSF</rt></RUBY> <RUBY><ruby><ruby><mark>τῇ</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSF</rt></RUBY> <RUBY><ruby><ruby>πέτρᾳ<rt>rock</rt></ruby><rt>πέτρα</rt></ruby><rt>N-DSF</rt></RUBY> <RUBY><ruby><ruby>οἰκοδομήσω<rt>I will build</rt></ruby><rt>οἰκοδομέω</rt></ruby><rt>V-FAI-1S</rt></RUBY> <RUBY><ruby><ruby>μου<rt>My</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1GS</rt></RUBY> <RUBY><ruby><ruby>τὴν<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASF</rt></RUBY> <RUBY><ruby><ruby>ἐκκλησίαν<rt>church‚</rt></ruby><rt>ἐκκλησία</rt></ruby><rt>N-ASF</rt></RUBY> <rt>我要把我的教會建造在這磐石上</rt>  

##### 18. 與主格名詞連用 (with Nominative Nouns)

- <rt>路11:7</rt> <RUBY><ruby><ruby><mark>ἡ</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSF</rt></RUBY> <RUBY><ruby><ruby>θύρα<rt>door</rt></ruby><rt>θύρα</rt></ruby><rt>N-NSF</rt></RUBY> <RUBY><ruby><ruby>κέκλεισται<rt>has been shut‚</rt></ruby><rt>κλείω</rt></ruby><rt>V-RPI-3S</rt></RUBY> <rt>門已經關閉</rt>  

##### 19. 區別主詞 vs. 述詞主格 (Subject vs. Predicate Nominative)，區別受詞 vs. 補語 (Object vs. Complement)

- <rt>太12:8</rt> <RUBY><ruby><ruby>κύριος<rt>Lord</rt></ruby><rt>κύριος</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>γάρ<rt>for</rt></ruby><rt>γάρ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἐστιν<rt>is</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAI-3S</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSN</rt></RUBY> <RUBY><ruby><ruby>σαββάτου<rt>Sabbath</rt></ruby><rt>σάββατον</rt></ruby><rt>N-GSN</rt></RUBY> <RUBY><ruby><ruby><mark>ὁ</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>Υἱὸς<rt>Son</rt></ruby><rt>υἱός</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>of</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSM</rt></RUBY> <RUBY><ruby><ruby>ἀνθρώπου.¶<rt>Man.</rt></ruby><rt>ἄνθρωπος</rt></ruby><rt>N-GSM</rt></RUBY> <rt>因為人子是安息日的主。</rt>  

### E. 無冠詞 (Absence of the Article)

##### 20. 非特定 (Indefinite)

- <rt>約4:7</rt> <RUBY><ruby><ruby>Ἔρχεται<rt>Comes</rt></ruby><rt>ἔρχομαι</rt></ruby><rt>V-PNI-3S</rt></RUBY> <RUBY><ruby><ruby><mark>γυνὴ</mark><rt>a woman</rt></ruby><rt>γυνή</rt></ruby><rt>N-NSF</rt></RUBY> <RUBY><ruby><ruby>ἐκ<rt>out of</rt></ruby><rt>ἐκ</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τῆς<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSF</rt></RUBY> <RUBY><ruby><ruby>Σαμαρείας<rt>Samaria</rt></ruby><rt>Σαμάρεια</rt></ruby><rt>N-GSF-L</rt></RUBY> <rt><mark>有一個</mark>撒瑪利亞的婦人來</rt>

##### 21. 定性 (Qualitative)

- <rt>約壹4:8</rt> <RUBY><ruby><ruby>ὁ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>Θεὸς<rt>God</rt></ruby><rt>θεός</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby><mark>ἀγάπη</mark><rt>love</rt></ruby><rt>ἀγάπη</rt></ruby><rt>N-NSF</rt></RUBY> <RUBY><ruby><ruby>ἐστίν.<rt>is.</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAI-3S</rt></RUBY> <rt>神就是<mark>愛</mark>。</rt>  


##### 22. 特定 (Definite)

- <rt>路5:8</rt> <RUBY><ruby><ruby><mark>Σίμων</mark><rt>Simon</rt></ruby><rt>Σίμων</rt></ruby><rt>N-NSM-P</rt></RUBY> <RUBY><ruby><ruby><mark>Πέτρος</mark><rt>Peter</rt></ruby><rt>Πέτρος</rt></ruby><rt>N-NSM-P</rt></RUBY> <RUBY><ruby><ruby>προσέπεσεν<rt>fell at</rt></ruby><rt>προσπίπτω</rt></ruby><rt>V-2AAI-3S</rt></RUBY> <RUBY><ruby><ruby>τοῖς<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-DPN</rt></RUBY> <RUBY><ruby><ruby>γόνασιν<rt>knees</rt></ruby><rt>γόνυ</rt></ruby><rt>N-DPN</rt></RUBY> <RUBY><ruby><ruby>Ἰησοῦ<rt>of Jesus‚</rt></ruby><rt>Ἰησοῦς</rt></ruby><rt>N-GSM-P</rt></RUBY> <rt><mark>西門彼得</mark>就俯伏在耶穌膝前</rt>  


<div style="page-break-after: always;"></div>

## 語態 (Voice)

### A. 主動語態 (Active Voice)

##### 1. 簡單主動 (Simple Active)

-  <rt>可4:2</rt> <RUBY><ruby><ruby><mark>ἐδίδασκεν</mark><rt>He began teaching</rt></ruby><rt>διδάσκω</rt></ruby><rt>V-IAI-3S</rt></RUBY> <RUBY><ruby><ruby>αὐτοὺς<rt>them</rt></ruby><rt>αὐτός</rt></ruby><rt>P-APM</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>παραβολαῖς<rt>parables</rt></ruby><rt>παραβολή</rt></ruby><rt>N-DPF</rt></RUBY> <RUBY><ruby><ruby>πολλά<rt>many things‚</rt></ruby><rt>πολύς</rt></ruby><rt>A-APN</rt></RUBY>  <rt>耶穌就用比喻<mark>教訓</mark>他們</rt>

##### 2. 使役主動 (Causative/Ergative Active)

- <rt>太5:45</rt>  <RUBY><ruby><ruby>τὸν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASM</rt></RUBY> <RUBY><ruby><ruby>ἥλιον<rt>sun</rt></ruby><rt>ἥλιος</rt></ruby><rt>N-ASM</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>of Him</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GSM</rt></RUBY> <RUBY><ruby><ruby><mark>ἀνατέλλει</mark><rt>He makes rise</rt></ruby><rt>ἀνατέλλω</rt></ruby><rt>V-PAI-3S</rt></RUBY> <RUBY><ruby><ruby>ἐπὶ<rt>on</rt></ruby><rt>ἐπί</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>πονηροὺς<rt>evil</rt></ruby><rt>πονηρός</rt></ruby><rt>A-APM</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἀγαθοὺς<rt>good‚</rt></ruby><rt>ἀγαθός</rt></ruby><rt>A-APM</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>βρέχει</mark><rt>He sends rain</rt></ruby><rt>βρέχω</rt></ruby><rt>V-PAI-3S</rt></RUBY> <RUBY><ruby><ruby>ἐπὶ<rt>on</rt></ruby><rt>ἐπί</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>δικαίους<rt>righteous</rt></ruby><rt>δίκαιος</rt></ruby><rt>A-APM</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἀδίκους.<rt>unrighteous.</rt></ruby><rt>ἄδικος</rt></ruby><rt>A-APM</rt></RUBY> <rt>他<mark>叫</mark>日頭<mark>照</mark>好人，也照歹人；<mark>降雨</mark>給義人，也給不義的人</rt>  

##### 3. 狀態主動 (Stative Active)

- <rt>路16:23</rt> <RUBY><ruby><ruby><mark>ὑπάρχων</mark><rt>being</rt></ruby><rt>ὑπάρχω</rt></ruby><rt>V-PAP-NSM</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>βασάνοις‚<rt>torment‚</rt></ruby><rt>βάσανος</rt></ruby><rt>N-DPF</rt></RUBY> <rt>他<mark>受</mark>痛苦</rt>  

- <rt>約1:1</rt> <RUBY><ruby><ruby>Ἐν<rt>In [the]</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>ἀρχῇ<rt>beginning</rt></ruby><rt>ἀρχή</rt></ruby><rt>N-DSF</rt></RUBY> <RUBY><ruby><ruby><mark>ἦν</mark><rt>was</rt></ruby><rt>εἰμί</rt></ruby><rt>V-IAI-3S</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>Λόγος‚<rt>Word‚</rt></ruby><rt>λόγος</rt></ruby><rt>N-NSM</rt></RUBY> <rt>太初<mark>有</mark>道</rt>  

##### 4. 反身主動 (Reflexive Active)

- <rt>可15:30</rt> <RUBY><ruby><ruby><mark>σῶσον</mark><rt>save</rt></ruby><rt>σῴζω</rt></ruby><rt>V-AAM-2S</rt></RUBY> <RUBY><ruby><ruby>σεαυτὸν<rt>Yourself‚</rt></ruby><rt>σεαυτοῦ</rt></ruby><rt>F-2ASM</rt></RUBY> <rt>可以<mark>救</mark>自己</rt>  

- <rt>提前4:7</rt> <RUBY><ruby><ruby><mark>γύμναζε</mark><rt>Train</rt></ruby><rt>γυμνάζω</rt></ruby><rt>V-PAM-2S</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>rather</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>σεαυτὸν<rt>yourself</rt></ruby><rt>σεαυτοῦ</rt></ruby><rt>F-2ASM</rt></RUBY> <RUBY><ruby><ruby>πρὸς<rt>to</rt></ruby><rt>πρός</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>εὐσέβειαν·<rt>godliness.</rt></ruby><rt>εὐσέβεια</rt></ruby><rt>N-ASF</rt></RUBY> <rt>在敬虔上<mark>操練</mark>自己</rt>  


### B. 關身語態 (Middle Voice)

##### 1. 直接的、反身的、直接反身的關身 (Direct/Reflexive/Direct Reflexive Middle)

- <rt>太27:5</rt>  <RUBY><ruby><ruby><mark>ἀπήγξατο.</mark><rt>hanged himself.</rt></ruby><rt>ἀπάγχω</rt></ruby><rt>V-AMI-3S</rt></RUBY> <rt>猶大<mark>吊死</mark>了</rt>  


##### 2. 間接的、間接反身的、受惠的、加強的、動態的關身 (Indirect/Indirect Reflexive/Benefactive/Intensive/Dynamic Middle)

- <rt>徒5:2</rt> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>ἐνοσφίσατο</mark><rt>he kept back</rt></ruby><rt>νοσφίζω</rt></ruby><rt>V-AMI-3S</rt></RUBY> <RUBY><ruby><ruby>ἀπὸ<rt>from</rt></ruby><rt>ἀπό</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τῆς<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSF</rt></RUBY> <RUBY><ruby><ruby>τιμῆς‚<rt>proceeds‚</rt></ruby><rt>τιμή</rt></ruby><rt>N-GSF</rt></RUBY> <rt>把價銀<mark>私自留下</mark>幾分</rt>  

- <rt>太27:24</rt>  <RUBY><ruby><ruby>ὁ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>Πιλᾶτος<rt>Pilate</rt></ruby><rt>Πιλᾶτος</rt></ruby><rt>N-NSM-P</rt></RUBY> ... <RUBY><ruby><ruby><mark>ἀπενίψατο</mark><rt>he washed</rt></ruby><rt>ἀπονίπτω</rt></ruby><rt>V-AMI-3S</rt></RUBY> <RUBY><ruby><ruby>τὰς<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-APF</rt></RUBY> <RUBY><ruby><ruby>χεῖρας<rt>hands</rt></ruby><rt>χείρ</rt></ruby><rt>N-APF</rt></RUBY> ... <RUBY><ruby><ruby>λέγων·<rt>saying‚</rt></ruby><rt>λέγω</rt></ruby><rt>V-PAP-NSM</rt></RUBY> <RUBY><ruby><ruby>Ἀθῷός<rt>Guiltless</rt></ruby><rt>ἀθῷος</rt></ruby><rt>A-NSM</rt></RUBY> <RUBY><ruby><ruby>εἰμι<rt>I am</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAI-1S</rt></RUBY> <RUBY><ruby><ruby>ἀπὸ<rt>of</rt></ruby><rt>ἀπό</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSN</rt></RUBY> <RUBY><ruby><ruby>αἵματος<rt>blood</rt></ruby><rt>αἷμα</rt></ruby><rt>N-GSN</rt></RUBY> <RUBY><ruby><ruby>τούτου·<rt>of this.</rt></ruby><rt>οὗτος</rt></ruby><rt>D-GSM</rt></RUBY> <rt>彼拉多<mark>洗</mark>手，說：罪不在我</rt>  

##### 3. 使役的關身 (Causative Middle)

- <rt>路11:38</rt> <RUBY><ruby><ruby>ὁ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>And</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>Φαρισαῖος<rt>the Pharisee‚</rt></ruby><rt>Φαρισαῖος</rt></ruby><rt>N-NSM-T</rt></RUBY> <RUBY><ruby><ruby>ἰδὼν<rt>having seen [it]‚</rt></ruby><rt>εἴδω</rt></ruby><rt>V-2AAP-NSM</rt></RUBY> <RUBY><ruby><ruby>ἐθαύμασεν<rt>marveled</rt></ruby><rt>θαυμάζω</rt></ruby><rt>V-AAI-3S</rt></RUBY> <RUBY><ruby><ruby>ὅτι<rt>that</rt></ruby><rt>ὅτι</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>οὐ<rt>not</rt></ruby><rt>οὐ</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby>πρῶτον<rt>first</rt></ruby><rt>πρῶτος</rt></ruby><rt>A-ASN</rt></RUBY> <RUBY><ruby><ruby><mark>ἐβαπτίσθη</mark><rt>He washed</rt></ruby><rt>βαπτίζω</rt></ruby><rt>V-API-3S</rt></RUBY> <RUBY><ruby><ruby>πρὸ<rt>before</rt></ruby><rt>πρό</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSN</rt></RUBY> <RUBY><ruby><ruby>ἀρίστου.<rt>dinner.</rt></ruby><rt>ἄριστον</rt></ruby><rt>N-GSN</rt></RUBY> <rt>這法利賽人看見耶穌飯前不<mark>洗</mark>手便詫異。</rt>  

##### 4. 允許的關身 (Permissive Middle)

- <rt>路2:4</rt> <RUBY><ruby><ruby>Ἀνέβη<rt>Went up</rt></ruby><rt>ἀναβαίνω</rt></ruby><rt>V-2AAI-3S</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>then</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>also</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>Ἰωσὴφ<rt>Joseph‚</rt></ruby><rt>Ἰωσήφ</rt></ruby><rt>N-NSM-P</rt></RUBY> <RUBY><ruby><ruby>ἀπὸ<rt>from</rt></ruby><rt>ἀπό</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τῆς<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSF</rt></RUBY> <RUBY><ruby><ruby>Γαλιλαίας<rt>Galilee</rt></ruby><rt>Γαλιλαία</rt></ruby><rt>N-GSF-L</rt></RUBY> ... <rt>路2:5</rt> <RUBY><ruby><ruby><mark>ἀπογράψασθαι</mark><rt>to register</rt></ruby><rt>ἀπογράφω</rt></ruby><rt>V-AMN</rt></RUBY> <RUBY><ruby><ruby>σὺν<rt>with</rt></ruby><rt>σύν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>Μαριὰμ<rt>Mary‚</rt></ruby><rt>Μαρία</rt></ruby><rt>N-DSF-P</rt></RUBY> <rt>約瑟也從加利利上去 ... 要和他所聘之妻馬利亞<mark>一同報名上冊</mark></rt>  

- <rt>徒22:16</rt>  <RUBY><ruby><ruby>ἀναστὰς<rt>Having arisen‚</rt></ruby><rt>ἀνίστημι</rt></ruby><rt>V-2AAP-NSM</rt></RUBY> <RUBY><ruby><ruby><mark>βάπτισαι</mark><rt>be baptized</rt></ruby><rt>βαπτίζω</rt></ruby><rt>V-AMM-2S</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>ἀπόλουσαι</mark><rt>wash away</rt></ruby><rt>ἀπολούω</rt></ruby><rt>V-AMM-2S</rt></RUBY> <RUBY><ruby><ruby>τὰς<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-APF</rt></RUBY> <RUBY><ruby><ruby>ἁμαρτίας<rt>sins</rt></ruby><rt>ἁμαρτία</rt></ruby><rt>N-APF</rt></RUBY> <RUBY><ruby><ruby>σου<rt>of you‚</rt></ruby><rt>σύ</rt></ruby><rt>P-2GS</rt></RUBY> <rt>起來，<mark>受洗</mark>，<mark>洗去</mark>你的罪。</rt> 

##### 5. 關身形主動意 (Deponent Middle)

### C. 被動語態 (Passive Voice)

##### 1. 簡單被動 (Simple Passive)

- <rt>可4:6</rt> <RUBY><ruby><ruby>ὅτε<rt>after</rt></ruby><rt>ὅτε</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἀνέτειλεν<rt>rose</rt></ruby><rt>ἀνατέλλω</rt></ruby><rt>V-AAI-3S</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>ἥλιος<rt>sun‚</rt></ruby><rt>ἥλιος</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby><mark>ἐκαυματίσθη</mark><rt>it was scorched‚</rt></ruby><rt>καυματίζω</rt></ruby><rt>V-API-3S</rt></RUBY> <rt>日頭出來一曬就<mark>枯乾了</mark></rt> 

- <rt>徒1:5</rt> <RUBY><ruby><ruby>ὑμεῖς<rt>you</rt></ruby><rt>σύ</rt></ruby><rt>P-2NP</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>however</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>with</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>Πνεύματι<rt>[the] Spirit</rt></ruby><rt>πνεῦμα</rt></ruby><rt>N-DSN</rt></RUBY> <RUBY><ruby><ruby><mark>βαπτισθήσεσθε</mark><rt>will be baptized</rt></ruby><rt>βαπτίζω</rt></ruby><rt>V-FPI-2P</rt></RUBY> <RUBY><ruby><ruby>Ἁγίῳ<rt>Holy‚</rt></ruby><rt>ἅγιος</rt></ruby><rt>A-DSN</rt></RUBY> <rt>你們要<mark>受</mark>聖靈的<mark>洗</mark></rt> 


##### 2. 被動形主動意 (Deponent Passive)


<div style="page-break-after: always;"></div>

## 語氣 (Mood)

### A. 直說語氣 (Indicative Mood)


##### 1. 宣告 (Declarative Indicative)

- <rt>可4:3</rt> <RUBY><ruby><ruby><mark>ἐξῆλθεν</mark><rt>went out</rt></ruby><rt>ἐξέρχομαι</rt></ruby><rt>V-2AAI-3S</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>the [one]</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>σπείρων<rt>sowing</rt></ruby><rt>σπείρω</rt></ruby><rt>V-PAP-NSM</rt></RUBY> <RUBY><ruby><ruby>σπεῖραι.<rt>to sow.</rt></ruby><rt>σπείρω</rt></ruby><rt>V-AAN</rt></RUBY> <rt>有一個撒種的<mark>出去</mark>撒種。</rt> 


- <rt>約1:1</rt> <RUBY><ruby><ruby>Ἐν<rt>In [the]</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>ἀρχῇ<rt>beginning</rt></ruby><rt>ἀρχή</rt></ruby><rt>N-DSF</rt></RUBY> <RUBY><ruby><ruby><mark>ἦν</mark><rt>was</rt></ruby><rt>εἰμί</rt></ruby><rt>V-IAI-3S</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>Λόγος‚<rt>Word‚</rt></ruby><rt>λόγος</rt></ruby><rt>N-NSM</rt></RUBY> <rt>太初<mark>有</mark>道</rt> 


##### 2. 疑問 (Interrogative Indicative)

- <rt>太27:11</rt> <RUBY><ruby><ruby>Σὺ<rt>You</rt></ruby><rt>σύ</rt></ruby><rt>P-2NS</rt></RUBY> <RUBY><ruby><ruby><mark>εἶ</mark><rt>are</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAI-2S</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>Βασιλεὺς<rt>King</rt></ruby><rt>βασιλεύς</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>τῶν<rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GPM</rt></RUBY> <RUBY><ruby><ruby>Ἰουδαίων;<rt>Jews?</rt></ruby><rt>Ἰουδαῖος</rt></ruby><rt>A-GPM-PG</rt></RUBY> <rt>你<mark>是</mark>猶太人的王麼？</rt>  

- <rt>約1:38</rt> <RUBY><ruby><ruby>λέγει<rt>He says</rt></ruby><rt>λέγω</rt></ruby><rt>V-PAI-3S</rt></RUBY> <RUBY><ruby><ruby>αὐτοῖς·<rt>to them‚</rt></ruby><rt>αὐτός</rt></ruby><rt>P-DPM</rt></RUBY> <RUBY><ruby><ruby>Τί<rt>What</rt></ruby><rt>τίς</rt></ruby><rt>I-ASN</rt></RUBY> <RUBY><ruby><ruby><mark>ζητεῖτε;</mark><rt>seek you?</rt></ruby><rt>ζητέω</rt></ruby><rt>V-PAI-2P</rt></RUBY> <RUBY><ruby><ruby>Οἱ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NPM</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>And</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>εἶπαν<rt>they said</rt></ruby><rt>ἔπω, ἐρῶ, εἶπον</rt></ruby><rt>V-2AAI-3P</rt></RUBY> <RUBY><ruby><ruby>αὐτῷ·<rt>to Him‚</rt></ruby><rt>αὐτός</rt></ruby><rt>P-DSM</rt></RUBY> <RUBY><ruby><ruby>Ῥαββί‚<rt>Rabbi</rt></ruby><rt>ῥαββί</rt></ruby><rt>HEB-T</rt></RUBY> ... <RUBY><ruby><ruby>Ποῦ<rt>where</rt></ruby><rt>ποῦ</rt></ruby><rt>ADV-I</rt></RUBY> <RUBY><ruby><ruby><mark>μένεις;</mark><rt>are You staying?</rt></ruby><rt>μένω</rt></ruby><rt>V-PAI-2S</rt></RUBY> <rt>耶穌問他們說：「<mark>你們要</mark>甚麼？」他們說：「拉比，在那裡<mark>住</mark>？」</rt>  

##### 3. 條件 (Conditional Indicative)

- <rt>太12:27</rt> <RUBY><ruby><ruby>εἰ<rt>if</rt></ruby><rt>εἰ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἐγὼ<rt>I</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1NS</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>by</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>Βεελζεβοὺλ<rt>Beelzebul</rt></ruby><rt>Βεελζεβούλ</rt></ruby><rt>N-DSM-T</rt></RUBY> <RUBY><ruby><ruby><mark>ἐκβάλλω</mark><rt>cast out</rt></ruby><rt>ἐκβάλλω</rt></ruby><rt>V-PAI-1S</rt></RUBY> <RUBY><ruby><ruby>τὰ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-APN</rt></RUBY> <RUBY><ruby><ruby>δαιμόνια‚<rt>demons‚</rt></ruby><rt>δαιμόνιον</rt></ruby><rt>N-APN</rt></RUBY> <RUBY><ruby><ruby>οἱ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NPM</rt></RUBY> <RUBY><ruby><ruby>υἱοὶ<rt>sons</rt></ruby><rt>υἱός</rt></ruby><rt>N-NPM</rt></RUBY> <RUBY><ruby><ruby>ὑμῶν<rt>of you</rt></ruby><rt>σύ</rt></ruby><rt>P-2GP</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>by</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τίνι<rt>whom</rt></ruby><rt>τίς</rt></ruby><rt>I-DSM</rt></RUBY> <RUBY><ruby><ruby>ἐκβάλλουσιν;<rt>do they cast out?</rt></ruby><rt>ἐκβάλλω</rt></ruby><rt>V-PAI-3P</rt></RUBY> <rt>我若靠著別西卜<mark>趕</mark>鬼，你們的子弟趕鬼又靠著誰呢？</rt>  

- <rt>約5:46</rt> <RUBY><ruby><ruby>εἰ<rt>If</rt></ruby><rt>εἰ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>for</rt></ruby><rt>γάρ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>ἐπιστεύετε</mark><rt>you were believing</rt></ruby><rt>πιστεύω</rt></ruby><rt>V-IAI-2P</rt></RUBY> <RUBY><ruby><ruby>Μωϋσεῖ‚<rt>Moses‚</rt></ruby><rt>Μωϋσῆς, Μωσῆς</rt></ruby><rt>N-DSM-P</rt></RUBY> <RUBY><ruby><ruby>ἐπιστεύετε<rt>you would have believed</rt></ruby><rt>πιστεύω</rt></ruby><rt>V-IAI-2P</rt></RUBY> <RUBY><ruby><ruby>ἂν<rt>‑</rt></ruby><rt>ἄν</rt></ruby><rt>PRT</rt></RUBY> <RUBY><ruby><ruby>ἐμοί·<rt>Me;</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1DS</rt></RUBY> <rt>你們如果<mark>信</mark>摩西，也必信我</rt>  


##### 4. 潛在 (Potential Indicative)

- <rt>路11:42</rt> <RUBY><ruby><ruby>ταῦτα<rt>These things</rt></ruby><rt>οὗτος</rt></ruby><rt>D-APN</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>also</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>ἔδει</mark><rt>it behooved [you]</rt></ruby><rt>δεῖ</rt></ruby><rt>V-IAI-3S</rt></RUBY> <RUBY><ruby><ruby>ποιῆσαι<rt>to do‚</rt></ruby><rt>ποιέω</rt></ruby><rt>V-AAN</rt></RUBY> <rt>這原是你們<mark>當行的</mark></rt>  

- <rt>林前11:7</rt> <RUBY><ruby><ruby>Ἀνὴρ<rt>A man</rt></ruby><rt>ἀνήρ</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>μὲν<rt>truly</rt></ruby><rt>μέν</rt></ruby><rt>PRT</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>for</rt></ruby><rt>γάρ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>οὐκ<rt>not</rt></ruby><rt>οὐ</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby><mark>ὀφείλει</mark><rt>ought</rt></ruby><rt>ὀφείλω</rt></ruby><rt>V-PAI-3S</rt></RUBY> <RUBY><ruby><ruby>κατακαλύπτεσθαι<rt>to cover</rt></ruby><rt>κατακαλύπτω</rt></ruby><rt>V-PMN</rt></RUBY> <RUBY><ruby><ruby>τὴν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASF</rt></RUBY> <RUBY><ruby><ruby>κεφαλήν<rt>head‚</rt></ruby><rt>κεφαλή</rt></ruby><rt>N-ASF</rt></RUBY> <rt>男人本不<mark>該</mark>蒙著頭</rt>  

##### 5. 勸慰、命令、意願 (Cohortative/Command/Volitive Indicative)

- <rt>太19:18</rt> <RUBY><ruby><ruby>Οὐ<rt>Not</rt></ruby><rt>οὐ</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby><mark>φονεύσεις‚</mark><rt>shall you murder‚</rt></ruby><rt>φονεύω</rt></ruby><rt>V-FAI-2S</rt></RUBY> <RUBY><ruby><ruby>Οὐ<rt>not</rt></ruby><rt>οὐ</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby><mark>μοιχεύσεις‚</mark><rt>shall you commit adultery‚</rt></ruby><rt>μοιχεύω</rt></ruby><rt>V-FAI-2S</rt></RUBY> <RUBY><ruby><ruby>Οὐ<rt>not</rt></ruby><rt>οὐ</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby><mark>κλέψεις‚</mark><rt>shall you steal‚</rt></ruby><rt>κλέπτω</rt></ruby><rt>V-FAI-2S</rt></RUBY> <RUBY><ruby><ruby>Οὐ<rt>not</rt></ruby><rt>οὐ</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby><mark>ψευδομαρτυρήσεις‚</mark><rt>shall you bear false witness‚</rt></ruby><rt>ψευδομαρτυρέω</rt></ruby><rt>V-FAI-2S</rt></RUBY> <rt>不可<mark>殺人</mark>；不可<mark>姦淫</mark>；不可<mark>偷盜</mark>；不可<mark>作假見證</mark></rt>  


### B. 假設語氣 (Subjunctive Mood)


##### 1. 勸告、意願 (Hortatory/Volitive Subjunctive)

- <rt>可4:35</rt> <RUBY><ruby><ruby>Καὶ<rt>And</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>λέγει<rt>He says</rt></ruby><rt>λέγω</rt></ruby><rt>V-PAI-3S</rt></RUBY> <RUBY><ruby><ruby>αὐτοῖς<rt>to them</rt></ruby><rt>αὐτός</rt></ruby><rt>P-DPM</rt></RUBY> ... <RUBY><ruby><ruby><mark>Διέλθωμεν</mark><rt>Let us pass over</rt></ruby><rt>διέρχομαι</rt></ruby><rt>V-2AAS-1P</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>to</rt></ruby><rt>εἰς</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τὸ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASN</rt></RUBY> <RUBY><ruby><ruby>πέραν.<rt>other side.</rt></ruby><rt>πέραν</rt></ruby><rt>ADV</rt></RUBY> <rt>耶穌對門徒說：<mark>我們渡</mark>到那邊去罷</rt>  


##### 2. 考慮、懷疑 (Deliberative/Dubitative Subjunctive)

- <rt>太6:31</rt> <RUBY><ruby><ruby>Μὴ<rt>Not</rt></ruby><rt>μή</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby>οὖν<rt>therefore</rt></ruby><rt>οὖν</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>μεριμνήσητε<rt>be anxious‚</rt></ruby><rt>μεριμνάω</rt></ruby><rt>V-AAS-2P</rt></RUBY> <RUBY><ruby><ruby>λέγοντες·<rt>saying‚</rt></ruby><rt>λέγω</rt></ruby><rt>V-PAP-NPM</rt></RUBY> <RUBY><ruby><ruby>Τί<rt>What</rt></ruby><rt>τίς</rt></ruby><rt>I-ASN</rt></RUBY> <RUBY><ruby><ruby><mark>φάγωμεν;</mark><rt>shall we eat?</rt></ruby><rt>φαγεῖν</rt></ruby><rt>V-AAS-1P</rt></RUBY> <RUBY><ruby><ruby>ἤ·<rt>Or</rt></ruby><rt>ἤ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>Τί<rt>what</rt></ruby><rt>τίς</rt></ruby><rt>I-ASN</rt></RUBY> <RUBY><ruby><ruby><mark>πίωμεν;</mark><rt>shall we drink?</rt></ruby><rt>πίνω</rt></ruby><rt>V-2AAS-1P</rt></RUBY> <RUBY><ruby><ruby>ἤ·<rt>Or</rt></ruby><rt>ἤ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>Τί<rt>what</rt></ruby><rt>τίς</rt></ruby><rt>I-ASN</rt></RUBY> <RUBY><ruby><ruby><mark>περιβαλώμεθα;</mark><rt>shall we wear?</rt></ruby><rt>περιβάλλω</rt></ruby><rt>V-2AMS-1P</rt></RUBY> <rt>不要憂慮說：<mark>吃</mark>甚麼？<mark>喝</mark>甚麼？<mark>穿</mark>甚麼？</rt>  


- <rt>可8:37</rt> <RUBY><ruby><ruby>τί<rt>What</rt></ruby><rt>τίς</rt></ruby><rt>I-ASN</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>for</rt></ruby><rt>γάρ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>δοῖ</mark><rt>shall give</rt></ruby><rt>δίδωμι</rt></ruby><rt>V-2AAS-3S</rt></RUBY> <RUBY><ruby><ruby>ἄνθρωπος<rt>a man</rt></ruby><rt>ἄνθρωπος</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>ἀντάλλαγμα<rt>[as] an exchange</rt></ruby><rt>ἀντάλλαγμα</rt></ruby><rt>N-ASN</rt></RUBY> <RUBY><ruby><ruby>τῆς<rt>for the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSF</rt></RUBY> <RUBY><ruby><ruby>ψυχῆς<rt>soul</rt></ruby><rt>ψυχή</rt></ruby><rt>N-GSF</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ;<rt>of him?</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GSM</rt></RUBY> <rt>人還能<mark>拿</mark>甚麼換生命呢？</rt>  


##### 3. 強烈否定 (Emphatic Negation Subjunctive)

- <rt>太24:35</rt> <RUBY><ruby><ruby>οἱ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NPM</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>but</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>λόγοι<rt>the words</rt></ruby><rt>λόγος</rt></ruby><rt>N-NPM</rt></RUBY> <RUBY><ruby><ruby>μου<rt>of Me</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1GS</rt></RUBY> <RUBY><ruby><ruby><mark>οὐ</mark><rt>no</rt></ruby><rt>οὐ</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby><mark>μὴ</mark><rt>not</rt></ruby><rt>μή</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby><mark>παρέλθωσιν.¶</mark><rt>shall pass away.</rt></ruby><rt>παρέρχομαι</rt></ruby><rt>V-2AAS-3P</rt></RUBY> <rt>我的話卻<mark>不能</mark>廢去</rt>  

- <rt>約10:28</rt> <RUBY><ruby><ruby>δίδωμι<rt>give</rt></ruby><rt>δίδωμι</rt></ruby><rt>V-PAI-1S</rt></RUBY> <RUBY><ruby><ruby>αὐτοῖς<rt>them</rt></ruby><rt>αὐτός</rt></ruby><rt>P-DPN</rt></RUBY> <RUBY><ruby><ruby>ζωὴν<rt>life</rt></ruby><rt>ζωή</rt></ruby><rt>N-ASF</rt></RUBY> <RUBY><ruby><ruby>αἰώνιον<rt>eternal;</rt></ruby><rt>αἰώνιος</rt></ruby><rt>A-ASF</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>οὐ</mark><rt>never</rt></ruby><rt>οὐ</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby><mark>μὴ</mark><rt>not</rt></ruby><rt>μή</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby><mark>ἀπόλωνται</mark><rt>shall they perish‚</rt></ruby><rt>ἀπολλύω</rt></ruby><rt>V-2AMS-3P</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>to</rt></ruby><rt>εἰς</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASM</rt></RUBY> <RUBY><ruby><ruby>αἰῶνα<rt>age‚</rt></ruby><rt>αἰών</rt></ruby><rt>N-ASM</rt></RUBY> <rt>我又賜給他們永生；他們永不<mark>滅亡</mark></rt>  


##### 4. 禁止 (Prohibitive Subjunctive)

- <rt>太1:20</rt> <RUBY><ruby><ruby><mark>μὴ</mark><rt>not</rt></ruby><rt>μή</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby><mark>φοβηθῇς</mark><rt>you should fear</rt></ruby><rt>φοβέω</rt></ruby><rt>V-AOS-2S</rt></RUBY> <RUBY><ruby><ruby>παραλαβεῖν<rt>to receive</rt></ruby><rt>παραλαμβάνω</rt></ruby><rt>V-2AAN</rt></RUBY> <RUBY><ruby><ruby>Μαρίαν<rt>Mary</rt></ruby><rt>Μαρία</rt></ruby><rt>N-ASF-P</rt></RUBY> <RUBY><ruby><ruby>τὴν<rt>[as] the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASF</rt></RUBY> <RUBY><ruby><ruby>γυναῖκά<rt>wife</rt></ruby><rt>γυνή</rt></ruby><rt>N-ASF</rt></RUBY> <RUBY><ruby><ruby>σου·<rt>of you;</rt></ruby><rt>σύ</rt></ruby><rt>P-2GS</rt></RUBY> <rt><mark>不要怕！</mark>只管娶過你的妻子馬利亞來</rt>  


##### 5. 條件句裡的假設語氣 (Subjunctive in Conditional Sentences)

- <rt>太4:9</rt> <RUBY><ruby><ruby>Ταῦτά<rt>These things</rt></ruby><rt>οὗτος</rt></ruby><rt>D-APN</rt></RUBY> <RUBY><ruby><ruby>σοι<rt>to You</rt></ruby><rt>σύ</rt></ruby><rt>P-2DS</rt></RUBY> <RUBY><ruby><ruby>πάντα<rt>all</rt></ruby><rt>πᾶς</rt></ruby><rt>A-APN</rt></RUBY> <RUBY><ruby><ruby>δώσω‚<rt>will I give‚</rt></ruby><rt>δίδωμι</rt></ruby><rt>V-FAI-1S</rt></RUBY> <RUBY><ruby><ruby>ἐὰν<rt>if</rt></ruby><rt>ἐάν</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>πεσὼν<rt>falling down‚</rt></ruby><rt>πίπτω</rt></ruby><rt>V-2AAP-NSM</rt></RUBY> <RUBY><ruby><ruby><mark>προσκυνήσῃς</mark><rt>You will worship</rt></ruby><rt>προσκυνέω</rt></ruby><rt>V-AAS-2S</rt></RUBY> <RUBY><ruby><ruby>μοι.<rt>me.</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1DS</rt></RUBY> <rt>你若俯伏<mark>拜</mark>我，我就把這一切都賜給你。</rt>  

- <rt>可5:28</rt> <RUBY><ruby><ruby>ἔλεγεν<rt>She was saying</rt></ruby><rt>λέγω</rt></ruby><rt>V-IAI-3S</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>for</rt></ruby><rt>γάρ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ὅτι<rt>‑‚</rt></ruby><rt>ὅτι</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>Ἐὰν<rt>If</rt></ruby><rt>ἐάν</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>ἅψωμαι</mark><rt>I shall touch</rt></ruby><rt>ἅπτω</rt></ruby><rt>V-AMS-1S</rt></RUBY> <RUBY><ruby><ruby>κἂν<rt>even</rt></ruby><rt>κἄν</rt></ruby><rt>ADV</rt></RUBY> <RUBY><ruby><ruby>τῶν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GPN</rt></RUBY> <RUBY><ruby><ruby>ἱματίων<rt>garments</rt></ruby><rt>ἱμάτιον</rt></ruby><rt>N-GPN</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>of Him‚</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GSM</rt></RUBY> <RUBY><ruby><ruby>σωθήσομαι.<rt>I will be healed.</rt></ruby><rt>σῴζω</rt></ruby><rt>V-FPI-1S</rt></RUBY> <rt>意思說：我只<mark>摸</mark>他的衣裳，就必痊癒</rt>  


##### 6. ἵνα＋假設語氣

###### 6a. 目的 (Purpose)

- <rt>太12:10</rt> <RUBY><ruby><ruby>ἐπηρώτησαν<rt>they asked</rt></ruby><rt>ἐπερωτάω</rt></ruby><rt>V-AAI-3P</rt></RUBY> <RUBY><ruby><ruby>αὐτὸν<rt>Him‚</rt></ruby><rt>αὐτός</rt></ruby><rt>P-ASM</rt></RUBY> <RUBY><ruby><ruby>λέγοντες·<rt>saying‚</rt></ruby><rt>λέγω</rt></ruby><rt>V-PAP-NPM</rt></RUBY> <RUBY><ruby><ruby>Εἰ<rt>Is</rt></ruby><rt>εἰ</rt></ruby><rt>PRT</rt></RUBY> <RUBY><ruby><ruby>ἔξεστιν<rt>it lawful</rt></ruby><rt>ἔξεστι, ἐξόν</rt></ruby><rt>V-PAI-3S</rt></RUBY> <RUBY><ruby><ruby>τοῖς<rt>on the</rt></ruby><rt>ὁ</rt></ruby><rt>T-DPN</rt></RUBY> <RUBY><ruby><ruby>σάββασιν<rt>Sabbaths</rt></ruby><rt>σάββατον</rt></ruby><rt>N-DPN</rt></RUBY> <RUBY><ruby><ruby>θεραπεῦσαι;<rt>to heal?</rt></ruby><rt>θεραπεύω</rt></ruby><rt>V-AAN</rt></RUBY> <RUBY><ruby><ruby>ἵνα<rt>so that</rt></ruby><rt>ἵνα</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>κατηγορήσωσιν</mark><rt>they might accuse</rt></ruby><rt>κατηγορέω</rt></ruby><rt>V-AAS-3P</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ.<rt>Him.</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GSM</rt></RUBY> <rt>那裡有一個人枯乾了一隻手。有人問耶穌說：安息日治病可以不可以？意思是要<mark>控告</mark>他。</rt>  


###### 6b. 結果 (Result)

- <rt>約9:2</rt> <RUBY><ruby><ruby>Ῥαββί‚<rt>Rabbi‚</rt></ruby><rt>ῥαββί</rt></ruby><rt>HEB-T</rt></RUBY> <RUBY><ruby><ruby>τίς<rt>who</rt></ruby><rt>τίς</rt></ruby><rt>I-NSM</rt></RUBY> <RUBY><ruby><ruby>ἥμαρτεν‚<rt>sinned‚</rt></ruby><rt>ἁμαρτάνω</rt></ruby><rt>V-2AAI-3S</rt></RUBY> <RUBY><ruby><ruby>οὗτος<rt>this [man]</rt></ruby><rt>οὗτος</rt></ruby><rt>D-NSM</rt></RUBY> <RUBY><ruby><ruby>ἢ<rt>or</rt></ruby><rt>ἤ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>οἱ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NPM</rt></RUBY> <RUBY><ruby><ruby>γονεῖς<rt>parents</rt></ruby><rt>γονεύς</rt></ruby><rt>N-NPM</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ‚<rt>of him‚</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GSM</rt></RUBY> <RUBY><ruby><ruby>ἵνα<rt>that</rt></ruby><rt>ἵνα</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>τυφλὸς<rt>blind</rt></ruby><rt>τυφλός</rt></ruby><rt>A-NSM</rt></RUBY> <RUBY><ruby><ruby><mark>γεννηθῇ;</mark><rt>he should be born?</rt></ruby><rt>γεννάω</rt></ruby><rt>V-APS-3S</rt></RUBY> <rt>拉比，這人<mark>生來</mark>是瞎眼的，是誰犯了罪？</rt>  


###### 6c. 當作實名詞 (Substantival)

- <rt>太18:6</rt> <RUBY><ruby><ruby>συμφέρει<rt>it is better</rt></ruby><rt>συμφέρω</rt></ruby><rt>V-PAI-3S</rt></RUBY> <RUBY><ruby><ruby>αὐτῷ<rt>for him</rt></ruby><rt>αὐτός</rt></ruby><rt>P-DSM</rt></RUBY> <RUBY><ruby><ruby>ἵνα<rt>that</rt></ruby><rt>ἵνα</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>κρεμασθῇ</mark><rt>should be hung</rt></ruby><rt>κρεμάω</rt></ruby><rt>V-APS-3S</rt></RUBY> <RUBY><ruby><ruby>μύλος<rt>a millstone</rt></ruby><rt>μύλος</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>ὀνικὸς<rt>heavy</rt></ruby><rt>ὀνικός</rt></ruby><rt>A-NSM</rt></RUBY> <RUBY><ruby><ruby>περὶ<rt>around</rt></ruby><rt>περί</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASM</rt></RUBY> <RUBY><ruby><ruby>τράχηλον<rt>neck</rt></ruby><rt>τράχηλος</rt></ruby><rt>N-ASM</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>of him‚</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GSM</rt></RUBY> <rt>倒不如把大磨石<mark>拴在</mark>這人的頸項上</rt>  


###### 6d. 附加說明 (Epexegetical)

- <rt>路7:6</rt> <RUBY><ruby><ruby>οὐ<rt>not</rt></ruby><rt>οὐ</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>for</rt></ruby><rt>γάρ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἱκανός<rt>worthy</rt></ruby><rt>ἱκανός</rt></ruby><rt>A-NSM</rt></RUBY> <RUBY><ruby><ruby>εἰμι<rt>I am</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAI-1S</rt></RUBY> <RUBY><ruby><ruby>ἵνα<rt>that</rt></ruby><rt>ἵνα</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ὑπὸ<rt>under</rt></ruby><rt>ὑπό</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τὴν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASF</rt></RUBY> <RUBY><ruby><ruby>στέγην<rt>roof</rt></ruby><rt>στέγη</rt></ruby><rt>N-ASF</rt></RUBY> <RUBY><ruby><ruby>μου<rt>of me</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1GS</rt></RUBY> <RUBY><ruby><ruby><mark>εἰσέλθῃς·</mark><rt>You should come;</rt></ruby><rt>εἰσέρχομαι</rt></ruby><rt>V-2AAS-2S</rt></RUBY> <rt>因你<mark>到</mark>我舍下，我不敢當</rt>  


###### 63. 補語 (Complementary)

- <rt>太26:4</rt> <RUBY><ruby><ruby>συνεβουλεύσαντο<rt>they plotted together‚</rt></ruby><rt>συμβουλεύω</rt></ruby><rt>V-AMI-3P</rt></RUBY> <RUBY><ruby><ruby>ἵνα<rt>in order that</rt></ruby><rt>ἵνα</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASM</rt></RUBY> <RUBY><ruby><ruby>Ἰησοῦν<rt>Jesus</rt></ruby><rt>Ἰησοῦς</rt></ruby><rt>N-ASM-P</rt></RUBY> <RUBY><ruby><ruby>δόλῳ<rt>by guile</rt></ruby><rt>δόλος</rt></ruby><rt>N-DSM</rt></RUBY> <RUBY><ruby><ruby><mark>κρατήσωσιν</mark><rt>they might seize</rt></ruby><rt>κρατέω</rt></ruby><rt>V-AAS-3P</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>ἀποκτείνωσιν·</mark><rt>kill.</rt></ruby><rt>ἀποκτείνω</rt></ruby><rt>V-AAS-3P</rt></RUBY> <rt>大家商議要用詭計<mark>拿住</mark>耶穌，<mark>殺</mark>他</rt>  


##### 7. 與表示害怕 ... 等的動詞連用 (Subjunctive with Verbs of Fearing etc.)

- <rt>路21:8</rt> <RUBY><ruby><ruby>Βλέπετε<rt>Take heed‚</rt></ruby><rt>βλέπω</rt></ruby><rt>V-PAM-2P</rt></RUBY> <RUBY><ruby><ruby>μὴ<rt>lest</rt></ruby><rt>μή</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby><mark>πλανηθῆτε·</mark><rt>you be led astray;</rt></ruby><rt>πλανάω</rt></ruby><rt>V-APS-2P</rt></RUBY> <rt>你們要謹慎，不要<mark>受迷惑</mark></rt>  

- <rt>林前8:9</rt> <RUBY><ruby><ruby>Βλέπετε<rt>Be careful</rt></ruby><rt>βλέπω</rt></ruby><rt>V-PAM-2P</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>however‚</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>μή<rt>lest</rt></ruby><rt>μή</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby>πως<rt>somehow</rt></ruby><rt>πως</rt></ruby><rt>ADV</rt></RUBY> <RUBY><ruby><ruby>ἡ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSF</rt></RUBY> <RUBY><ruby><ruby>ἐξουσία<rt>right</rt></ruby><rt>ἐξουσία</rt></ruby><rt>N-NSF</rt></RUBY> <RUBY><ruby><ruby>ὑμῶν<rt>of you</rt></ruby><rt>σύ</rt></ruby><rt>P-2GP</rt></RUBY> <RUBY><ruby><ruby>αὕτη<rt>this</rt></ruby><rt>οὗτος</rt></ruby><rt>D-NSF</rt></RUBY> <RUBY><ruby><ruby>πρόσκομμα<rt>an occasion of stumbling</rt></ruby><rt>πρόσκομμα</rt></ruby><rt>N-NSN</rt></RUBY> <RUBY><ruby><ruby><mark>γένηται</mark><rt>becomes</rt></ruby><rt>γίνομαι</rt></ruby><rt>V-2ADS-3S</rt></RUBY> <RUBY><ruby><ruby>τοῖς<rt>to those</rt></ruby><rt>ὁ</rt></ruby><rt>T-DPM</rt></RUBY> <RUBY><ruby><ruby>ἀσθενέσιν.<rt>being weak.</rt></ruby><rt>ἀσθενής</rt></ruby><rt>A-DPM</rt></RUBY> <rt>只是你們要謹慎，恐怕你們這自由竟<mark>成了</mark>那軟弱人的絆腳石。</rt>  


##### 8. 間接問句裡的假設語氣 (Subjunctive in Indirect Questions)

- <rt>太15:32</rt> <RUBY><ruby><ruby>ἤδη<rt>already</rt></ruby><rt>ἤδη</rt></ruby><rt>ADV</rt></RUBY> <RUBY><ruby><ruby>ἡμέραι<rt>days</rt></ruby><rt>ἡμέρα</rt></ruby><rt>N-NPF</rt></RUBY> <RUBY><ruby><ruby>τρεῖς<rt>three</rt></ruby><rt>τρεῖς, τρία</rt></ruby><rt>A-NPF</rt></RUBY> <RUBY><ruby><ruby>προσμένουσίν<rt>they continue</rt></ruby><rt>προσμένω</rt></ruby><rt>V-PAI-3P</rt></RUBY> <RUBY><ruby><ruby>μοι<rt>with Me‚</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1DS</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>οὐκ<rt>nothing</rt></ruby><rt>οὐ</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby>ἔχουσιν<rt>have</rt></ruby><rt>ἔχω</rt></ruby><rt>V-PAI-3P</rt></RUBY> <RUBY><ruby><ruby>τί<rt>that</rt></ruby><rt>τίς</rt></ruby><rt>I-ASN</rt></RUBY> <RUBY><ruby><ruby><mark>φάγωσιν·</mark><rt>they might eat;</rt></ruby><rt>φαγεῖν</rt></ruby><rt>V-AAS-3P</rt></RUBY> <rt>他們同我在這裡已經三天，也沒有<mark>吃的</mark>了</rt>  

- <rt>路9:58</rt> <RUBY><ruby><ruby>ὁ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>but</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>Υἱὸς<rt>the Son</rt></ruby><rt>υἱός</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSM</rt></RUBY> <RUBY><ruby><ruby>ἀνθρώπου<rt>of Man</rt></ruby><rt>ἄνθρωπος</rt></ruby><rt>N-GSM</rt></RUBY> <RUBY><ruby><ruby>οὐκ<rt>not</rt></ruby><rt>οὐ</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby>ἔχει<rt>has</rt></ruby><rt>ἔχω</rt></ruby><rt>V-PAI-3S</rt></RUBY> <RUBY><ruby><ruby>ποῦ<rt>where</rt></ruby><rt>ποῦ</rt></ruby><rt>ADV-I</rt></RUBY> <RUBY><ruby><ruby>τὴν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASF</rt></RUBY> <RUBY><ruby><ruby>κεφαλὴν<rt>head</rt></ruby><rt>κεφαλή</rt></ruby><rt>N-ASF</rt></RUBY> <RUBY><ruby><ruby><mark>κλίνῃ.</mark><rt>He might lay.</rt></ruby><rt>κλίνω</rt></ruby><rt>V-PAS-3S</rt></RUBY> <rt>只是人子沒有<mark>枕</mark>頭的地方</rt>  


##### 8. 不定關係子句裡的假設語氣 (Subjunctive in Indefinite Relative Clause)

- <rt>可3:29</rt> <RUBY><ruby><ruby>ὃς<rt>Whoever</rt></ruby><rt>ὅς, ἥ</rt></ruby><rt>R-NSM</rt></RUBY> <RUBY><ruby><ruby>δ᾽<rt>however</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἂν<rt>‑</rt></ruby><rt>ἄν</rt></ruby><rt>PRT</rt></RUBY> <RUBY><ruby><ruby><mark>βλασφημήσῃ</mark><rt>shall blaspheme</rt></ruby><rt>βλασφημέω</rt></ruby><rt>V-AAS-3S</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>against</rt></ruby><rt>εἰς</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τὸ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASN</rt></RUBY> <RUBY><ruby><ruby>Πνεῦμα<rt>Spirit</rt></ruby><rt>πνεῦμα</rt></ruby><rt>N-ASN</rt></RUBY> <RUBY><ruby><ruby>τὸ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASN</rt></RUBY> <RUBY><ruby><ruby>Ἅγιον‚<rt>Holy</rt></ruby><rt>ἅγιος</rt></ruby><rt>A-ASN</rt></RUBY> <RUBY><ruby><ruby>οὐκ<rt>not</rt></ruby><rt>οὐ</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby>ἔχει<rt>has</rt></ruby><rt>ἔχω</rt></ruby><rt>V-PAI-3S</rt></RUBY> <RUBY><ruby><ruby>ἄφεσιν<rt>forgiveness</rt></ruby><rt>ἄφεσις</rt></ruby><rt>N-ASF</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>to</rt></ruby><rt>εἰς</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASM</rt></RUBY> <RUBY><ruby><ruby>αἰῶνα‚<rt>age‚</rt></ruby><rt>αἰών</rt></ruby><rt>N-ASM</rt></RUBY> <rt>凡<mark>褻瀆</mark>聖靈的，卻永不得赦免</rt>  

- <rt>約4:14</rt> <RUBY><ruby><ruby>ὃς<rt>whoever</rt></ruby><rt>ὅς, ἥ</rt></ruby><rt>R-NSM</rt></RUBY> <RUBY><ruby><ruby>δ᾽<rt>however</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἂν<rt>‑</rt></ruby><rt>ἄν</rt></ruby><rt>PRT</rt></RUBY> <RUBY><ruby><ruby><mark>πίῃ</mark><rt>may drink</rt></ruby><rt>πίνω</rt></ruby><rt>V-2AAS-3S</rt></RUBY> <RUBY><ruby><ruby>ἐκ<rt>of</rt></ruby><rt>ἐκ</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSN</rt></RUBY> <RUBY><ruby><ruby>ὕδατος<rt>water</rt></ruby><rt>ὕδωρ, ὕδατος</rt></ruby><rt>N-GSN</rt></RUBY> <RUBY><ruby><ruby>οὗ<rt>that</rt></ruby><rt>ὅς, ἥ</rt></ruby><rt>R-GSN</rt></RUBY> <RUBY><ruby><ruby>ἐγὼ<rt>I</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1NS</rt></RUBY> <RUBY><ruby><ruby>δώσω<rt>will give</rt></ruby><rt>δίδωμι</rt></ruby><rt>V-FAI-1S</rt></RUBY> <RUBY><ruby><ruby>αὐτῷ‚<rt>him‚</rt></ruby><rt>αὐτός</rt></ruby><rt>P-DSM</rt></RUBY> <RUBY><ruby><ruby>οὐ<rt>never</rt></ruby><rt>οὐ</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby>μὴ<rt>not</rt></ruby><rt>μή</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby>διψήσει<rt>will thirst‚</rt></ruby><rt>διψάω</rt></ruby><rt>V-FAI-3S</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>to</rt></ruby><rt>εἰς</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASM</rt></RUBY> <RUBY><ruby><ruby>αἰῶνα‚<rt>age.</rt></ruby><rt>αἰών</rt></ruby><rt>N-ASM</rt></RUBY> <rt>人若<mark>喝</mark>我所賜的水就永遠不渴</rt>  


##### 8. 不定時間子句裡的假設語氣 (Subjunctive in Indefinite Temporal Clause)

- <rt>太5:26</rt> <RUBY><ruby><ruby>οὐ<rt>no</rt></ruby><rt>οὐ</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby>μὴ<rt>not</rt></ruby><rt>μή</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby>ἐξέλθῃς<rt>shall you come out</rt></ruby><rt>ἐξέρχομαι</rt></ruby><rt>V-2AAS-2S</rt></RUBY> <RUBY><ruby><ruby>ἐκεῖθεν‚<rt>from there‚</rt></ruby><rt>ἐκεῖθεν</rt></ruby><rt>ADV</rt></RUBY> <RUBY><ruby><ruby>ἕως<rt>until</rt></ruby><rt>ἕως</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἂν<rt>‑</rt></ruby><rt>ἄν</rt></ruby><rt>PRT</rt></RUBY> <RUBY><ruby><ruby><mark>ἀποδῷς</mark><rt>you should pay</rt></ruby><rt>ἀποδίδωμι</rt></ruby><rt>V-2AAS-2S</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASM</rt></RUBY> <RUBY><ruby><ruby>ἔσχατον<rt>last</rt></ruby><rt>ἔσχατος</rt></ruby><rt>A-ASM</rt></RUBY> <RUBY><ruby><ruby>κοδράντην.¶<rt>kodranten!</rt></ruby><rt>κοδράντης</rt></ruby><rt>N-ASM</rt></RUBY> <rt>若有一文錢沒有<mark>還清</mark>，你斷不能從那裡出來</rt>  

- <rt>約13:38</rt> <RUBY><ruby><ruby>οὐ<rt>no</rt></ruby><rt>οὐ</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby>μὴ<rt>not</rt></ruby><rt>μή</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby>ἀλέκτωρ<rt>[the] rooster</rt></ruby><rt>ἀλέκτωρ</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>φωνήσῃ<rt>will crow‚</rt></ruby><rt>φωνέω</rt></ruby><rt>V-AAS-3S</rt></RUBY> <RUBY><ruby><ruby>ἕως<rt>until</rt></ruby><rt>ἕως</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>οὗ<rt>that</rt></ruby><rt>ὅς, ἥ</rt></ruby><rt>R-GSM</rt></RUBY> <RUBY><ruby><ruby><mark>ἀρνήσῃ</mark><rt>you will deny</rt></ruby><rt>ἀρνέομαι</rt></ruby><rt>V-FDI-2S</rt></RUBY> <RUBY><ruby><ruby>με<rt>Me</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1AS</rt></RUBY> <RUBY><ruby><ruby>τρίς.¶<rt>three times.</rt></ruby><rt>τρίς</rt></ruby><rt>ADV</rt></RUBY> <rt>雞叫以先，你要三次不<mark>認</mark>我。</rt>  


### C. 期望語氣 (Optative Mood)

##### 1. 意願的、意欲的、可達到之願望的期望語氣 (Voluntative/Volitative Optative, Optative of Obtainable Wish)

- <rt>羅3:3</rt> <RUBY><ruby><ruby>εἰ<rt>if</rt></ruby><rt>εἰ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἠπίστησάν<rt>disbelieved</rt></ruby><rt>ἀπιστέω</rt></ruby><rt>V-AAI-3P</rt></RUBY> <RUBY><ruby><ruby>τινες‚<rt>some?</rt></ruby><rt>τις</rt></ruby><rt>X-NPM</rt></RUBY> <RUBY><ruby><ruby>μὴ<rt>Not</rt></ruby><rt>μή</rt></ruby><rt>PRT</rt></RUBY> <RUBY><ruby><ruby>ἡ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSF</rt></RUBY> <RUBY><ruby><ruby>ἀπιστία<rt>unbelief</rt></ruby><rt>ἀπιστία</rt></ruby><rt>N-NSF</rt></RUBY> <RUBY><ruby><ruby>αὐτῶν<rt>of them‚</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GPM</rt></RUBY> <RUBY><ruby><ruby>τὴν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASF</rt></RUBY> <RUBY><ruby><ruby>πίστιν<rt>faithfulness</rt></ruby><rt>πίστις</rt></ruby><rt>N-ASF</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSM</rt></RUBY> <RUBY><ruby><ruby>Θεοῦ<rt>of God</rt></ruby><rt>θεός</rt></ruby><rt>N-GSM</rt></RUBY> <RUBY><ruby><ruby>καταργήσει;<rt>will nullify?</rt></ruby><rt>καταργέω</rt></ruby><rt>V-FAI-3S</rt></RUBY> <rt>羅3:4</rt> <RUBY><ruby><ruby>μὴ<rt>Never</rt></ruby><rt>μή</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby><mark>γένοιτο·</mark><rt>may it be!</rt></ruby><rt>γίνομαι</rt></ruby><rt>V-2ADO-3S</rt></RUBY> <RUBY><ruby><ruby>γινέσθω<rt>Let be</rt></ruby><rt>γίνομαι</rt></ruby><rt>V-PNM-3S</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>however</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>Θεὸς<rt>God</rt></ruby><rt>θεός</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>ἀληθής‚<rt>true‚</rt></ruby><rt>ἀληθής</rt></ruby><rt>A-NSM</rt></RUBY> <RUBY><ruby><ruby>πᾶς<rt>every</rt></ruby><rt>πᾶς</rt></ruby><rt>A-NSM</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>now</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἄνθρωπος<rt>man</rt></ruby><rt>ἄνθρωπος</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>ψεύστης‚<rt>a liar‚</rt></ruby><rt>ψεύστης</rt></ruby><rt>N-NSM</rt></RUBY> <rt>即便有不信的，這有何妨呢？難道他們的不信就廢掉神的信麼？斷乎<mark>不能</mark>！不如說，神是真實的，人都是虛謊的。</rt> 

##### 2. 潛在的期望語氣 (Potential Optative)

- <rt>路1:62</rt> <RUBY><ruby><ruby>ἐνένευον<rt>They were making signs</rt></ruby><rt>ἐννεύω</rt></ruby><rt>V-IAI-3P</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>then</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>to the</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSM</rt></RUBY> <RUBY><ruby><ruby>πατρὶ<rt>father</rt></ruby><rt>πατήρ</rt></ruby><rt>N-DSM</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>of him‚</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GSM</rt></RUBY> <RUBY><ruby><ruby>τὸ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASN</rt></RUBY> <RUBY><ruby><ruby>τί<rt>what</rt></ruby><rt>τίς</rt></ruby><rt>I-ASN</rt></RUBY> <RUBY><ruby><ruby>ἂν<rt>‑</rt></ruby><rt>ἄν</rt></ruby><rt>PRT</rt></RUBY> <RUBY><ruby><ruby><mark>θέλοι</mark><rt>he might wish</rt></ruby><rt>θέλω</rt></ruby><rt>V-PAO-3S</rt></RUBY> <RUBY><ruby><ruby>καλεῖσθαι<rt>to be called</rt></ruby><rt>καλέω</rt></ruby><rt>V-PPN</rt></RUBY> <RUBY><ruby><ruby>αὐτό.<rt>him.</rt></ruby><rt>αὐτός</rt></ruby><rt>P-ASN</rt></RUBY> <rt>他們就向他父親打手式，問他<mark>要</mark>叫這孩子甚麼名字。</rt>  

- <rt>徒17:18</rt> <RUBY><ruby><ruby>τινες<rt>some</rt></ruby><rt>τις</rt></ruby><rt>X-NPM</rt></RUBY> <RUBY><ruby><ruby>ἔλεγον·<rt>were saying‚</rt></ruby><rt>λέγω</rt></ruby><rt>V-IAI-3P</rt></RUBY> <RUBY><ruby><ruby>Τί<rt>What</rt></ruby><rt>τίς</rt></ruby><rt>I-ASN</rt></RUBY> <RUBY><ruby><ruby>ἂν<rt>‑</rt></ruby><rt>ἄν</rt></ruby><rt>PRT</rt></RUBY> <RUBY><ruby><ruby><mark>θέλοι</mark><rt>may desire</rt></ruby><rt>θέλω</rt></ruby><rt>V-PAO-3S</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>σπερμολόγος<rt>babbler</rt></ruby><rt>σπερμολόγος</rt></ruby><rt>A-NSM</rt></RUBY> <RUBY><ruby><ruby>οὗτος<rt>this</rt></ruby><rt>οὗτος</rt></ruby><rt>D-NSM</rt></RUBY> <RUBY><ruby><ruby>λέγειν;<rt>to say?</rt></ruby><rt>λέγω</rt></ruby><rt>V-PAN</rt></RUBY> <rt>有的說：這胡言亂語的<mark>要</mark>說甚麼？</rt>  


### D. 命令語氣 (Imperative Mood)

##### 1. 命令 (Command)

- <rt>可2:14</rt> <RUBY><ruby><ruby><mark>Ἀκολούθει</mark><rt>Follow</rt></ruby><rt>ἀκολουθέω</rt></ruby><rt>V-PAM-2S</rt></RUBY> <RUBY><ruby><ruby>μοι.<rt>Me.</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1DS</rt></RUBY> <rt>你<mark>跟從</mark>我來。</rt> 

- <rt>可6:37</rt> <RUBY><ruby><ruby><mark>Δότε</mark><rt>Give</rt></ruby><rt>δίδωμι</rt></ruby><rt>V-2AAM-2P</rt></RUBY> <RUBY><ruby><ruby>αὐτοῖς<rt>to them</rt></ruby><rt>αὐτός</rt></ruby><rt>P-DPM</rt></RUBY> <RUBY><ruby><ruby>ὑμεῖς<rt>you</rt></ruby><rt>σύ</rt></ruby><rt>P-2NP</rt></RUBY> <RUBY><ruby><ruby>φαγεῖν.<rt>[something] to eat.</rt></ruby><rt>φαγεῖν</rt></ruby><rt>V-AAN</rt></RUBY> <rt>你們<mark>給</mark>他們吃罷。</rt>  


##### 2. 禁止 (Prohibition)

- <rt>太6:3</rt> <RUBY><ruby><ruby>μὴ<rt>not</rt></ruby><rt>μή</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby><mark>γνώτω</mark><rt>let know</rt></ruby><rt>γινώσκω</rt></ruby><rt>V-2AAM-3S</rt></RUBY> <RUBY><ruby><ruby>ἡ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSF</rt></RUBY> <RUBY><ruby><ruby>ἀριστερά<rt>left [hand]</rt></ruby><rt>ἀριστερός</rt></ruby><rt>A-NSF</rt></RUBY> <RUBY><ruby><ruby>σου<rt>of you</rt></ruby><rt>σύ</rt></ruby><rt>P-2GS</rt></RUBY> <RUBY><ruby><ruby>τί<rt>what</rt></ruby><rt>τίς</rt></ruby><rt>I-ASN</rt></RUBY> <RUBY><ruby><ruby>ποιεῖ<rt>is doing</rt></ruby><rt>ποιέω</rt></ruby><rt>V-PAI-3S</rt></RUBY> <RUBY><ruby><ruby>ἡ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSF</rt></RUBY> <RUBY><ruby><ruby>δεξιά<rt>right hand</rt></ruby><rt>δεξιός</rt></ruby><rt>A-NSF</rt></RUBY> <RUBY><ruby><ruby>σου‚<rt>of you‚</rt></ruby><rt>σύ</rt></ruby><rt>P-2GS</rt></RUBY> <rt>不要叫左手<mark>知道</mark>右手所做的</rt>  


##### 3. 請求、請願、客氣的命令 (Request, Entreaty, Polite Command)

- <rt>太6:10</rt> <RUBY><ruby><ruby><mark>Ἐλθέτω</mark><rt>Come</rt></ruby><rt>ἔρχομαι</rt></ruby><rt>V-2AAM-3S</rt></RUBY> <RUBY><ruby><ruby>ἡ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSF</rt></RUBY> <RUBY><ruby><ruby>βασιλεία<rt>kingdom</rt></ruby><rt>βασιλεία</rt></ruby><rt>N-NSF</rt></RUBY> <RUBY><ruby><ruby>σου·<rt>of You;</rt></ruby><rt>σύ</rt></ruby><rt>P-2GS</rt></RUBY> <RUBY><ruby><ruby><mark>Γενηθήτω</mark><rt>be done</rt></ruby><rt>γίνομαι</rt></ruby><rt>V-AOM-3S</rt></RUBY> <RUBY><ruby><ruby>τὸ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSN</rt></RUBY> <RUBY><ruby><ruby>θέλημά<rt>will</rt></ruby><rt>θέλημα</rt></ruby><rt>N-NSN</rt></RUBY> <RUBY><ruby><ruby>σου‚<rt>of You‚</rt></ruby><rt>σύ</rt></ruby><rt>P-2GS</rt></RUBY> ...<rt>太6:11</rt> <RUBY><ruby><ruby>Τὸν<rt>The</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASM</rt></RUBY> <RUBY><ruby><ruby>ἄρτον<rt>bread</rt></ruby><rt>ἄρτος</rt></ruby><rt>N-ASM</rt></RUBY> <RUBY><ruby><ruby>ἡμῶν<rt>of us</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1GP</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASM</rt></RUBY> <RUBY><ruby><ruby>ἐπιούσιον<rt>daily</rt></ruby><rt>ἐπιούσιος</rt></ruby><rt>A-ASM</rt></RUBY> <RUBY><ruby><ruby><mark>δὸς</mark><rt>grant</rt></ruby><rt>δίδωμι</rt></ruby><rt>V-2AAM-2S</rt></RUBY> <RUBY><ruby><ruby>ἡμῖν<rt>us</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1DP</rt></RUBY> <RUBY><ruby><ruby>σήμερον·<rt>today.</rt></ruby><rt>σήμερον</rt></ruby><rt>ADV</rt></RUBY> <rt>願你的國<mark>降臨</mark>；願你的旨意<mark>行</mark>在地上...我們日用的飲食，今日<mark>賜給</mark>我們。</rt> 

- <rt>路11:1</rt> <RUBY><ruby><ruby>Κύριε‚<rt>Lord‚</rt></ruby><rt>κύριος</rt></ruby><rt>N-VSM</rt></RUBY> <RUBY><ruby><ruby><mark>δίδαξον</mark><rt>teach</rt></ruby><rt>διδάσκω</rt></ruby><rt>V-AAM-2S</rt></RUBY> <RUBY><ruby><ruby>ἡμᾶς<rt>us</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1AP</rt></RUBY> <RUBY><ruby><ruby>προσεύχεσθαι‚<rt>to pray‚</rt></ruby><rt>προσεύχομαι</rt></ruby><rt>V-PNN</rt></RUBY> <rt>求主<mark>教導</mark>我們禱告</rt>  


##### 4. 允許、容忍 (Permissive Imperative, Imperative of Toleration)

- <rt>太8:31</rt> <RUBY><ruby><ruby>Εἰ<rt>If</rt></ruby><rt>εἰ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἐκβάλλεις<rt>You cast out</rt></ruby><rt>ἐκβάλλω</rt></ruby><rt>V-PAI-2S</rt></RUBY> <RUBY><ruby><ruby>ἡμᾶς‚<rt>us‚</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1AP</rt></RUBY> <RUBY><ruby><ruby>ἀπόστειλον<rt>send away</rt></ruby><rt>ἀποστέλλω</rt></ruby><rt>V-AAM-2S</rt></RUBY> <RUBY><ruby><ruby>ἡμᾶς<rt>us</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1AP</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>into</rt></ruby><rt>εἰς</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τὴν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASF</rt></RUBY> <RUBY><ruby><ruby>ἀγέλην<rt>herd</rt></ruby><rt>ἀγέλη</rt></ruby><rt>N-ASF</rt></RUBY> <RUBY><ruby><ruby>τῶν<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-GPM</rt></RUBY> <RUBY><ruby><ruby>χοίρων.<rt>of pigs.</rt></ruby><rt>χοῖρος</rt></ruby><rt>N-GPM</rt></RUBY> <rt>太8:32</rt> <RUBY><ruby><ruby>Καὶ<rt>And</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>εἶπεν<rt>He said</rt></ruby><rt>ἔπω, ἐρῶ, εἶπον</rt></ruby><rt>V-2AAI-3S</rt></RUBY> <RUBY><ruby><ruby>αὐτοῖς·<rt>to them‚</rt></ruby><rt>αὐτός</rt></ruby><rt>P-DPM</rt></RUBY> <RUBY><ruby><ruby><mark>Ὑπάγετε.</mark><rt>Go.</rt></ruby><rt>ὑπάγω</rt></ruby><rt>V-PAM-2P</rt></RUBY> <rt>若把我們趕出去，就打發我們進入豬群罷！</rt> <rt>耶穌說：<mark>去罷！</mark></rt> 

- <rt>林前7:15</rt> <RUBY><ruby><ruby>Εἰ<rt>If</rt></ruby><rt>εἰ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>however</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>ἄπιστος<rt>unbeliever</rt></ruby><rt>ἄπιστος</rt></ruby><rt>A-NSM</rt></RUBY> <RUBY><ruby><ruby>χωρίζεται‚<rt>separates himself‚</rt></ruby><rt>χωρίζω</rt></ruby><rt>V-PPI-3S</rt></RUBY> <RUBY><ruby><ruby><mark>χωριζέσθω·</mark><rt>let him separate himself;</rt></ruby><rt>χωρίζω</rt></ruby><rt>V-PPM-3S</rt></RUBY> <rt>倘若那不信的人要離去，就<mark>由他離去罷！</mark></rt>  

##### 5. 問候 (As a Stereotyped Greeting)

- <rt>路1:28</rt> <RUBY><ruby><ruby><mark>Χαῖρε‚</mark><rt>Greetings‚</rt></ruby><rt>χαίρω</rt></ruby><rt>V-PAM-2S</rt></RUBY> <RUBY><ruby><ruby>κεχαριτωμένη‚<rt>[you] favored with grace!</rt></ruby><rt>χαριτόω</rt></ruby><rt>V-RPP-VSF</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>The</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>Κύριος<rt>Lord [is]</rt></ruby><rt>κύριος</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>μετὰ<rt>with</rt></ruby><rt>μετά</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>σοῦ.<rt>you.”</rt></ruby><rt>σύ</rt></ruby><rt>P-2GS</rt></RUBY> <rt><mark>我問你安</mark>，主和你同在了！</rt>  

- <rt>約19:3</rt> <RUBY><ruby><ruby><mark>Χαῖρε</mark><rt>Hail‚</rt></ruby><rt>χαίρω</rt></ruby><rt>V-PAM-2S</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-VSM</rt></RUBY> <RUBY><ruby><ruby>Βασιλεὺς<rt>King</rt></ruby><rt>βασιλεύς</rt></ruby><rt>N-VSM</rt></RUBY> <RUBY><ruby><ruby>τῶν<rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GPM</rt></RUBY> <RUBY><ruby><ruby>Ἰουδαίων·<rt>Jews!</rt></ruby><rt>Ἰουδαῖος</rt></ruby><rt>A-GPM-PG</rt></RUBY> <rt><mark>恭喜</mark>，猶太人的王阿！</rt>  


<div style="page-break-after: always;"></div>

## 時態 (Tense)

### 現在式時態形式 (Present Tense-Form)

### A. 短期的現在式 (Narrow-Band Presents)

##### 1. 即時的、不定過去的、點狀的現在式 (Instantaneous/Aoristic/Punctiliar Present)

- 可2:5</rt> <RUBY><ruby><ruby>ὁ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>Ἰησοῦς<rt>Jesus</rt></ruby><rt>Ἰησοῦς</rt></ruby><rt>N-NSM-P</rt></RUBY> ...<RUBY><ruby><ruby>λέγει<rt>He says</rt></ruby><rt>λέγω</rt></ruby><rt>V-PAI-3S</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>to the</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSM</rt></RUBY> <RUBY><ruby><ruby>παραλυτικῷ·<rt>paralytic‚</rt></ruby><rt>παραλυτικός</rt></ruby><rt>A-DSM</rt></RUBY> <RUBY><ruby><ruby>Τέκνον‚<rt>Son‚</rt></ruby><rt>τέκνον</rt></ruby><rt>N-VSN</rt></RUBY> <RUBY><ruby><ruby><mark>ἀφίενταί</mark><rt>are forgiven</rt></ruby><rt>ἀφίημι</rt></ruby><rt>V-PPI-3P</rt></RUBY> <RUBY><ruby><ruby>σου<rt>of you</rt></ruby><rt>σύ</rt></ruby><rt>P-2GS</rt></RUBY> <RUBY><ruby><ruby>αἱ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NPF</rt></RUBY> <RUBY><ruby><ruby>ἁμαρτίαι.<rt>sins.</rt></ruby><rt>ἁμαρτία</rt></ruby><rt>N-NPF</rt></RUBY> <rt>耶穌...說：小子，你的罪<mark>赦了</mark></rt>  

##### 2. 進行的、描述的現在式 (Progressive/Descriptive Present)

- <rt>太25:8</rt>  <RUBY><ruby><ruby>αἱ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NPF</rt></RUBY> <RUBY><ruby><ruby>λαμπάδες<rt>lamps</rt></ruby><rt>λαμπάς</rt></ruby><rt>N-NPF</rt></RUBY> <RUBY><ruby><ruby>ἡμῶν<rt>of us</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1GP</rt></RUBY> <RUBY><ruby><ruby><mark>σβέννυνται.</mark><rt>are going out.</rt></ruby><rt>σβέννυμι</rt></ruby><rt>V-PPI-3P</rt></RUBY> <rt>我們的燈<mark>要滅了</mark></rt>  


### B. 長期 (Broad-Band Presents)

##### 3. 從過去延伸至今的、仍在進行的現在式 (Extending-from-Past Present, Present of Past Action Still in Progress)

- <rt>路15:29</rt>  <RUBY><ruby><ruby>τοσαῦτα<rt>so many</rt></ruby><rt>τοσοῦτος</rt></ruby><rt>D-APN</rt></RUBY> <RUBY><ruby><ruby>ἔτη<rt>years</rt></ruby><rt>ἔτος</rt></ruby><rt>N-APN</rt></RUBY> <RUBY><ruby><ruby><mark>δουλεύω</mark><rt>I serve</rt></ruby><rt>δουλεύω</rt></ruby><rt>V-PAI-1S</rt></RUBY> <RUBY><ruby><ruby>σοι<rt>you‚</rt></ruby><rt>σύ</rt></ruby><rt>P-2DS</rt></RUBY> <rt>他對父親說：我<mark>服事</mark>你這多年</rt>  


##### 4. 重複的現在式 (Iterative Present)

- <rt>太7:7</rt> <RUBY><ruby><ruby><mark>Αἰτεῖτε</mark><rt>Ask</rt></ruby><rt>αἰτέω</rt></ruby><rt>V-PAM-2P</rt></RUBY>... <RUBY><ruby><ruby><mark>ζητεῖτε</mark><rt>seek</rt></ruby><rt>ζητέω</rt></ruby><rt>V-PAM-2P</rt></RUBY> ... <RUBY><ruby><ruby><mark>κρούετε</mark><rt>knock</rt></ruby><rt>κρούω</rt></ruby><rt>V-PAM-2P</rt></RUBY> <rt>你們<mark>祈求</mark>...<mark>尋找</mark>...<mark>叩門</mark></rt>  


##### 5. 習慣的、慣常的、一般的現在式 (Customary/Habitual/General Present)

- <rt>路18:12</rt> <RUBY><ruby><ruby><mark>νηστεύω</mark><rt>I fast</rt></ruby><rt>νηστεύω</rt></ruby><rt>V-PAI-1S</rt></RUBY> <RUBY><ruby><ruby>δὶς<rt>twice</rt></ruby><rt>δίς</rt></ruby><rt>ADV</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>in the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSN</rt></RUBY> <RUBY><ruby><ruby>σαββάτου‚<rt>week;</rt></ruby><rt>σάββατον</rt></ruby><rt>N-GSN</rt></RUBY> <rt>我一個禮拜<mark>禁食</mark>兩次</rt>  


##### 6. 格言的現在式 (Gnomic Present)

- <rt>林後9:7</rt> <RUBY><ruby><ruby>ἱλαρὸν<rt>a cheerful</rt></ruby><rt>ἱλαρός</rt></ruby><rt>A-ASM</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>for</rt></ruby><rt>γάρ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>δότην<rt>giver</rt></ruby><rt>δότης</rt></ruby><rt>N-ASM</rt></RUBY> <RUBY><ruby><ruby><mark>ἀγαπᾷ</mark><rt>loves</rt></ruby><rt>ἀγαπάω</rt></ruby><rt>V-PAI-3S</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>Θεός.<rt>God.</rt></ruby><rt>θεός</rt></ruby><rt>N-NSM</rt></RUBY> <rt>因為捐得樂意的人是神所<mark>喜愛的</mark></rt>  


### C. 特殊用法的現在式 (Special Uses of the Presents)

##### 7. 歷史的、生動的現在式 (Historical/Dramatic Present)

- <rt>太26:40</rt> <RUBY><ruby><ruby>Καὶ<rt>And</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>ἔρχεται</mark><rt>He comes</rt></ruby><rt>ἔρχομαι</rt></ruby><rt>V-PNI-3S</rt></RUBY> <RUBY><ruby><ruby>πρὸς<rt>to</rt></ruby><rt>πρός</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τοὺς<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-APM</rt></RUBY> <RUBY><ruby><ruby>μαθητὰς<rt>disciples</rt></ruby><rt>μαθητής</rt></ruby><rt>N-APM</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>εὑρίσκει</mark><rt>finds</rt></ruby><rt>εὑρίσκω</rt></ruby><rt>V-PAI-3S</rt></RUBY> <RUBY><ruby><ruby>αὐτοὺς<rt>them</rt></ruby><rt>αὐτός</rt></ruby><rt>P-APM</rt></RUBY> <RUBY><ruby><ruby>καθεύδοντας‚<rt>sleeping.</rt></ruby><rt>καθεύδω</rt></ruby><rt>V-PAP-APM</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>And</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>λέγει</mark><rt>He says</rt></ruby><rt>λέγω</rt></ruby><rt>V-PAI-3S</rt></RUBY> <rt><mark>來到</mark>門徒那裡，<mark>見</mark>他們睡著了，就...<mark>說</mark></rt>  


##### 8. 未來的現在式 (Futuristic Present)

###### 8a. 完全的未來 (Completely Future)

- <rt>約4:25</rt> <RUBY><ruby><ruby>Μεσσίας<rt>Messiah</rt></ruby><rt>Μεσσίας</rt></ruby><rt>N-NSM-T</rt></RUBY> <RUBY><ruby><ruby><mark>ἔρχεται</mark><rt>is coming‚</rt></ruby><rt>ἔρχομαι</rt></ruby><rt>V-PNI-3S</rt></RUBY> <rt>彌賽亞<mark>要來</mark></rt>  


###### 8b. 大部分的未來 (Mostly Future)

- <rt>可10:33</rt> <RUBY><ruby><ruby><mark>ἀναβαίνομεν</mark><rt>we go up</rt></ruby><rt>ἀναβαίνω</rt></ruby><rt>V-PAI-1P</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>to</rt></ruby><rt>εἰς</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>Ἱεροσόλυμα‚<rt>Jerusalem‚</rt></ruby><rt>Ἱεροσόλυμα</rt></ruby><rt>N-APN-L</rt></RUBY> <rt><mark>我們上</mark>耶路撒冷去</rt>  


##### 9. 在間述句裡 (Present Retained in Indirect Discourse)

- <rt>約5:13</rt> <RUBY><ruby><ruby>Ὁ<rt>The [one]</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>now</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἰαθεὶς<rt>having been healed</rt></ruby><rt>ἰάομαι</rt></ruby><rt>V-APP-NSM</rt></RUBY> <RUBY><ruby><ruby>οὐκ<rt>not</rt></ruby><rt>οὐ</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby>ᾔδει<rt>knew</rt></ruby><rt>εἴδω</rt></ruby><rt>V-2LAI-3S</rt></RUBY> <RUBY><ruby><ruby>τίς<rt>who</rt></ruby><rt>τίς</rt></ruby><rt>I-NSM</rt></RUBY> <RUBY><ruby><ruby><mark>ἐστιν‚</mark><rt>it is‚</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAI-3S</rt></RUBY> <rt>那醫好的人不知道<mark>是</mark>誰</rt>  

### 不完成式時態形式 (Imperfect Tense-Form)

### A. 短期的不完成式 (Narrow-Band Imperfects)

##### 1. 進行的、描述的不完成式 (Progressive/Descriptive Imperfect)

- <rt>可9:31</rt> <RUBY><ruby><ruby><mark>ἐδίδασκεν</mark><rt>He was teaching</rt></ruby><rt>διδάσκω</rt></ruby><rt>V-IAI-3S</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>for</rt></ruby><rt>γάρ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>τοὺς<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-APM</rt></RUBY> <RUBY><ruby><ruby>μαθητὰς<rt>disciples</rt></ruby><rt>μαθητής</rt></ruby><rt>N-APM</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>of Him‚</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GSM</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>ἔλεγεν</mark><rt>He was saying</rt></ruby><rt>λέγω</rt></ruby><rt>V-IAI-3S</rt></RUBY> <RUBY><ruby><ruby>αὐτοῖς<rt>to them</rt></ruby><rt>αὐτός</rt></ruby><rt>P-DPM</rt></RUBY> <rt>於是<mark>教訓</mark>門徒，<mark>說</mark></rt>  


##### 2. 起始的、表始的、發端的不完成式 (Ingressive/Inchoative/Inceptive Present)

- <rt>太5:2</rt> <RUBY><ruby><ruby>καὶ<rt>And</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἀνοίξας<rt>opening</rt></ruby><rt>ἀνοίγω</rt></ruby><rt>V-AAP-NSM</rt></RUBY> <RUBY><ruby><ruby>τὸ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASN</rt></RUBY> <RUBY><ruby><ruby>στόμα<rt>mouth</rt></ruby><rt>στόμα</rt></ruby><rt>N-ASN</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>of Him‚</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GSM</rt></RUBY> <RUBY><ruby><ruby><mark>ἐδίδασκεν</mark><rt>He was teaching</rt></ruby><rt>διδάσκω</rt></ruby><rt>V-IAI-3S</rt></RUBY> <RUBY><ruby><ruby>αὐτοὺς<rt>them‚</rt></ruby><rt>αὐτός</rt></ruby><rt>P-APM</rt></RUBY> <rt>他就開口<mark>教訓</mark>他們</rt>  


### B. 長期的不完成式 (Broad-Band Imperfects)

##### 3. 重複的不完成式 (Iterative Imperfect)

- <rt>約19:3</rt> <RUBY><ruby><ruby><mark>ἔλεγον·</mark><rt>saying‚</rt></ruby><rt>λέγω</rt></ruby><rt>V-IAI-3P</rt></RUBY> <RUBY><ruby><ruby>Χαῖρε<rt>Hail‚</rt></ruby><rt>χαίρω</rt></ruby><rt>V-PAM-2S</rt></RUBY> <rt><mark>說</mark>：恭喜</rt>  

##### 4. 習慣的、慣常的、一般的不完成式 (Customary/Habitual/General Imperfect)

- <rt>路2:41</rt> <RUBY><ruby><ruby>Καὶ<rt>And</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>ἐπορεύοντο</mark><rt>were going</rt></ruby><rt>πορεύω</rt></ruby><rt>V-INI-3P</rt></RUBY> <RUBY><ruby><ruby>οἱ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NPM</rt></RUBY> <RUBY><ruby><ruby>γονεῖς<rt>parents</rt></ruby><rt>γονεύς</rt></ruby><rt>N-NPM</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>of Him</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GSM</rt></RUBY> <RUBY><ruby><ruby>κατ᾽<rt>every</rt></ruby><rt>κατά</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>ἔτος<rt>year</rt></ruby><rt>ἔτος</rt></ruby><rt>N-ASN</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>to</rt></ruby><rt>εἰς</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>Ἰερουσαλὴμ<rt>Jerusalem</rt></ruby><rt>Ἱερουσαλήμ</rt></ruby><rt>N-ASF-L</rt></RUBY> <rt>每年他父母<mark>都上</mark>耶路撒冷去</rt>  

### C. 特殊用法的不完成式 (Special Uses of the Imperfects)

##### 5. 嘗試的、意願的、瀕臨的不完成式 (Conative/Voluntative/Tendential Imperfect)

- <rt>太3:14</rt> <RUBY><ruby><ruby>ὁ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>But</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>Ἰωάννης<rt>John</rt></ruby><rt>Ἰωάννης</rt></ruby><rt>N-NSM-P</rt></RUBY> <RUBY><ruby><ruby><mark>διεκώλυεν</mark><rt>was hindering</rt></ruby><rt>διακωλύω</rt></ruby><rt>V-IAI-3S</rt></RUBY> <RUBY><ruby><ruby>αὐτὸν<rt>Him‚</rt></ruby><rt>αὐτός</rt></ruby><rt>P-ASM</rt></RUBY> <rt>約翰<mark>想要攔住</mark>他</rt>  


##### 6. 在間述句裡面 (Imperfect Retained in Indirect Discourse)

- <rt>約2:22</rt> <RUBY><ruby><ruby>ἐμνήσθησαν<rt>remembered</rt></ruby><rt>μιμνήσκω</rt></ruby><rt>V-API-3P</rt></RUBY> <RUBY><ruby><ruby>οἱ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NPM</rt></RUBY> <RUBY><ruby><ruby>μαθηταὶ<rt>disciples</rt></ruby><rt>μαθητής</rt></ruby><rt>N-NPM</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>of Him</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GSM</rt></RUBY> <RUBY><ruby><ruby>ὅτι<rt>that</rt></ruby><rt>ὅτι</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>τοῦτο<rt>this</rt></ruby><rt>οὗτος</rt></ruby><rt>D-ASN</rt></RUBY> <RUBY><ruby><ruby><mark>ἔλεγεν‚</mark><rt>He had said‚</rt></ruby><rt>λέγω</rt></ruby><rt>V-IAI-3S</rt></RUBY> <rt>門徒就想起他<mark>說過</mark>這話</rt>  


### 未來式時態形式 (Future Tesne-Form)

##### 1. 預測的未來式 (Predictive Future)

- <rt>徒1:11</rt> <RUBY><ruby><ruby>ὁ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>Ἰησοῦς<rt>Jesus‚</rt></ruby><rt>Ἰησοῦς</rt></ruby><rt>N-NSM-P</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> ... <RUBY><ruby><ruby><mark>ἐλεύσεται</mark><rt>will come</rt></ruby><rt>ἔρχομαι</rt></ruby><rt>V-FDI-3S</rt></RUBY> <rt>這...耶穌要來</rt>  

##### 2. 命令的未來式 (Imperatival Future)

- <rt>太22:37</rt> <RUBY><ruby><ruby><mark>Ἀγαπήσεις</mark><rt>You shall love</rt></ruby><rt>ἀγαπάω</rt></ruby><rt>V-FAI-2S</rt></RUBY> <RUBY><ruby><ruby>κύριον<rt>[the] Lord</rt></ruby><rt>κύριος</rt></ruby><rt>N-ASM</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASM</rt></RUBY> <RUBY><ruby><ruby>Θεόν<rt>God</rt></ruby><rt>θεός</rt></ruby><rt>N-ASM</rt></RUBY> <RUBY><ruby><ruby>σου<rt>of you</rt></ruby><rt>σύ</rt></ruby><rt>P-2GS</rt></RUBY> <rt><mark>你要愛</mark>主─你的神</rt>  


##### 3. 考慮的未來式 (Deliberative Future)

- <rt>羅6:2</rt> <RUBY><ruby><ruby>πῶς<rt>how</rt></ruby><rt>πως</rt></ruby><rt>ADV</rt></RUBY> <RUBY><ruby><ruby>ἔτι<rt>still</rt></ruby><rt>ἔτι</rt></ruby><rt>ADV</rt></RUBY> <RUBY><ruby><ruby><mark>ζήσομεν</mark><rt>shall we live</rt></ruby><rt>ζάω</rt></ruby><rt>V-FAI-1P</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>αὐτῇ;<rt>it?</rt></ruby><rt>αὐτός</rt></ruby><rt>P-DSF</rt></RUBY> <rt>我們...豈可仍在罪中<mark>活著</mark>呢？</rt>  

##### 4. 格言的未來式 (Gnomic Future)

- <rt>羅5:7</rt> <RUBY><ruby><ruby>μόλις<rt>Rarely</rt></ruby><rt>μόλις</rt></ruby><rt>ADV</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>indeed</rt></ruby><rt>γάρ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ὑπὲρ<rt>for</rt></ruby><rt>ὑπέρ</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>δικαίου<rt>a righteous [man]</rt></ruby><rt>δίκαιος</rt></ruby><rt>A-GSM</rt></RUBY> <RUBY><ruby><ruby>τις<rt>anyone</rt></ruby><rt>τις</rt></ruby><rt>X-NSM</rt></RUBY> <RUBY><ruby><ruby><mark>ἀποθανεῖται·</mark><rt>will die;</rt></ruby><rt>ἀποθνήσκω</rt></ruby><rt>V-FDI-3S</rt></RUBY> <rt>為義人<mark>死</mark>，是少有的</rt>  


### 不定過去式時態形式 (Aorist Tense-Form)

##### 1. 敘事的、涵蓋的、點狀的、全面的、全地的不定過去式 (Constative/Complexive/Punctiliar/Comprehensive/Global Aorist)

- <rt>啟20:4</rt> <RUBY><ruby><ruby><mark>ἐβασίλευσαν</mark><rt>reigned</rt></ruby><rt>βασιλεύω</rt></ruby><rt>V-AAI-3P</rt></RUBY> <RUBY><ruby><ruby>μετὰ<rt>with</rt></ruby><rt>μετά</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSM</rt></RUBY> <RUBY><ruby><ruby>χριστοῦ<rt>Christ</rt></ruby><rt>Χριστός</rt></ruby><rt>N-GSM-T</rt></RUBY> <RUBY><ruby><ruby>χίλια<rt>a thousand</rt></ruby><rt>χίλιοι</rt></ruby><rt>A-APN</rt></RUBY> <RUBY><ruby><ruby>ἔτη.<rt>years.</rt></ruby><rt>ἔτος</rt></ruby><rt>N-APN</rt></RUBY> <rt>他們與基督一同<mark>作王</mark>一千年</rt>  


##### 2. 起始的、表始得、發端的不定過去式 (Ingressive/Inceptive/Inchoative Aorist)

- <rt>太22:7</rt> <RUBY><ruby><ruby>Ὁ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>And</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>βασιλεὺς<rt>the king</rt></ruby><rt>βασιλεύς</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby><mark>ὠργίσθη</mark><rt>was angry‚</rt></ruby><rt>ὀργίζω</rt></ruby><rt>V-API-3S</rt></RUBY> <rt>王就<mark>大怒</mark></rt>  


##### 3. 完成的、累積的、結果的、效果的不定過去式 (Consummative/Culminative/Ecbatic/Effective Aorist)

- <rt>約1:42</rt> <RUBY><ruby><ruby><mark>ἤγαγεν</mark><rt>He led</rt></ruby><rt>ἄγω</rt></ruby><rt>V-2AAI-3S</rt></RUBY> <RUBY><ruby><ruby>αὐτὸν<rt>him</rt></ruby><rt>αὐτός</rt></ruby><rt>P-ASM</rt></RUBY> <RUBY><ruby><ruby>πρὸς<rt>to</rt></ruby><rt>πρός</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASM</rt></RUBY> <RUBY><ruby><ruby>Ἰησοῦν.<rt>Jesus.</rt></ruby><rt>Ἰησοῦς</rt></ruby><rt>N-ASM-P</rt></RUBY> <rt>於是<mark>領</mark>他去見耶穌</rt>  


##### 4. 格言的不定過去式 (Gnomic Aorist)

- <rt>彼前1:24</rt> <RUBY><ruby><ruby><mark>ἐξηράνθη</mark><rt>Withers</rt></ruby><rt>ξηραίνω</rt></ruby><rt>V-API-3S</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>χόρτος<rt>grass‚</rt></ruby><rt>χόρτος</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>τὸ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSN</rt></RUBY> <RUBY><ruby><ruby>ἄνθος<rt>flower</rt></ruby><rt>ἄνθος</rt></ruby><rt>N-NSN</rt></RUBY> <RUBY><ruby><ruby><mark>ἐξέπεσεν·</mark><rt>falls away‚</rt></ruby><rt>ἐκπίπτω</rt></ruby><rt>V-2AAI-3S</rt></RUBY> <rt>草必<mark>枯乾</mark>，花必<mark>凋謝</mark>；</rt>  


##### 5. 書信的不定過去式 (Epistolary Aorist)

- <rt>腓2:28</rt> <RUBY><ruby><ruby><mark>ἔπεμψα</mark><rt>I have sent</rt></ruby><rt>πέμπω</rt></ruby><rt>V-AAI-1S</rt></RUBY> <RUBY><ruby><ruby>αὐτὸν‚<rt>him‚</rt></ruby><rt>αὐτός</rt></ruby><rt>P-ASM</rt></RUBY> <rt>我<mark>打發</mark>他去</rt>  


##### 6. 預期的、未來的不定過去式 (Proleptic/Futuristic Aorist)

- <rt>羅8:30</rt>  <RUBY><ruby><ruby>οὓς<rt>whom</rt></ruby><rt>ὅς, ἥ</rt></ruby><rt>R-APM</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>then</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἐδικαίωσεν‚<rt>He justified‚</rt></ruby><rt>δικαιόω</rt></ruby><rt>V-AAI-3S</rt></RUBY> <RUBY><ruby><ruby>τούτους<rt>these</rt></ruby><rt>οὗτος</rt></ruby><rt>D-APM</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>also</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>ἐδόξασεν.¶</mark><rt>He glorified.</rt></ruby><rt>δοξάζω</rt></ruby><rt>V-AAI-3S</rt></RUBY> <rt>所稱為義的人又叫他們<mark>得榮耀</mark></rt>  


##### 7. 剛過的、生動的不定過去式 (Immediate Past/Dramatic Aorist)

- <rt>太26:65</rt>  <RUBY><ruby><ruby>ἴδε<rt>Behold</rt></ruby><rt>ἴδε</rt></ruby><rt>INJ</rt></RUBY> <RUBY><ruby><ruby>νῦν<rt>now‚</rt></ruby><rt>νῦν</rt></ruby><rt>ADV</rt></RUBY> <RUBY><ruby><ruby><mark>ἠκούσατε</mark><rt>you have heard</rt></ruby><rt>ἀκούω</rt></ruby><rt>V-AAI-2P</rt></RUBY> <RUBY><ruby><ruby>τὴν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASF</rt></RUBY> <RUBY><ruby><ruby>βλασφημίαν·<rt>blasphemy.</rt></ruby><rt>βλασφημία</rt></ruby><rt>N-ASF</rt></RUBY> <rt>看哪！這僭妄的話，現在你們<mark>都聽見了</mark></rt>  


### 現在完成式、過去完成式時態形式 (Perfect and Plluperfect Tense-Form)

### A. 現在完成式時態形式 (Perfect Tense-Form)

##### 1. 加強的、結果的現在完成式 (Intensive/Resultative Perfect)

- <rt>可6:14</rt> <RUBY><ruby><ruby>Ἰωάννης<rt>John‚</rt></ruby><rt>Ἰωάννης</rt></ruby><rt>N-NSM-P</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>the [one]</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>Βαπτίζων<rt>baptizing‚</rt></ruby><rt>βαπτίζω</rt></ruby><rt>V-PAP-NSM</rt></RUBY> <RUBY><ruby><ruby><mark>ἐγήγερται</mark><rt>is risen</rt></ruby><rt>ἐγείρω</rt></ruby><rt>V-RPI-3S</rt></RUBY> <RUBY><ruby><ruby>ἐκ<rt>out from</rt></ruby><rt>ἐκ</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>νεκρῶν<rt>[the] dead‚</rt></ruby><rt>νεκρός</rt></ruby><rt>A-GPM</rt></RUBY> <rt>施洗的約翰從死裡<mark>復活了</mark></rt>  


##### 2. 廣泛的、完成的現在完成式 (Extensive/Consummative Perfect)

- <rt>約1:34</rt> <RUBY><ruby><ruby><mark>ἑώρακα</mark><rt>have seen</rt></ruby><rt>ὁράω</rt></ruby><rt>V-RAI-1S</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>μεμαρτύρηκα</mark><rt>have borne witness</rt></ruby><rt>μαρτυρέω</rt></ruby><rt>V-RAI-1S</rt></RUBY> <RUBY><ruby><ruby>ὅτι<rt>that</rt></ruby><rt>ὅτι</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>οὗτός<rt>this</rt></ruby><rt>οὗτος</rt></ruby><rt>D-NSM</rt></RUBY> <RUBY><ruby><ruby>ἐστιν<rt>is</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAI-3S</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>Υἱὸς<rt>Son</rt></ruby><rt>υἱός</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSM</rt></RUBY> <RUBY><ruby><ruby>Θεοῦ.¶<rt>of God.</rt></ruby><rt>θεός</rt></ruby><rt>N-GSM</rt></RUBY> <rt>我<mark>看見了</mark>，就<mark>證明</mark>這是神的兒子</rt>  


##### 3. 具有現在涵義的現在完成式 (Perfect with a Present Force)

- <rt>約1:26</rt> <RUBY><ruby><ruby>μέσος<rt>but in [the] midst</rt></ruby><rt>μέσος</rt></ruby><rt>A-NSM</rt></RUBY> <RUBY><ruby><ruby>ὑμῶν<rt>of you</rt></ruby><rt>σύ</rt></ruby><rt>P-2GP</rt></RUBY> <RUBY><ruby><ruby><mark>ἕστηκεν</mark><rt>stands [One]</rt></ruby><rt>ἵστημι</rt></ruby><rt>V-RAI-3S</rt></RUBY> <RUBY><ruby><ruby>ὃν<rt>whom</rt></ruby><rt>ὅς, ἥ</rt></ruby><rt>R-ASM</rt></RUBY> <RUBY><ruby><ruby>ὑμεῖς<rt>you</rt></ruby><rt>σύ</rt></ruby><rt>P-2NP</rt></RUBY> <RUBY><ruby><ruby>οὐκ<rt>not</rt></ruby><rt>οὐ</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby><mark>οἴδατε‚</mark><rt>know‚</rt></ruby><rt>εἴδω</rt></ruby><rt>V-RAI-2P</rt></RUBY> <rt>有一位是你們不<mark>認識</mark>的<mark>站</mark>在你們中間</rt>  


### B. 過去完成式時態形式 (Pluperfect Tense-Form)

##### 1. 加強的、結果的過去完成式 (Intensive/Resultative Pluperfect)

- <rt>路4:29</rt> <RUBY><ruby><ruby>ἤγαγον<rt>led</rt></ruby><rt>ἄγω</rt></ruby><rt>V-2AAI-3P</rt></RUBY> <RUBY><ruby><ruby>αὐτὸν<rt>Him</rt></ruby><rt>αὐτός</rt></ruby><rt>P-ASM</rt></RUBY> <RUBY><ruby><ruby>ἕως<rt>unto</rt></ruby><rt>ἕως</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>ὀφρύος<rt>brow</rt></ruby><rt>ὀφρῦς</rt></ruby><rt>N-GSF</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>of the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSN</rt></RUBY> <RUBY><ruby><ruby>ὄρους<rt>hill</rt></ruby><rt>ὄρος</rt></ruby><rt>N-GSN</rt></RUBY> <RUBY><ruby><ruby>ἐφ᾽<rt>upon</rt></ruby><rt>ἐπί</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>οὗ<rt>which</rt></ruby><rt>ὅς, ἥ</rt></ruby><rt>R-GSN</rt></RUBY> <RUBY><ruby><ruby>ἡ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSF</rt></RUBY> <RUBY><ruby><ruby>πόλις<rt>town</rt></ruby><rt>πόλις</rt></ruby><rt>N-NSF</rt></RUBY> <RUBY><ruby><ruby><mark>ᾠκοδόμητο</mark><rt>had been built</rt></ruby><rt>οἰκοδομέω</rt></ruby><rt>V-LPI-3S</rt></RUBY> <RUBY><ruby><ruby>αὐτῶν<rt>of them‚</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GPM</rt></RUBY> <rt>他們帶他到山崖，他們的城<mark>造在</mark>山上</rt>  


##### 2. 廣泛的、完成的過去完成式 (Extensive/Consummative Pluperfect)

- <rt>約4:8</rt> <RUBY><ruby><ruby>οἱ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NPM</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>For</rt></ruby><rt>γάρ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>μαθηταὶ<rt>the disciples</rt></ruby><rt>μαθητής</rt></ruby><rt>N-NPM</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>of Him</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GSM</rt></RUBY> <RUBY><ruby><ruby><mark>ἀπεληλύθεισαν</mark><rt>had gone away</rt></ruby><rt>ἀπέρχομαι</rt></ruby><rt>V-2LAI-3P</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>into</rt></ruby><rt>εἰς</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τὴν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASF</rt></RUBY> <RUBY><ruby><ruby>πόλιν<rt>city‚</rt></ruby><rt>πόλις</rt></ruby><rt>N-ASF</rt></RUBY> <rt>那時門徒進城<mark>去了</mark></rt>  


<div style="page-break-after: always;"></div>

## 不定詞 (Infinitive)

### A. 副詞用法 (Adverbial Uses)

##### 1. 目的 (Purpose)

- <rt>太5:17</rt> <RUBY><ruby><ruby>Μὴ<rt>Not</rt></ruby><rt>μή</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby>νομίσητε<rt>think</rt></ruby><rt>νομίζω</rt></ruby><rt>V-AAS-2P</rt></RUBY> <RUBY><ruby><ruby>ὅτι<rt>that</rt></ruby><rt>ὅτι</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἦλθον<rt>I have come</rt></ruby><rt>ἔρχομαι</rt></ruby><rt>V-2AAI-1S</rt></RUBY> <RUBY><ruby><ruby><mark>καταλῦσαι</mark><rt>to abolish</rt></ruby><rt>καταλύω</rt></ruby><rt>V-AAN</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASM</rt></RUBY> <RUBY><ruby><ruby>νόμον<rt>law</rt></ruby><rt>νόμος</rt></ruby><rt>N-ASM</rt></RUBY> <rt>莫想我來要<mark>廢掉</mark>律法</rt>  


##### 2. 結果 (Result)

- <rt>路5:7</rt> <RUBY><ruby><ruby>ἔπλησαν<rt>filled</rt></ruby><rt>πλήθω</rt></ruby><rt>V-AAI-3P</rt></RUBY> <RUBY><ruby><ruby>ἀμφότερα<rt>both</rt></ruby><rt>ἀμφότερος</rt></ruby><rt>A-APN</rt></RUBY> <RUBY><ruby><ruby>τὰ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-APN</rt></RUBY> <RUBY><ruby><ruby>πλοῖα<rt>boats</rt></ruby><rt>πλοῖον</rt></ruby><rt>N-APN</rt></RUBY> <RUBY><ruby><ruby><mark>ὥστε</mark><rt>so that</rt></ruby><rt>ὥστε</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>βυθίζεσθαι</mark><rt>were sinking</rt></ruby><rt>βυθίζω</rt></ruby><rt>V-PPN</rt></RUBY> <RUBY><ruby><ruby>αὐτά.<rt>they.</rt></ruby><rt>αὐτός</rt></ruby><rt>P-APN</rt></RUBY> <rt>他們裝滿了兩隻船，<mark>以致</mark>船要<mark>沉下去</mark></rt>  


##### 3. 時間 (Time)

###### 3a. 先發生的 (Antecedent time)

- <rt>太26:32</rt> <RUBY><ruby><ruby><mark>Μετὰ</mark><rt>After</rt></ruby><rt>μετά</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>however</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>τὸ</mark><rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASN</rt></RUBY> <RUBY><ruby><ruby><mark>ἐγερθῆναί</mark><rt>being raised‚</rt></ruby><rt>ἐγείρω</rt></ruby><rt>V-APN</rt></RUBY> <RUBY><ruby><ruby><mark>με</mark><rt>I</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1AS</rt></RUBY> <RUBY><ruby><ruby>προάξω<rt>will go before</rt></ruby><rt>προάγω</rt></ruby><rt>V-FAI-1S</rt></RUBY> <RUBY><ruby><ruby>ὑμᾶς<rt>you</rt></ruby><rt>σύ</rt></ruby><rt>P-2AP</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>into</rt></ruby><rt>εἰς</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τὴν<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASF</rt></RUBY> <RUBY><ruby><ruby>Γαλιλαίαν.<rt>Galilee.</rt></ruby><rt>Γαλιλαία</rt></ruby><rt>N-ASF-L</rt></RUBY> <rt><mark>但我復活以後</mark>，要在你們以先往加利利去。</rt>  


###### 3b. 同時發生的 (Contemporaneous time)

- <rt>太13:4</rt> <RUBY><ruby><ruby>καὶ<rt>And</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>ἐν</mark><rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby><mark>τῷ</mark><rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSN</rt></RUBY> <RUBY><ruby><ruby><mark>σπείρειν</mark><rt>sowing</rt></ruby><rt>σπείρω</rt></ruby><rt>V-PAN</rt></RUBY> <RUBY><ruby><ruby>αὐτὸν<rt>of him‚</rt></ruby><rt>αὐτός</rt></ruby><rt>P-ASM</rt></RUBY> <RUBY><ruby><ruby>ἃ<rt>some</rt></ruby><rt>ὅς, ἥ</rt></ruby><rt>R-NPN</rt></RUBY> <RUBY><ruby><ruby>μὲν<rt>indeed</rt></ruby><rt>μέν</rt></ruby><rt>PRT</rt></RUBY> <RUBY><ruby><ruby>ἔπεσεν<rt>fell</rt></ruby><rt>πίπτω</rt></ruby><rt>V-2AAI-3S</rt></RUBY> <RUBY><ruby><ruby>παρὰ<rt>along</rt></ruby><rt>παρά</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τὴν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASF</rt></RUBY> <RUBY><ruby><ruby>ὁδόν‚<rt>road‚</rt></ruby><rt>ὁδός</rt></ruby><rt>N-ASF</rt></RUBY> <rt><mark>撒的時候</mark>，有落在路旁的</rt>  


###### 3a. 後發生的 (Subsequent time)

- <rt>約1:48</rt> <RUBY><ruby><ruby>Πρὸ<rt>Before</rt></ruby><rt>πρό</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSN</rt></RUBY> <RUBY><ruby><ruby>σε<rt>you</rt></ruby><rt>σύ</rt></ruby><rt>P-2AS</rt></RUBY> <RUBY><ruby><ruby>Φίλιππον<rt>Philip</rt></ruby><rt>Φίλιππος</rt></ruby><rt>N-ASM-P</rt></RUBY> <RUBY><ruby><ruby><mark>φωνῆσαι</mark><rt>calling‚</rt></ruby><rt>φωνέω</rt></ruby><rt>V-AAN</rt></RUBY> <RUBY><ruby><ruby>ὄντα<rt>being</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAP-ASM</rt></RUBY> <RUBY><ruby><ruby>ὑπὸ<rt>under</rt></ruby><rt>ὑπό</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τὴν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASF</rt></RUBY> <RUBY><ruby><ruby>συκῆν<rt>fig tree‚</rt></ruby><rt>συκῆ</rt></ruby><rt>N-ASF</rt></RUBY> <RUBY><ruby><ruby>εἶδόν<rt>I saw</rt></ruby><rt>εἴδω</rt></ruby><rt>V-2AAI-1S</rt></RUBY> <RUBY><ruby><ruby>σε.<rt>you.</rt></ruby><rt>σύ</rt></ruby><rt>P-2AS</rt></RUBY> <rt>腓力<mark>還沒有招呼你</mark>，你在無花果樹底下，我就看見你了</rt>  

##### 4. 原因 (Cause)

- <rt>約2:24</rt> <RUBY><ruby><ruby>Ἰησοῦς<rt>Jesus</rt></ruby><rt>Ἰησοῦς</rt></ruby><rt>N-NSM-P</rt></RUBY> <RUBY><ruby><ruby>οὐκ<rt>not</rt></ruby><rt>οὐ</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby>ἐπίστευεν<rt>did entrust</rt></ruby><rt>πιστεύω</rt></ruby><rt>V-IAI-3S</rt></RUBY> <RUBY><ruby><ruby>αὑτὸν<rt>Himself</rt></ruby><rt>αὐτός</rt></ruby><rt>P-ASM</rt></RUBY> <RUBY><ruby><ruby>αὐτοῖς<rt>to them‚</rt></ruby><rt>αὐτός</rt></ruby><rt>P-DPM</rt></RUBY> <RUBY><ruby><ruby><mark>διὰ</mark><rt>because of</rt></ruby><rt>διά</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby><mark>τὸ</mark><rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASN</rt></RUBY> <RUBY><ruby><ruby><mark>αὐτὸν</mark><rt>His</rt></ruby><rt>αὐτός</rt></ruby><rt>P-ASM</rt></RUBY> <RUBY><ruby><ruby><mark>γινώσκειν</mark><rt>knowing</rt></ruby><rt>γινώσκω</rt></ruby><rt>V-PAN</rt></RUBY> <RUBY><ruby><ruby>πάντας<rt>all [men]‚</rt></ruby><rt>πᾶς</rt></ruby><rt>A-APM</rt></RUBY> <rt>耶穌卻不將自己交託他們；<mark>因為他知道</mark>萬人，</rt>  

##### 5. 途徑 (Means)

- <rt>徒3:26</rt> <RUBY><ruby><ruby>ὁ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>Θεὸς<rt>God</rt></ruby><rt>θεός</rt></ruby><rt>N-NSM</rt></RUBY> ... <RUBY><ruby><ruby>αὐτὸν<rt>Him‚</rt></ruby><rt>αὐτός</rt></ruby><rt>P-ASM</rt></RUBY> <RUBY><ruby><ruby>εὐλογοῦντα<rt>blessing</rt></ruby><rt>εὐλογέω</rt></ruby><rt>V-PAP-ASM</rt></RUBY> <RUBY><ruby><ruby>ὑμᾶς<rt>you</rt></ruby><rt>σύ</rt></ruby><rt>P-2AP</rt></RUBY> <RUBY><ruby><ruby><mark>ἐν</mark><rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby><mark>τῷ</mark><rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSN</rt></RUBY> <RUBY><ruby><ruby><mark>ἀποστρέφειν</mark><rt>turning away</rt></ruby><rt>ἀποστρέφω</rt></ruby><rt>V-PAN</rt></RUBY> <RUBY><ruby><ruby><mark>ἕκαστον</mark><rt>each</rt></ruby><rt>ἕκαστος</rt></ruby><rt>A-ASM</rt></RUBY> <RUBY><ruby><ruby>ἀπὸ<rt>from</rt></ruby><rt>ἀπό</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τῶν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GPF</rt></RUBY> <RUBY><ruby><ruby>πονηριῶν<rt>wickednesses</rt></ruby><rt>πονηρία</rt></ruby><rt>N-GPF</rt></RUBY> <RUBY><ruby><ruby>ὑμῶν.¶<rt>of you.</rt></ruby><rt>σύ</rt></ruby><rt>P-2GP</rt></RUBY> <rt>神差他到你們這裡來，<mark>藉著你們各人回轉</mark>，離開罪惡，賜福給你們</rt>  


##### 6. 補語的 (Complementary)

- <rt>腓1:12</rt> <RUBY><ruby><ruby><mark>Γινώσκειν</mark><rt>To know</rt></ruby><rt>γινώσκω</rt></ruby><rt>V-PAN</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>now</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>ὑμᾶς</mark><rt>you‚</rt></ruby><rt>σύ</rt></ruby><rt>P-2AP</rt></RUBY> <RUBY><ruby><ruby>βούλομαι‚<rt>I want‚</rt></ruby><rt>βούλομαι</rt></ruby><rt>V-PNI-1S</rt></RUBY> <RUBY><ruby><ruby>ἀδελφοί‚<rt>brothers‚</rt></ruby><rt>ἀδελφός</rt></ruby><rt>N-VPM</rt></RUBY> <RUBY><ruby><ruby>ὅτι<rt>that</rt></ruby><rt>ὅτι</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>τὰ<rt>the things</rt></ruby><rt>ὁ</rt></ruby><rt>T-NPN</rt></RUBY> <RUBY><ruby><ruby>κατ᾽<rt>concerning</rt></ruby><rt>κατά</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>ἐμὲ<rt>me‚</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1AS</rt></RUBY> ...<rt>弟兄們，我願意<mark>你們知道</mark>，我所遭遇的事...</rt>  

- <rt>可2:19</rt> <RUBY><ruby><ruby>ὅσον<rt>As long as</rt></ruby><rt>ὅσος</rt></ruby><rt>K-ASM</rt></RUBY> <RUBY><ruby><ruby>χρόνον<rt>time</rt></ruby><rt>χρόνος</rt></ruby><rt>N-ASM</rt></RUBY> <RUBY><ruby><ruby>ἔχουσιν<rt>they have</rt></ruby><rt>ἔχω</rt></ruby><rt>V-PAI-3P</rt></RUBY> <RUBY><ruby><ruby>τὸν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASM</rt></RUBY> <RUBY><ruby><ruby>νυμφίον<rt>bridegroom</rt></ruby><rt>νυμφίος</rt></ruby><rt>N-ASM</rt></RUBY> <RUBY><ruby><ruby>μετ᾽<rt>with</rt></ruby><rt>μετά</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>αὐτῶν<rt>them‚</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GPM</rt></RUBY> <RUBY><ruby><ruby>οὐ<rt>not</rt></ruby><rt>οὐ</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby>δύνανται<rt>they are able</rt></ruby><rt>δύναμαι</rt></ruby><rt>V-PNI-3P</rt></RUBY> <RUBY><ruby><ruby><mark>νηστεύειν.</mark><rt>to fast.</rt></ruby><rt>νηστεύω</rt></ruby><rt>V-PAN</rt></RUBY> <rt>新郎還同在，他們不能<mark>禁食</mark></rt>  

### B. 名詞用法 (Substantival Uses)

##### 7. 主詞 (Subject)

- <rt>腓1:21</rt> <RUBY><ruby><ruby>Ἐμοὶ<rt>To me</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1DS</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>for</rt></ruby><rt>γάρ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>τὸ</mark><rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSN</rt></RUBY> <RUBY><ruby><ruby><mark>ζῆν</mark><rt>to live</rt></ruby><rt>ζάω</rt></ruby><rt>V-PAN</rt></RUBY> <RUBY><ruby><ruby>Χριστὸς<rt>[is] Christ‚</rt></ruby><rt>Χριστός</rt></ruby><rt>N-NSM-T</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>τὸ</mark><rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSN</rt></RUBY> <RUBY><ruby><ruby><mark>ἀποθανεῖν</mark><rt>to die</rt></ruby><rt>ἀποθνήσκω</rt></ruby><rt>V-2AAN</rt></RUBY> <RUBY><ruby><ruby>κέρδος.<rt>[is] gain.</rt></ruby><rt>κέρδος</rt></ruby><rt>N-NSN</rt></RUBY> <rt>因我<mark>活著</mark>就是基督，我<mark>死了</mark>就有益處。</rt>  


##### 8. 直接受詞 (Direct Object)

- <rt>林後8:11</rt> <RUBY><ruby><ruby>νυνὶ<rt>Now</rt></ruby><rt>νυνί</rt></ruby><rt>ADV</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>then</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>also</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>τὸ</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASN</rt></RUBY> <RUBY><ruby><ruby><mark>ποιῆσαι</mark><rt>doing</rt></ruby><rt>ποιέω</rt></ruby><rt>V-AAN</rt></RUBY> <RUBY><ruby><ruby>ἐπιτελέσατε‚<rt>complete;</rt></ruby><rt>ἐπιτελέω</rt></ruby><rt>V-AAM-2P</rt></RUBY> <rt>如今就當<mark>辦成這事</mark></rt>  


##### 9. 間述句 (Indirect Discourse)

- <rt>可12:18</rt> <RUBY><ruby><ruby>Σαδδουκαῖοι<rt>Sadducees</rt></ruby><rt>Σαδδουκαῖος</rt></ruby><rt>N-NPM-T</rt></RUBY> ...<RUBY><ruby><ruby>οἵτινες<rt>who</rt></ruby><rt>ὅστις, ἥτις</rt></ruby><rt>R-NPM</rt></RUBY> <RUBY><ruby><ruby>λέγουσιν<rt>say</rt></ruby><rt>λέγω</rt></ruby><rt>V-PAI-3P</rt></RUBY> <RUBY><ruby><ruby>ἀνάστασιν<rt>a resurrection</rt></ruby><rt>ἀνάστασις</rt></ruby><rt>N-ASF</rt></RUBY> <RUBY><ruby><ruby>μὴ<rt>not</rt></ruby><rt>μή</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby><mark>εἶναι‚</mark><rt>there is‚</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAN</rt></RUBY> <rt>撒都該人常說沒<mark>有</mark>復活的事</rt>  

- <rt>弗4:21</rt> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>αὐτῷ<rt>Him</rt></ruby><rt>αὐτός</rt></ruby><rt>P-DSM</rt></RUBY> <RUBY><ruby><ruby>ἐδιδάχθητε‚<rt>have been taught‚</rt></ruby><rt>διδάσκω</rt></ruby><rt>V-API-2P</rt></RUBY> ... <rt>弗4:22</rt> <RUBY><ruby><ruby><mark>ἀποθέσθαι</mark><rt>Are to have put off</rt></ruby><rt>ἀποτίθημι</rt></ruby><rt>V-2AMN</rt></RUBY> <RUBY><ruby><ruby>ὑμᾶς<rt>you‚</rt></ruby><rt>σύ</rt></ruby><rt>P-2AP</rt></RUBY> ...<RUBY><ruby><ruby>τὸν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASM</rt></RUBY> <RUBY><ruby><ruby>παλαιὸν<rt>old</rt></ruby><rt>παλαιός</rt></ruby><rt>A-ASM</rt></RUBY> <RUBY><ruby><ruby>ἄνθρωπον<rt>man‚</rt></ruby><rt>ἄνθρωπος</rt></ruby><rt>N-ASM</rt></RUBY> <rt>你們領了他的教...就要<mark>脫去</mark>...舊人</rt> 

##### 8. 同位句型 (Appositional)

- <rt>雅1:27</rt> <RUBY><ruby><ruby>θρησκεία<rt>Religion</rt></ruby><rt>θρησκεία</rt></ruby><rt>N-NSF</rt></RUBY> <RUBY><ruby><ruby>καθαρὰ<rt>pure</rt></ruby><rt>καθαρός</rt></ruby><rt>A-NSF</rt></RUBY> ...<RUBY><ruby><ruby>αὕτη<rt>this</rt></ruby><rt>οὗτος</rt></ruby><rt>D-NSF</rt></RUBY> <RUBY><ruby><ruby>ἐστίν‚<rt>is‚</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAI-3S</rt></RUBY> <RUBY><ruby><ruby><mark>ἐπισκέπτεσθαι</mark><rt>to visit</rt></ruby><rt>ἐπισκέπτομαι</rt></ruby><rt>V-PNN</rt></RUBY> <RUBY><ruby><ruby>ὀρφανοὺς<rt>orphans</rt></ruby><rt>ὀρφανός</rt></ruby><rt>A-APM</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>χήρας<rt>widows</rt></ruby><rt>χήρα</rt></ruby><rt>A-APF</rt></RUBY> <rt>這是...清潔沒有玷污的虔誠，就是<mark>看顧</mark>孤兒寡婦</rt>  

##### 8. 附加說明 (Epexgetical)

- <rt>約4:32</rt> <RUBY><ruby><ruby>Ὁ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>But</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>εἶπεν<rt>He said</rt></ruby><rt>ἔπω, ἐρῶ, εἶπον</rt></ruby><rt>V-2AAI-3S</rt></RUBY> <RUBY><ruby><ruby>αὐτοῖς·<rt>to them‚</rt></ruby><rt>αὐτός</rt></ruby><rt>P-DPM</rt></RUBY> <RUBY><ruby><ruby>Ἐγὼ<rt>I</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1NS</rt></RUBY> <RUBY><ruby><ruby>βρῶσιν<rt>food</rt></ruby><rt>βρῶσις</rt></ruby><rt>N-ASF</rt></RUBY> <RUBY><ruby><ruby>ἔχω<rt>have</rt></ruby><rt>ἔχω</rt></ruby><rt>V-PAI-1S</rt></RUBY> <RUBY><ruby><ruby><mark>φαγεῖν</mark><rt>to eat</rt></ruby><rt>φαγεῖν</rt></ruby><rt>V-AAN</rt></RUBY> <RUBY><ruby><ruby>ἣν<rt>that</rt></ruby><rt>ὅς, ἥ</rt></ruby><rt>R-ASF</rt></RUBY> <RUBY><ruby><ruby>ὑμεῖς<rt>you</rt></ruby><rt>σύ</rt></ruby><rt>P-2NP</rt></RUBY> <RUBY><ruby><ruby>οὐκ<rt>not</rt></ruby><rt>οὐ</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby>οἴδατε.<rt>know.</rt></ruby><rt>εἴδω</rt></ruby><rt>V-RAI-2P</rt></RUBY> <rt>我有食物<mark>吃</mark>，是你們不知道的</rt>  



<div style="page-break-after: always;"></div>

## 分詞 (Participle)

### A. 形容用法 (Adjectival Participles)

##### 1. 正式的形容用法 (Adjectival Proper)、附屬用法 (Dependent)

- <rt>約4:11</rt> <RUBY><ruby><ruby>τὸ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASN</rt></RUBY> <RUBY><ruby><ruby>ὕδωρ<rt>water</rt></ruby><rt>ὕδωρ, ὕδατος</rt></ruby><rt>N-ASN</rt></RUBY> <RUBY><ruby><ruby>τὸ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASN</rt></RUBY> <RUBY><ruby><ruby><mark>ζῶν;</mark><rt>living?</rt></ruby><rt>ζάω</rt></ruby><rt>V-PAP-ASN</rt></RUBY> <rt><mark>活</mark>水</rt>  

- <rt>來4:12</rt> <RUBY><ruby><ruby><mark>Ζῶν</mark><rt>Living [is]</rt></ruby><rt>ζάω</rt></ruby><rt>V-PAP-NSM</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>for</rt></ruby><rt>γάρ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>λόγος<rt>word</rt></ruby><rt>λόγος</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSM</rt></RUBY> <RUBY><ruby><ruby>Θεοῦ<rt>of God‚</rt></ruby><rt>θεός</rt></ruby><rt>N-GSM</rt></RUBY> <rt>神的道是<mark>活潑的</mark></rt>  


##### 2. 名詞、獨立用法 (Substantival/Independent)

- <rt>提前6:15</rt> <RUBY><ruby><ruby>ὁ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>Βασιλεὺς<rt>King</rt></ruby><rt>βασιλεύς</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>τῶν<rt>of those</rt></ruby><rt>ὁ</rt></ruby><rt>T-GPM</rt></RUBY> <RUBY><ruby><ruby><mark>βασιλευόντων</mark><rt>being kings‚</rt></ruby><rt>βασιλεύω</rt></ruby><rt>V-PAP-GPM</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>Κύριος<rt>[the] Lord</rt></ruby><rt>κύριος</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>τῶν<rt>of those</rt></ruby><rt>ὁ</rt></ruby><rt>T-GPM</rt></RUBY> <RUBY><ruby><ruby><mark>κυριευόντων‚</mark><rt>being lords‚</rt></ruby><rt>κυριεύω</rt></ruby><rt>V-PAP-GPM</rt></RUBY> <rt>那<mark>萬王</mark>之王、<mark>萬主</mark>之主</rt>  


### B. 與動詞有關的用法 (Verbal Participles)

##### 3. 表示情境的副詞用法 (Adverbial/Circumstantial)

###### 3a. 時間 (Temporal)

- <rt>太4:2</rt>  <RUBY><ruby><ruby><mark>νηστεύσας</mark><rt>having fasted</rt></ruby><rt>νηστεύω</rt></ruby><rt>V-AAP-NSM</rt></RUBY> <RUBY><ruby><ruby>ἡμέρας<rt>days</rt></ruby><rt>ἡμέρα</rt></ruby><rt>N-APF</rt></RUBY> <RUBY><ruby><ruby>τεσσεράκοντα<rt>forty</rt></ruby><rt>τεσσαράκοντα</rt></ruby><rt>A-APF-NUI</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>νύκτας<rt>nights‚</rt></ruby><rt>νύξ</rt></ruby><rt>N-APF</rt></RUBY> <RUBY><ruby><ruby>τεσσεράκοντα‚<rt>forty</rt></ruby><rt>τεσσαράκοντα</rt></ruby><rt>A-APF-NUI</rt></RUBY> <RUBY><ruby><ruby>ὕστερον<rt>afterward</rt></ruby><rt>ὕστερος</rt></ruby><rt>A-ASN-C</rt></RUBY> <RUBY><ruby><ruby>ἐπείνασεν.<rt>He was hungry.</rt></ruby><rt>πεινάω</rt></ruby><rt>V-AAI-3S</rt></RUBY> <rt>他<mark>禁食</mark>四十晝夜，後來就餓了。</rt>  

- <rt>腓1:3</rt> <RUBY><ruby><ruby>Εὐχαριστῶ<rt>I thank</rt></ruby><rt>εὐχαριστέω</rt></ruby><rt>V-PAI-1S</rt></RUBY> ...<rt>腓1:4</rt> ... <RUBY><ruby><ruby>τὴν<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASF</rt></RUBY> <RUBY><ruby><ruby>δέησιν<rt>supplication</rt></ruby><rt>δέησις</rt></ruby><rt>N-ASF</rt></RUBY> <RUBY><ruby><ruby><mark>ποιούμενος‚</mark><rt>making</rt></ruby><rt>ποιέω</rt></ruby><rt>V-PMP-NSM</rt></RUBY> <rt>我感謝...當我祈求的時候</rt> 

###### 3b. 方式 (Manner)

- <rt>太19:22</rt> <RUBY><ruby><ruby>ἀπῆλθεν<rt>he went away</rt></ruby><rt>ἀπέρχομαι</rt></ruby><rt>V-2AAI-3S</rt></RUBY> <RUBY><ruby><ruby><mark>λυπούμενος·</mark><rt>grieving;</rt></ruby><rt>λυπέω</rt></ruby><rt>V-PPP-NSM</rt></RUBY> <rt>就<mark>憂憂愁愁的</mark>走了</rt>  

###### 3c. 途徑 (Means)

- <rt>太27:4</rt> <RUBY><ruby><ruby>Ἥμαρτον<rt>I sinned‚</rt></ruby><rt>ἁμαρτάνω</rt></ruby><rt>V-2AAI-1S</rt></RUBY> <RUBY><ruby><ruby><mark>παραδοὺς</mark><rt>having betrayed</rt></ruby><rt>παραδίδωμι</rt></ruby><rt>V-2AAP-NSM</rt></RUBY> <RUBY><ruby><ruby>αἷμα<rt>blood</rt></ruby><rt>αἷμα</rt></ruby><rt>N-ASN</rt></RUBY> <RUBY><ruby><ruby>ἀθῷον.<rt>innocent.</rt></ruby><rt>ἀθῷος</rt></ruby><rt>A-ASN</rt></RUBY> <rt>我<mark>賣了</mark>無辜之人的血是有罪了</rt>  

###### 3d. 原因 (Cause)

- <rt>太1:19</rt> <RUBY><ruby><ruby>Ἰωσὴφ<rt>Joseph</rt></ruby><rt>Ἰωσήφ</rt></ruby><rt>N-NSM-P</rt></RUBY> ... <RUBY><ruby><ruby>δίκαιος<rt>righteous</rt></ruby><rt>δίκαιος</rt></ruby><rt>A-NSM</rt></RUBY> <RUBY><ruby><ruby><mark>ὢν</mark><rt>being‚</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAP-NSM</rt></RUBY> <rt>約瑟<mark>因為是個</mark>義人</rt>  


###### 3e. 條件 (Condition)

- <rt>加6:9</rt>  <RUBY><ruby><ruby>θερίσομεν<rt>we will reap a harvest</rt></ruby><rt>θερίζω</rt></ruby><rt>V-FAI-1P</rt></RUBY> <RUBY><ruby><ruby>μὴ<rt>not</rt></ruby><rt>μή</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby><mark>ἐκλυόμενοι.</mark><rt>giving up.</rt></ruby><rt>ἐκλύω</rt></ruby><rt>V-PPP-NPM</rt></RUBY> <rt>若不<mark>灰心</mark>就要收成。</rt>  

###### 3f. 讓步 (Concession)

- <rt>弗2:1</rt> <RUBY><ruby><ruby>Καὶ<rt>And</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ὑμᾶς<rt>you‚</rt></ruby><rt>σύ</rt></ruby><rt>P-2AP</rt></RUBY> <RUBY><ruby><ruby><mark>ὄντας</mark><rt>being</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAP-APM</rt></RUBY> <RUBY><ruby><ruby>νεκροὺς<rt>dead</rt></ruby><rt>νεκρός</rt></ruby><rt>A-APM</rt></RUBY> <rt>你們<mark>雖然是</mark>死的</rt>  


###### 3g. 目的 (Purpose)

- <rt>太27:49</rt> <UBY><ruby><ruby>εἰ<rt>whether</rt></ruby><rt>εἰ</rt></ruby><rt>PRT</rt></RUBY> <RUBY><ruby><ruby>ἔρχεται<rt>comes</rt></ruby><rt>ἔρχομαι</rt></ruby><rt>V-PNI-3S</rt></RUBY> <RUBY><ruby><ruby>Ἠλίας<rt>Elijah</rt></ruby><rt>Ἡλίας</rt></ruby><rt>N-NSM-P</rt></RUBY> <RUBY><ruby><ruby><mark>σώσων</mark><rt>to save</rt></ruby><rt>σῴζω</rt></ruby><rt>V-FAP-NSM</rt></RUBY> <RUBY><ruby><ruby>αὐτόν.<rt>Him.</rt></ruby><rt>αὐτός</rt></ruby><rt>P-ASM</rt></RUBY> <rt>看以利亞來<mark>救</mark>他不來</rt>  


###### 3h. 結果 (Result)

- <rt>弗2:15</rt>  <RUBY><ruby><ruby>ἵνα<rt>so that</rt></ruby><rt>ἵνα</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>τοὺς<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-APM</rt></RUBY> <RUBY><ruby><ruby>δύο<rt>two</rt></ruby><rt>δύο</rt></ruby><rt>A-APM-NUI</rt></RUBY> <RUBY><ruby><ruby>κτίσῃ<rt>He might create</rt></ruby><rt>κτίζω</rt></ruby><rt>V-AAS-3S</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>αὑτῷ<rt>Himself</rt></ruby><rt>ἑαυτοῦ</rt></ruby><rt>F-3DSM</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>into</rt></ruby><rt>εἰς</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>ἕνα<rt>one</rt></ruby><rt>εἷς</rt></ruby><rt>A-ASM</rt></RUBY> <RUBY><ruby><ruby>καινὸν<rt>new</rt></ruby><rt>καινός</rt></ruby><rt>A-ASM</rt></RUBY> <RUBY><ruby><ruby>ἄνθρωπον<rt>man‚</rt></ruby><rt>ἄνθρωπος</rt></ruby><rt>N-ASM</rt></RUBY> <RUBY><ruby><ruby><mark>ποιῶν</mark><rt>making</rt></ruby><rt>ποιέω</rt></ruby><rt>V-PAP-NSM</rt></RUBY> <RUBY><ruby><ruby>εἰρήνην<rt>peace;</rt></ruby><rt>εἰρήνη</rt></ruby><rt>N-ASF</rt></RUBY> <rt>而為要將兩下藉著自己造成一個新人，如此便<mark>成就了</mark>和睦</rt>  


##### 4. 附帶狀況 (Attendant Circumstance)

- <rt>太9:13</rt> <RUBY><ruby><ruby><mark>πορευθέντες</mark><rt>Having gone</rt></ruby><rt>πορεύω</rt></ruby><rt>V-AOP-NPM</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>however‚</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>μάθετε<rt>learn</rt></ruby><rt>μανθάνω</rt></ruby><rt>V-2AAM-2P</rt></RUBY> <RUBY><ruby><ruby>τί<rt>what</rt></ruby><rt>τίς</rt></ruby><rt>I-NSN</rt></RUBY> <RUBY><ruby><ruby>ἐστιν·<rt>is‚</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAI-3S</rt></RUBY> <rt>你們且<mark>去</mark>揣摩這是什麼意思</rt>  


##### 5. 迂說 (Periphrastic)

- <rt>西1:6</rt>  <RUBY><ruby><ruby>καθὼς<rt>just as</rt></ruby><rt>καθώς</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>also</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>παντὶ<rt>all</rt></ruby><rt>πᾶς</rt></ruby><rt>A-DSM</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSM</rt></RUBY> <RUBY><ruby><ruby>κόσμῳ<rt>world</rt></ruby><rt>κόσμος</rt></ruby><rt>N-DSM</rt></RUBY> <RUBY><ruby><ruby><mark>ἐστὶν</mark><rt>it is</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAI-3S</rt></RUBY> <RUBY><ruby><ruby><mark>καρποφορούμενον</mark><rt>bearing fruit</rt></ruby><rt>καρποφορέω</rt></ruby><rt>V-PMP-NSN</rt></RUBY> <rt>正如在普天之下，它<mark>是結果子</mark></rt>  

- <rt>可10:32</rt> <RUBY><ruby><ruby><mark>Ἦσαν</mark><rt>They were</rt></ruby><rt>εἰμί</rt></ruby><rt>V-IAI-3P</rt></RUBY>...<RUBY><ruby><ruby><mark>ἀναβαίνοντες</mark><rt>going up</rt></ruby><rt>ἀναβαίνω</rt></ruby><rt>V-PAP-NPM</rt></RUBY> ... <RUBY><ruby><ruby>καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἦν<rt>was</rt></ruby><rt>εἰμί</rt></ruby><rt>V-IAI-3S</rt></RUBY> <RUBY><ruby><ruby>προάγων<rt>going on before</rt></ruby><rt>προάγω</rt></ruby><rt>V-PAP-NSM</rt></RUBY> <RUBY><ruby><ruby>αὐτοὺς<rt>them</rt></ruby><rt>αὐτός</rt></ruby><rt>P-APM</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>Ἰησοῦς‚<rt>Jesus‚</rt></ruby><rt>Ἰησοῦς</rt></ruby><rt>N-NSM-P</rt></RUBY> <rt>他們行路...耶穌在前頭走</rt>  

- <rt>可13:25</rt> <RUBY><ruby><ruby>Καὶ<rt>and</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>οἱ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NPM</rt></RUBY> <RUBY><ruby><ruby>ἀστέρες<rt>stars</rt></ruby><rt>ἀστήρ</rt></ruby><rt>N-NPM</rt></RUBY> <RUBY><ruby><ruby><mark>ἔσονται</mark><rt>will be</rt></ruby><rt>εἰμί</rt></ruby><rt>V-FDI-3P</rt></RUBY> ... <RUBY><ruby><ruby><mark>πίπτοντες‚</mark><rt>falling‚</rt></ruby><rt>πίπτω</rt></ruby><rt>V-PAP-NPM</rt></RUBY> <rt>眾星要從天上<mark>墜落</mark></rt>  

- <rt>林後4:3</rt> <RUBY><ruby><ruby>Εἰ<rt>If</rt></ruby><rt>εἰ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>however</rt></ruby><rt>δέ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>indeed</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>ἔστιν</mark><rt>is</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAI-3S</rt></RUBY> <RUBY><ruby><ruby><mark>κεκαλυμμένον</mark><rt>concealed</rt></ruby><rt>καλύπτω</rt></ruby><rt>V-RPP-NSN</rt></RUBY> <RUBY><ruby><ruby>τὸ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-NSN</rt></RUBY> <RUBY><ruby><ruby>εὐαγγέλιον<rt>gospel</rt></ruby><rt>εὐαγγέλιον</rt></ruby><rt>N-NSN</rt></RUBY> <RUBY><ruby><ruby>ἡμῶν‚<rt>of us‚</rt></ruby><rt>ἐγώ</rt></ruby><rt>P-1GP</rt></RUBY> <rt>如果我們的福音<mark>是被蒙蔽</mark></rt>  

- <rt>徒21:29</rt> <RUBY><ruby><ruby><mark>ἦσαν</mark><rt>It was they</rt></ruby><rt>εἰμί</rt></ruby><rt>V-IAI-3P</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>for</rt></ruby><rt>γάρ</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><mark>προεωρακότες</mark><rt>having previously seen</rt></ruby><rt>προοράω</rt></ruby><rt>V-RAP-NPM</rt></RUBY> <RUBY><ruby><ruby>Τρόφιμον<rt>Trophimus</rt></ruby><rt>Τρόφιμος</rt></ruby><rt>N-ASM-P</rt></RUBY> <rt>因他們<mark>曾看見</mark>特羅非摩</rt>  


##### 6. 冗贅、贅語 (Redundant/Pleonastic)

- <rt>路12:17</rt> <RUBY><ruby><ruby>καὶ<rt>And</rt></ruby><rt>καί</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>διελογίζετο<rt>he was reasoning</rt></ruby><rt>διαλογίζομαι</rt></ruby><rt>V-INI-3S</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>within</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>ἑαυτῷ<rt>himself‚</rt></ruby><rt>ἑαυτοῦ</rt></ruby><rt>F-3DSM</rt></RUBY> <RUBY><ruby><ruby><mark>λέγων·</mark><rt>saying‚</rt></ruby><rt>λέγω</rt></ruby><rt>V-PAP-NSM</rt></RUBY> <rt>自己心裡思想<mark>說</mark>：</rt>  


##### 7. 獨立的動詞用法，用作命令語氣 (Independent Verbal Participle as an Imperative)

- <rt>羅12:9</rt> <RUBY><ruby><ruby><mark>ἀποστυγοῦντες</mark><rt>abhorring</rt></ruby><rt>ἀποστυγέω</rt></ruby><rt>V-PAP-NPM</rt></RUBY> <RUBY><ruby><ruby>τὸ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-ASN</rt></RUBY> <RUBY><ruby><ruby>πονηρόν‚<rt>evil‚</rt></ruby><rt>πονηρός</rt></ruby><rt>A-ASN</rt></RUBY> <RUBY><ruby><ruby><mark>κολλώμενοι</mark><rt>cleaving to</rt></ruby><rt>κολλάω</rt></ruby><rt>V-PPP-NPM</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>‑</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSN</rt></RUBY> <RUBY><ruby><ruby>ἀγαθῷ‚<rt>good‚</rt></ruby><rt>ἀγαθός</rt></ruby><rt>A-DSN</rt></RUBY> <rt>惡<mark>要厭惡</mark>，善<mark>要親近</mark></rt>  


##### 8. 獨立所有格 (Genitive Absolute)

- <rt>太9:18</rt> <RUBY><ruby><ruby>Ταῦτα<rt>These things</rt></ruby><rt>οὗτος</rt></ruby><rt>D-APN</rt></RUBY> <RUBY><ruby><ruby><mark>αὐτοῦ</mark><rt>of Him</rt></ruby><rt>αὐτός</rt></ruby><rt>P-GSM</rt></RUBY> <RUBY><ruby><ruby><mark>λαλοῦντος</mark><rt>speaking</rt></ruby><rt>λαλέω</rt></ruby><rt>V-PAP-GSM</rt></RUBY> ...<RUBY><ruby><ruby>ἄρχων<rt>a ruler</rt></ruby><rt>ἄρχων</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>εἷς<rt>certain</rt></ruby><rt>εἷς</rt></ruby><rt>A-NSM</rt></RUBY> <RUBY><ruby><ruby>ἐλθὼν<rt>having come‚</rt></ruby><rt>ἔρχομαι</rt></ruby><rt>V-2AAP-NSM</rt></RUBY> <RUBY><ruby><ruby>προσεκύνει<rt>was kneeling down</rt></ruby><rt>προσκυνέω</rt></ruby><rt>V-IAI-3S</rt></RUBY> <RUBY><ruby><ruby>αὐτῷ<rt>to Him‚</rt></ruby><rt>αὐτός</rt></ruby><rt>P-DSM</rt></RUBY> <rt><mark>耶穌說</mark>這話<mark>的時候</mark>，有一個管會堂的來拜他</rt>  

- <rt>羅7:3</rt>  <RUBY><ruby><ruby><mark>ζῶντος</mark><rt>being alive</rt></ruby><rt>ζάω</rt></ruby><rt>V-PAP-GSM</rt></RUBY> <RUBY><ruby><ruby><mark>τοῦ</mark><rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-GSM</rt></RUBY> <RUBY><ruby><ruby><mark>ἀνδρὸς</mark><rt>husband‚</rt></ruby><rt>ἀνήρ</rt></ruby><rt>N-GSM</rt></RUBY> ... <RUBY><ruby><ruby>γένηται<rt>she is</rt></ruby><rt>γίνομαι</rt></ruby><rt>V-2ADS-3S</rt></RUBY> <RUBY><ruby><ruby>ἀνδρὶ<rt>to man</rt></ruby><rt>ἀνήρ</rt></ruby><rt>N-DSM</rt></RUBY> <RUBY><ruby><ruby>ἑτέρῳ·<rt>another;</rt></ruby><rt>ἕτερος</rt></ruby><rt>A-DSM</rt></RUBY> <rt><mark>當丈夫活著</mark>...她若歸於別人</rt>  

- <rt>約5:13</rt>  <RUBY><ruby><ruby>Ἰησοῦς<rt>Jesus</rt></ruby><rt>Ἰησοῦς</rt></ruby><rt>N-NSM-P</rt></RUBY> <RUBY><ruby><ruby>ἐξένευσεν<rt>had moved away‚</rt></ruby><rt>ἐκνεύω</rt></ruby><rt>V-AAI-3S</rt></RUBY> <RUBY><ruby><ruby><mark>ὄχλου</mark><rt>a crowd</rt></ruby><rt>ὄχλος</rt></ruby><rt>N-GSM</rt></RUBY> <RUBY><ruby><ruby><mark>ὄντος</mark><rt>being</rt></ruby><rt>εἰμί</rt></ruby><rt>V-PAP-GSM</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>in</rt></ruby><rt>ἐν</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>the</rt></ruby><rt>ὁ</rt></ruby><rt>T-DSM</rt></RUBY> <RUBY><ruby><ruby>τόπῳ.<rt>place.</rt></ruby><rt>τόπος</rt></ruby><rt>N-DSM</rt></RUBY> <rt><mark>當</mark>那裡<mark>有群眾的時候</mark>，耶穌已經躲開了</rt>